
### ధ్రువీకరణ తనిఖీ కోసం ప్రశ్నలు

ధ్రువీకరణ తనిఖీ చేసేవారికి కొత్త అనువాదం చదివేటప్పుడు గుర్తుంచుకోవలసిన ప్రశ్నలు ఇవి.

మీరు అనువాద భాగాలను చదివిన తర్వాత లేదా వచనంలో సమస్యలను ఎదుర్కొన్న తర్వాత మీరు ఈ ప్రశ్నలకు సమాధానం ఇవ్వవచ్చు. మొదటి గుంపులోని ఈ ప్రశ్నలలో దేనినైనా మీరు “లేదు” అని సమాధానం ఇస్తే, దయచేసి మరింత వివరంగా వివరించండి, సరైనది కాదని మీకు అనిపించే నిర్దిష్ట భాగాన్ని చేర్చండి  అనువాద బృందం దాన్ని ఎలా సరిదిద్దాలి అనేదానికి మీ సిఫార్సు ఇవ్వండి.

లక్ష్య భాషలో సహజమైన  స్పష్టమైన మార్గంలో మూల వచనం యొక్క అర్థాన్ని వ్యక్తపరచడమే అనువాద బృందం లక్ష్యం అని గుర్తుంచుకోండి. దీని అర్థం వారు కొన్ని నిబంధనల క్రమాన్ని మార్చాల్సిన అవసరం ఉండి ఉండవచ్చు  వారు లక్ష్య భాషలో బహుళ పదాలతో మూల భాషలో చాలా ఒకే పదాలను సూచించాల్సి వచ్చింది. ఈ విషయాలు ఇతర భాషా (OL) అనువాదాలలో సమస్యలుగా పరిగణించావు. అనువాదకులు ఈ మార్పులు చేయకుండా ఉండవలసిన ఏకైక సమయాలు ULT  UST యొక్క గేట్‌వే లాంగ్వేజ్ (GL) అనువాదాలు. అసలు బైబిల్ భాషలు అర్థాన్ని ఎలా వ్యక్తపరిచాయో OL అనువాదకుడికి చూపించడమే ULT ఉద్దేశ్యం,  UST ఉద్దేశ్యం అదే అర్థాన్ని సరళమైన, స్పష్టమైన రూపాల్లో వ్యక్తపరచడం, ఒక ఇడియమ్‌ను ఉపయోగించడం మరింత సహజంగా ఉన్నప్పటికీ OL. జిఎల్ అనువాదకులు ఆ మార్గదర్శకాలను గుర్తుంచుకోవాలి. కానీ OL అనువాదాల కోసం, లక్ష్యం ఎల్లప్పుడూ సహజంగా  స్పష్టంగా, అలాగే కచ్చితమైనదిగా ఉండాలి.

అసలు సందేశం నుండి అసలు ప్రేక్షకులు అర్థం చేసుకునే సమాచారాన్ని అనువాదకులు కలిగి ఉండవచ్చని గుర్తుంచుకోండి, కాని అసలు రచయిత స్పష్టంగా చెప్పలేదు. లక్ష్య ప్రేక్షకులు వచనాన్ని అర్థం చేసుకోవడానికి ఈ సమాచారం అవసరమైనప్పుడు, దాన్ని స్పష్టంగా చేర్చడం మంచిది. దీని గురించి మరింత తెలుసుకోవడానికి, [అవ్యక్త  స్పష్టమైన సమాచారం] (../../translate/figs-explicit/01.md) చూడండి.

#### ధ్రువీకరణ ప్రశ్నలు

1. అనువాదం విశ్వాసం అనువాద మార్గదర్శకాల ప్రకటనకు అనుగుణంగా ఉందా?
1. అనువాద బృందం మూల భాషతో పాటు లక్ష్య భాష సంస్కృతిపై మంచి అవగాహన చూపించిందా?
1. అనువాదం వారి భాషలో స్పష్టంగా సహజంగా మాట్లాడుతుందని భాషా సంఘం ధృవీకరిస్తుందా?
1. అనువాదం [పూర్తి] (../complete/01.md) (దీనికి అన్ని వచనాలు, సంఘటనలు సమాచారం మూలంగా ఉన్నాయా)?
1. అనువాదకులు అనుసరించే కింది వాటిలో ఏది అనువాద శైలులు కనిపించాయి?

    1. పదం ద్వారా పదం అనువాదం, మూల అనువాదం రూపానికి చాలా దగ్గరగా ఉండటం
    1. పదబంధం-ద్వారా-పదబంధ అనువాదం, సహజ భాషా పదబంధ నిర్మాణాలను ఉపయోగించి
    1. స్థానిక భాషా వ్యక్తీకరణ స్వేచ్ఛను లక్ష్యంగా చేసుకుని అర్ధం-కేంద్రీకృత అనువాదం

1. అనువాదకులు అనుసరించిన శైలి (ప్రశ్న 4 లో గుర్తించినట్లు) సమాజానికి తగినదని సంఘం నాయకులు భావిస్తున్నారా?
1. విస్తృత భాషా సమాజానికి కమ్యూనికేట్ చేయడానికి అనువాదకులు ఉపయోగించిన మాండలికం ఉత్తమమైనదని సంఘం నాయకులు భావిస్తున్నారా? ఉదాహరణకు, భాషా సమాజంలో చాలా మంది ప్రజలు గుర్తించే వ్యక్తీకరణలు, పదబంధ కనెక్టర్లు  స్పెల్లింగ్‌లను అనువాదకులు ఉపయోగించారా? ఈ ప్రశ్నను అన్వేషించడానికి మరిన్ని మార్గాల కోసం, [ఆమోదయోగ్యమైన శైలి] (../acceptable/01.md) చూడండి.
1. మీరు అనువాదం చదివేటప్పుడు, స్థానిక సమాజంలోని సాంస్కృతిక సమస్యల గురించి ఆలోచించండి, అవి పుస్తకంలోని కొన్ని భాగాలను అనువదించడం కష్టతరం చేస్తాయి. అనువాద బృందం ఈ భాగాలను మూల వచనం యొక్క సందేశాన్ని స్పష్టంగా చెప్పే విధంగా అనువదించింది  సాంస్కృతిక సమస్య కారణంగా ప్రజలు కలిగి ఉండగల అపార్థాన్ని నివారించారా?
1. ఈ కష్టమైన భాగాలలో, మూల వచనంలో ఉన్న అదే సందేశాన్ని కమ్యూనికేట్ చేసే భాషను అనువాదకుడు ఉపయోగించారని సంఘం నాయకులు భావిస్తున్నారా?
1. మీ తీర్పులో, అనువాదం మూల సందేశానికి సమానమైన సందేశాన్ని తెలియజేస్తుందా? అనువాదంలోని ఏదైనా భాగం మీకు “లేదు” అని సమాధానం ఇస్తే, దయచేసి దిగువ రెండవ ప్రశ్నలకు సమాధానం ఇవ్వండి.

ఈ రెండవ సమూహంలోని ఏవైనా ప్రశ్నలకు మీరు “అవును” అని సమాధానం ఇస్తే, దయచేసి మరింత వివరంగా వివరించండి, దాని ద్వారా అనువాద బృందం నిర్దిష్ట సమస్య ఏమిటో, వచనంలోని ఏ భాగానికి దిద్దుబాటు అవసరం  వాటిని ఎలా సరిదిద్దాలని మీరు కోరుకుంటారు ఇది.

1. అనువాదంలో ఏదైనా సిద్ధాంతపరమైన లోపాలు ఉన్నాయా?
1. మీ క్రైస్తవ సమాజంలో కనిపించే జాతీయ భాషా అనువాదానికి లేదా విశ్వాసం యొక్క ముఖ్యమైన విషయాలకు విరుద్ధంగా అనిపించే అనువాద ప్రాంతాలను మీరు కనుగొన్నారా?
1. అనువాద బృందం మూల గ్రంథములో సందేశంలో భాగం కాని అదనపు సమాచారం లేదా ఆలోచనలను జోడించారా? (గుర్తుంచుకోండి, అసలు సందేశంలో [అవ్యక్త సమాచారం] (../../translate/figs-explicit/01.md) కూడా ఉంటుంది.)
1. అనువాద బృందం మూల గ్రంథములోని సందేశంలో భాగమైన సమాచారం లేదా ఆలోచనలను వదిలివేసిందా?

అనువాదంలో సమస్యలు ఉంటే, అనువాద బృందంతో కలవడానికి  ఈ సమస్యలను పరిష్కరించడానికి ప్రణాళికలు రూపొందించండి. మీరు వారితో కలిసిన తరువాత, అనువాద బృందం వారి సవరించిన అనువాదాన్ని సంఘం నాయకులతో తనిఖీ చేయవలసి ఉంటుంది, అది ఇంకా బాగా కమ్యూనికేట్ అవుతోందని నిర్ధారించుకోండి, ఆపై మీతో మళ్ళీ కలుసుకోండి.

మీరు అనువాదాన్ని ఆమోదించడానికి సిద్ధంగా ఉన్నప్పుడు, ఇక్కడకు వెళ్లండి: [ధ్రువీకరణ ఆమోదం] (../level3-approval/01.md
