
### అనువాద నాణ్యత యొక్క స్వీయ-అంచనా

ఈ విభాగం యొక్క లక్ష్యం ఏమిటంటే, సంఘం తమకు అనువాద నాణ్యతను విశ్వసనీయంగా నిర్ణయించే ఒక ప్రక్రియను వివరించడం. ఈ క్రింది అంచనా అనువాదం తనిఖీ చేయడానికి కొన్ని ముఖ్యమైన పద్ధతులను సూచించడానికి ఉద్దేశించారు, ఇది ప్రతి సంభావ్య చెక్కును వివరించడానికి బదులు. అంతిమంగా, ఏ చెక్కులను ఉపయోగించాలో, ఎప్పుడు, ఎవరిచేత చర్చి నిర్ణయం తీసుకోవాలి.

#### అసెస్‌మెంట్‌ను ఎలా ఉపయోగించాలి

ఈ అంచనా పద్ధతి రెండు రకాల స్టేట్‌మెంట్‌లను ఉపయోగిస్తుంది. కొన్ని “అవును / కాదు” ప్రకటనలు, ఇక్కడ ప్రతికూల ప్రతిస్పందన పరిష్కరించాల్సిన సమస్యను సూచిస్తుంది. ఇతర విభాగాలు సమాన-బరువు గల పద్ధతిని ఉపయోగిస్తాయి, ఇది అనువాద బృందాలు  తనిఖీదారులకు అనువాదం గురించి ప్రకటనలను అందిస్తుంది. ప్రతి స్టేట్మెంట్ తనిఖీ చేస్తున్న వ్యక్తి (అనువాద బృందంతో ప్రారంభించి) 0-2 స్కేల్‌లో స్కోర్ చేయాలి:

** 0 ** - అంగీకరించలేదు

** 1 ** - కొంతవరకు అంగీకరిస్తున్నారు

** 2 ** - గట్టిగా అంగీకరిస్తున్నారు

సమీక్ష ముగింపులో, ఒక విభాగంలోని అన్ని ప్రతిస్పందనల మొత్తం విలువ జోడించాలి , ప్రతిస్పందనలు అనువాద స్థితిని ఖచ్చితంగా ప్రతిబింబిస్తే, ఈ విలువ సమీక్షకుడికి అనువదించబడిన అధ్యాయం యొక్క సంభావ్యత యొక్క అంచనాను అందిస్తుంది. అద్భుతమైన నాణ్యత. రుబ్రిక్ సరళంగా రూపొందించారు  పని మెరుగుదల ఎక్కడ అవసరమో అంచనా వేయడానికి సమీక్షకుడికి ఒక ఆబ్జెక్టివ్ పద్ధతిని అందిస్తుంది. * ఉదాహరణకు, అనువాదం “కచ్చితత్వం” లో బాగా స్కోర్ అయితే “సహజత్వం”  “స్పష్టత” లో చాలా తక్కువగా ఉంటే, అనువాద బృందం మరింత కమ్యూనిటీ తనిఖీ చేయవలసి ఉంటుంది. *

అనువదించిన బైబిల్ కంటెంట్ ప్రతి అధ్యాయానికి రుబ్రిక్ ఉపయోగించబడుతుంది. అనువాద బృందం వారి ఇతర తనిఖీలను పూర్తి చేసిన తర్వాత ప్రతి అధ్యాయాన్ని అంచనా వేయాలి, ఆపై స్థాయి 2 సంఘ తనిఖీదారులు దీన్ని మళ్ళీ చేయాలి, ఆపై స్థాయి 3 తనిఖీదారులు కూడా ఈ తనిఖీ పట్టికతో అనువాదాన్ని అంచనా వేయాలి. ప్రతి స్థాయిలో సంఘం చేత మరింత వివరంగా  విస్తృతంగా తనిఖీ చేయసినందున, మొదటి నాలుగు విభాగాల నుండి (అవలోకనం, సహజత్వం, స్పష్టత, కచ్చితత్వం) అధ్యాయం యొక్క పాయింట్లు నవీకరించాలి, సంఘ  సమాజాన్ని చూడటానికి వీలు కల్పిస్తుంది. అనువాదం ఎలా మెరుగుపడుతోంది.

#### స్వీయ అంచనా

ఈ ప్రక్రియను ఐదు భాగాలుగా విభజించారు: ** అవలోకనం ** (అనువాదం గురించి సమాచారం), ** సహజత్వం **, ** స్పష్టత **, ** కచ్చితత్వం **  ** సంఘం ఆమోదం **.

##### 1. అవలోకనం

* దిగువ ప్రతి స్టేట్‌మెంట్‌కు “లేదు” లేదా “అవును” అని సర్కిల్ చేయండి. *

** లేదు | అవును ** ఈ అనువాదం అర్ధ-ఆధారిత అనువాదం, ఇది అసలు వచనం యొక్క అర్ధాన్ని లక్ష్య భాషలో సహజమైన, స్పష్టమైన కచ్చితమైన మార్గాల్లో కమ్యూనికేట్ చేయడానికి ప్రయత్నిస్తుంది.

** లేదు | అవును ** అనువాదాన్ని తనిఖీ చేయడంలో పాల్గొన్న వారు లక్ష్య భాష యొక్క మొదటి భాష మాట్లాడేవారు.

** లేదు | అవును ** ఈ అధ్యాయం యొక్క అనువాదం విశ్వాస ప్రకటనతో ఏకీభవించింది.

** లేదు | అవును ** ఈ అధ్యాయం యొక్క అనువాదం అనువాద మార్గదర్శకాలకు అనుగుణంగా జరిగింది.

##### 2. సహజత్వం: “ఇది * నా * భాష”

* దిగువ ప్రతి స్టేట్‌మెంట్‌కు “0” లేదా “1” లేదా “2” సర్కిల్ చేయండి. *

మరింత కమ్యూనిటీ తనిఖీ చేయడం ద్వారా ఈ విభాగాన్ని బలోపేతం చేయవచ్చు. ([భాషా సంఘం తనిఖీ] (../language-community-check/01.md) చూడండి)

** 0 1 2 ** ఈ భాష మాట్లాడేవారు ఈ అధ్యాయం విన్న వారు భాష సరైన రూపాన్ని ఉపయోగించి అనువదించబడ్డారని అంగీకరిస్తున్నారు.

** 0 1 2 ** ఈ భాషలో మాట్లాడే వారు ఈ అధ్యాయంలో ఉపయోగించిన ముఖ్య పదాలు ఈ సంస్కృతికి ఆమోదయోగ్యమైనవి సరైనవని అంగీకరిస్తున్నారు.

** 0 1 2 ** ఈ అధ్యాయంలోని దృష్టాంతాలు లేదా కథలు ఈ భాష మాట్లాడే ప్రజలకు అర్థం చేసుకోవడం సులభం.

** 0 1 2 ** ఈ భాష మాట్లాడే వారు ఈ అధ్యాయంలోని వాక్య నిర్మాణం క్రమం సహజమని అంగీకరిస్తున్నారు సరిగ్గా ప్రవహిస్తారు.

** 0 1 2 ** సహజత్వం కోసం ఈ అధ్యాయం యొక్క అనువాదం యొక్క సమీక్షలో ఈ అధ్యాయం యొక్క అనువాదాన్ని రూపొందించడంలో ప్రత్యక్షంగా పాల్గొనని సంఘ సభ్యులు ఉన్నారు.

** 0 1 2 ** సహజత్వం కోసం ఈ అధ్యాయం యొక్క అనువాదం యొక్క సమీక్షలో విశ్వాసులు, విశ్వాసులు కానివారు లేదా కనీసం బైబిల్ గురించి తెలియని విశ్వాసులు ఉన్నారు, దాని ద్వారా వచనం ముందు ఏమి చెప్పాలో తెలియదు వారు వింటారు.

** 0 1 2 ** సహజత్వం కోసం ఈ అధ్యాయం యొక్క అనువాదం యొక్క సమీక్షలో వివిధ వయసుల నుండి భాష మాట్లాడేవారు ఉన్నారు.

** 0 1 2 ** సహజత్వం కోసం ఈ అధ్యాయం యొక్క అనువాదం యొక్క సమీక్షలో పురుషులు మహిళలు ఇద్దరూ ఉన్నారు.

##### 3. స్పష్టత: “అర్థం స్పష్టంగా ఉంది”

* దిగువ ప్రతి స్టేట్‌మెంట్‌కు “0” లేదా “1” లేదా “2” సర్కిల్ చేయండి. *

మరింత కమ్యూనిటీ తనిఖీ చేయడం ద్వారా ఈ విభాగాన్ని బలోపేతం చేయవచ్చు. ([భాషా సంఘం తనిఖీ] (../language-community-check/01.md) చూడండి)

** 0 1 2 ** ఈ అధ్యాయం భాషను ఉపయోగించి అనువదించబడింది, భాష మాట్లాడేవారు అర్థం చేసుకోవడం సులభం.

** 0 1 2 ** ఈ అధ్యాయంలో పేర్లు, ప్రదేశాలు క్రియ కాలాల అనువాదాలు అన్నీ సరైనవని ఈ భాష మాట్లాడేవారు అంగీకరిస్తున్నారు.

** 0 1 2 ** ఈ అధ్యాయంలో ప్రసంగం యొక్క గణాంకాలు ఈ సంస్కృతిలో ఉన్నవారికి అర్ధమే.

** 0 1 2 ** ఈ భాష మాట్లాడేవారు అధ్యాయ విభాగాలు అర్థానికి అడ్డు రావడం లేదని అంగీకరిస్తున్నారు

** 0 1 2 ** స్పష్టత కోసం ఈ అధ్యాయం యొక్క అనువాదం యొక్క సమీక్షలో ఈ అధ్యాయం యొక్క అనువాదాన్ని రూపొందించడంలో ప్రత్యక్షంగా పాల్గొనని సంఘ సభ్యులు ఉన్నారు.

** 0 1 2 ** స్పష్టత కోసం ఈ అధ్యాయం అనువాదం యొక్క సమీక్షలో విశ్వాసులు, విశ్వాసులు కానివారు లేదా కనీసం బైబిల్ గురించి తెలియని విశ్వాసులు ఉన్నారు, తద్వారా వచనం ముందు ఏమి చెప్పాలో తెలియదు వారు వింటారు.

** 0 1 2 ** స్పష్టత కోసం ఈ అధ్యాయం యొక్క అనువాదం యొక్క సమీక్షలో వివిధ వయసుల నుండి భాష మాట్లాడేవారు ఉన్నారు.

** 0 1 2 ** స్పష్టత కోసం ఈ అధ్యాయం యొక్క అనువాదం యొక్క సమీక్షలో పురుషులు మహిళలు ఇద్దరూ ఉన్నారు.

##### 4. కచ్చితత్వం: “అనువాదం అసలు మూల వచనాన్ని సంభాషించిన దాన్ని తెలియజేస్తుంది”

* దిగువ ప్రతి స్టేట్‌మెంట్‌కు “0” లేదా “1” లేదా “2” సర్కిల్ చేయండి. *

మరింత కచ్చితత్వం తనిఖీ చేయడం ద్వారా ఈ విభాగాన్ని బలోపేతం చేయవచ్చు. ([కచ్చితత్వ తనిఖీ] (../accuracy-check/01.md) చూడండి)

** 0 1 2 ** అనువాదంలో అన్ని పదాలు ఉన్నాయని నిర్ధారించడానికి ఈ అధ్యాయం యొక్క మూల వచనంలోని అన్ని ముఖ్యమైన పదాల పూర్తి జాబితా ఉపయోగించారు.

** 0 1 2 ** అన్ని ముఖ్యమైన పదాలు ఈ అధ్యాయంలో సరిగ్గా అనువదించబడ్డాయి.

** 0 1 2 ** అన్ని ముఖ్యమైన పదాలు ఈ అధ్యాయంలో స్థిరంగా అనువదించబడ్డాయి, అలాగే ముఖ్యమైన పదాలు కనిపించే ఇతర ప్రదేశాలలో.

** 0 1 2 ** గమనికలు అనువాద పదాలతో సహా సంభావ్య అనువాద సవాళ్లను గుర్తించడానికి పరిష్కరించడానికి మొత్తం అధ్యాయానికి ఎక్సెజిటికల్ వనరులు ఉపయోగించబడ్డాయి.

** 0 1 2 ** మూల వచనంలోని చారిత్రక వివరాలు (పేర్లు, ప్రదేశాలు సంఘటనలు వంటివి) అనువాదంలో భద్రపరచబడ్డాయి.

** 0 1 2 ** అనువదించబడిన అధ్యాయంలోని ప్రతి ప్రసంగం యొక్క అర్ధాన్ని పోల్చి, అసలు ఉద్దేశ్యంతో సమలేఖనం చేశారు.

** 0 1 2 ** అనువాదం సృష్టించడంలో పాలుపంచుకోని స్థానిక స్పీకర్లతో అనువాదం పరీక్షించబడింది అనువాదం మూల వచనం యొక్క ఉద్దేశించిన అర్థాన్ని ఖచ్చితంగా తెలియజేస్తుందని వారు అంగీకరిస్తున్నారు.

** 0 1 2 ** ఈ అధ్యాయం యొక్క అనువాదం కనీసం రెండు మూల గ్రంథాలతో పోల్చబడింది.

** 0 1 2 ** ఈ అధ్యాయంలో ఏదైనా అర్ధం గురించి అన్ని ప్రశ్నలు లేదా విభేదాలు పరిష్కరించారు.

** 0 1 2 ** ఈ అధ్యాయం యొక్క అనువాదం అసలు గ్రంథాల (హిబ్రూ, గ్రీకు, అరామిక్) తో పోల్చరు, ఇది సరైన లెక్సికల్ నిర్వచనాలు అసలు గ్రంథాల ఉద్దేశ్యాన్ని తనిఖీ చేస్తుంది.

##### 5. సంఘం ఆమోదం: “అనువాదం యొక్క సహజత్వం, స్పష్టత  కచ్చితత్వం ఆ భాష మాట్లాడే సంఘంచే ఆమోదించారు”

* దిగువ ప్రతి స్టేట్‌మెంట్‌కు “0” లేదా “1” లేదా “2” సర్కిల్ చేయండి. *

** లేదు | అవును ** ఈ అనువాదాన్ని తనిఖీ చేసిన సంఘ నాయకులు లక్ష్య భాష యొక్క స్థానిక మాట్లాడేవారు మూల వచనం అందుబాటులో ఉన్న భాషలలో ఒకదాన్ని బాగా అర్థం చేసుకున్న వారిని చేర్చండి.

** లేదు | అవును ** భాషా సంఘం నుండి వచ్చిన పురుషులు మహిళలు, వృద్ధులు యువకులు ఈ అధ్యాయం యొక్క అనువాదాన్ని సమీక్షించారు ఇది సహజమైనది స్పష్టంగా ఉందని అంగీకరిస్తున్నారు.

** లేదు | అవును ** కనీసం రెండు వేర్వేరు సంఘ నెట్‌వర్క్‌ల నుండి వచ్చిన సంఘ నాయకులు ఈ అధ్యాయం యొక్క అనువాదాన్ని సమీక్షించారు ఇది కచ్చితమైనదని అంగీకరిస్తున్నారు.

** లేదు | అవును ** నాయకత్వం లేదా కనీసం రెండు వేర్వేరు సంఘ నెట్‌వర్క్‌ల ప్రతినిధులు ఈ అధ్యాయం యొక్క అనువాదాన్ని సమీక్షించారు ఈ భాషలో బైబిల్ యొక్క ఈ అధ్యాయం యొక్క నమ్మకమైన అనువాదంగా దీనిని ఆమోదించారు.
