
### 1. పదాలు  నిబంధనల కోసం లక్ష్య భాష వాడకాన్ని చూపించు

ఈ మాడ్యూల్ యొక్క ప్రయోజనాల కోసం, "టార్గెట్ లాంగ్వేజ్" అనేది బైబిల్ డ్రాఫ్ట్ చేసిన భాషను సూచిస్తుంది  "విస్తృత కమ్యూనికేషన్ భాష" అనేది వెనుక అనువాదం చేయబడుతున్న భాషను సూచిస్తుంది.

#### అ. సందర్భానుసారంగా పదం యొక్క అర్ధాన్ని ఉపయోగించండి

ఒక పదానికి ఒకే ఒక ప్రాథమిక అర్ధం ఉంటే, వెనుక అనువాదకుడు విస్తృత సంభాషణ భాషలో ఒక పదాన్ని ఉపయోగించాలి, అది వెనుక అనువాదం అంతటా ఆ ప్రాథమిక అర్ధాన్ని సూచిస్తుంది. అయితే, లక్ష్య భాషలోని ఒక పదానికి ఒకటి కంటే ఎక్కువ అర్ధాలు ఉంటే, అది ఉన్న సందర్భాన్ని బట్టి అర్థం మారుతుంది, అప్పుడు వెనుక అనువాదకుడు ఈ పదాన్ని లేదా పదబంధాన్ని విస్తృత కమ్యూనికేషన్ భాషలో ఉపయోగించాలి, అది ఉత్తమంగా ప్రాతినిధ్యం వహిస్తుంది ఆ సందర్భంలో ఈ పదాన్ని ఉపయోగించిన విధానం. అనువాద తనిఖీ కోసం గందరగోళాన్ని నివారించడానికి, వెనుక అనువాదకుడు మొదటిసారిగా ఈ పదాన్ని వేరే విధంగా ఉపయోగించినప్పుడు కుండలీకరణాల్లో ఇతర అర్థాన్ని ఉంచవచ్చు, దాని ద్వారా ఈ పదానికి ఒకటి కంటే ఎక్కువ అర్ధాలు ఉన్నాయని అనువాద తనిఖీదారుడు అర్థం చేసుకోవచ్చు. . ఉదాహరణకు, టార్గెట్ లాంగ్వేజ్ పదాన్ని వెనుక అనువాదంలో “వెళ్ళండి” అని అనువదించినట్లయితే “రండి (వెళ్ళు)” అని వ్రాయవచ్చు, కాని క్రొత్త సందర్భంలో దీనిని “రండి” అని అనువదించవచ్చు.

లక్ష్య భాషా అనువాదం ఒక ఇడియమ్‌ను ఉపయోగిస్తుంటే, వెనుక అనువాదకుడు ఇడియమ్‌ను అక్షరాలా అనువదిస్తే (పదాల అర్ధం ప్రకారం) అనువాద తనిఖీకి ఇది చాలా సహాయపడుతుంది, అయితే కుండలీకరణాల్లో ఇడియమ్ యొక్క అర్ధాన్ని కూడా కలిగి ఉంటుంది. ఆ విధంగా, అనువాద తనిఖీ చేసేవారు లక్ష్య భాషా అనువాదం ఆ స్థలంలో ఒక ఇడియమ్‌ను ఉపయోగిస్తుందని చూడవచ్చు  దాని అర్థం ఏమిటో కూడా చూడవచ్చు. ఉదాహరణకు, వెనుక అనువాదకుడు “అతను బకెట్‌ను తన్నాడు (అతను మరణించాడు)” వంటి ఒక ఇడియమ్‌ను అనువదించవచ్చు. ఇడియమ్ ఒకటి లేదా రెండుసార్లు కంటే ఎక్కువ జరిగితే, వెనుక అనువాదకుడు ప్రతిసారీ దానిని వివరించడం అవసరం లేదు, కానీ చేయవచ్చు గాని దానిని అక్షరాలా అనువదించండి లేదా అర్థాన్ని అనువదించండి.

#### బి. ప్రసంగ భాగాలను ఒకే విధంగా ఉంచండి

వెనుక అనువాదంలో, వెనుక అనువాదకుడు విస్తృత సమాచార భాషలో ప్రసంగం అదే భాగాలతో లక్ష్య భాష ప్రసంగం భాగాలను సూచించాలి. దీని అర్థం వెనుక అనువాదకుడు నామవాచకాలతో నామవాచకాలు, క్రియలతో క్రియలు  మాడిఫైయర్‌లతో మాడిఫైయర్‌లను అనువదించాలి. లక్ష్య భాష ఎలా పనిచేస్తుందో చూడటానికి ఇది అనువాద తనిఖీకి సహాయపడుతుంది.

#### సి. నిబంధన రకాలను ఒకే విధంగా ఉంచండి

వెనుక అనువాదంలో, వెనుక అనువాదకుడు విస్తృత భాష యొక్క భాషలో ఒకే రకమైన నిబంధనలతో లక్ష్య భాష ప్రతి నిబంధనను సూచించాలి. ఉదాహరణకు, లక్ష్య భాషా నిబంధన ఆదేశాన్ని ఉపయోగిస్తుంటే, వెనుక అనువాదం సూచన లేదా అభ్యర్థన కాకుండా ఆదేశాన్ని ఉపయోగించాలి. లేదా లక్ష్య భాషా నిబంధన అలంకారిక ప్రశ్నను ఉపయోగిస్తుంటే, వెనుక అనువాదం ఒక ప్రకటన లేదా ఇతర వ్యక్తీకరణ కాకుండా ప్రశ్నను ఉపయోగించాలి.

#### డి. విరామచిహ్నాలను అలాగే ఉంచండి

వెనుక అనువాదకుడు లక్ష్య భాషా అనువాదంలో ఉన్నట్లుగా వెనుక అనువాదంలో అదే విరామచిహ్నాలను ఉపయోగించాలి. ఉదాహరణకు, లక్ష్య భాషా అనువాదంలో కామా ఉన్నచోట, వెనుక అనువాదకుడు వెనుక అనువాదంలో కామాను కూడా ఉంచాలి. కాలాలు, ఆశ్చర్యార్థక పాయింట్లు, కోట్ మార్కులు  అన్ని విరామ చిహ్నాలు రెండు అనువాదాలలో ఒకే స్థలంలో ఉండాలి. ఆ విధంగా, అనువాద తనిఖీ చేసేవారు వెనుక అనువాదంలోని ఏ భాగాలను లక్ష్య భాషా అనువాదం యొక్క ఏ భాగాలను సూచిస్తారో మరింత సులభంగా చూడవచ్చు. బైబిల్ యొక్క వెనుక అనువాదం చేసేటప్పుడు, అన్ని అధ్యాయాలు  పద్య సంఖ్యలు వెనుక అనువాదంలో సరైన ప్రదేశాల్లో ఉన్నాయని నిర్ధారించుకోవడం కూడా చాలా ముఖ్యం.

#### ఇ. సంక్లిష్టమైన పదాల పూర్తి అర్ధాన్ని వ్యక్తపరచండి

కొన్నిసార్లు విస్తృత భాష యొక్క పదాల కంటే లక్ష్య భాషలోని పదాలు చాలా క్లిష్టంగా ఉంటాయి. ఈ సందర్భంలో, వెనుక అనువాదకుడు విస్తృత సమాచార భాషలో సుదీర్ఘ పదబంధంతో లక్ష్య భాషా పదాన్ని సూచించాల్సి ఉంటుంది. అనువాద తనిఖీదారు వీలైనంత ఎక్కువ అర్థాన్ని చూడగలిగేలా ఇది అవసరం. ఉదాహరణకు, లక్ష్య భాషలో ఒక పదాన్ని అనువదించడానికి, "పైకి వెళ్ళు" లేదా "పడుకోండి" వంటి విస్తృత కమ్యూనికేషన్ భాషలో ఒక పదబంధాన్ని ఉపయోగించడం అవసరం కావచ్చు. అలాగే, చాలా భాషలలో ఎక్కువ సమాచారం ఉన్న పదాలు ఉన్నాయి విస్తృత కమ్యూనికేషన్ భాషలో సమానమైన పదాల కంటే. ఈ సందర్భంలో, వెనుక అనువాదకుడు “మేము (కలుపుకొని)” లేదా “మీరు (స్త్రీలింగ, బహువచనం)” వంటి అదనపు సమాచారాన్ని కుండలీకరణాల్లో కలిగి ఉంటే చాలా సహాయకారిగా ఉంటుంది.

### 2. వాక్యం  తార్కిక నిర్మాణం కోసం విస్తృత కమ్యూనికేషన్ శైలి యొక్క భాషను ఉపయోగించండి

వెనుక అనువాదం విస్తృత కమ్యూనికేషన్ యొక్క భాషకు సహజమైన వాక్య నిర్మాణాన్ని ఉపయోగించాలి, లక్ష్య భాషలో ఉపయోగించిన నిర్మాణం కాదు. దీని అర్థం వెనుక అనువాదం విస్తృత సమాచార భాషకు సహజమైన పద క్రమాన్ని ఉపయోగించాలి, లక్ష్య భాషలో ఉపయోగించే పద క్రమం కాదు. వెనుక అనువాదం ఒకదానికొకటి పదబంధాలను అనుసంధానించే విధానాన్ని కూడా ఉపయోగించాలి
