
### బృందం ఎంపిక

మీరు అనువాదం, తనిఖీ బృందాన్ని ఎంచుకోవడం ప్రారంభించినప్పుడు, అనేక రకాల వ్యక్తులు పాత్రలు అవసరం. ప్రతి జట్టుకు అవసరమైన నిర్దిష్ట అర్హతలు కూడా ఉన్నాయి.

* [అనువాద బృందాన్ని ఎంచుకోవడం] (../../translate/choose-team/01.md) - అవసరమైన అనేక పాత్రలను వివరిస్తుంది
* [అనువాదకుల అర్హతలు] (../../translate/qualifications/01.md) - అనువాదకులకు అవసరమైన కొన్ని నైపుణ్యాలను వివరిస్తుంది
* జట్టులోని ప్రతి ఒక్కరూ వారు అంగీకరించే స్టేట్‌మెంట్‌పై సంతకం చేయాల్సిన అవసరం ఉందని గుర్తుంచుకోండి (ఫారమ్‌లు http://ufw.io/forms/ వద్ద అందుబాటులో ఉన్నాయి):
    * [విశ్వాస ప్రకటన] (../../intro/statement-of-faith/01.md)
    * [అనువాద మార్గదర్శకాలు] (../../intro/translation-guidelines/01.md)
    * [ఓపెన్ లైసెన్స్] (../../intro/open-license/01.md)
* జట్టులోని ప్రతి ఒక్కరూ మంచి అనువాదం లక్షణాలను కూడా తెలుసుకోవాలి ([మంచి అనువాదం గుణాలు] (../../translate/guidelines-intro/01.md) చూడండి).
* వారు సమాధానాలు ఎక్కడ పొందవచ్చో కూడా బృందం తెలుసుకోవాలి (చూడండి [సమాధానాలు కనుగొనడం] (../../intro/finding-answers/01.md)).

### అనువాద నిర్ణయాలు

అనువాద బృందం తీసుకోవలసిన అనేక నిర్ణయాలు ఉన్నాయి, వాటిలో చాలా ప్రాజెక్టు ప్రారంభంలోనే ఉన్నాయి. కిందివి ఉన్నాయి:

* [మూల వచనాన్ని ఎంచుకోవడం] (../../translate/translate-source-text/01.md) - మంచి మూల వచనాన్ని ఎంచుకోవడం చాలా ముఖ్యం
    * [కాపీరైట్‌లు, లైసెన్సింగ్, మూల పాఠాలు] (../../translate/translate-source-licensing/01.md) - మూల వచనాన్ని ఎన్నుకునేటప్పుడు కాపీరైట్ సమస్యలను తప్పనిసరిగా పరిగణించాలి
    * [మూల పాఠాలు సంస్కరణ సంఖ్యలు] (../../translate/translate-source-version/01.md) - మూల వచనం యొక్క తాజా సంస్కరణ నుండి అనువదించడం ఉత్తమం
* [ఆల్ఫాబ్ et/Orthography](../../translate/translate-alphabet/01.md) - చాలా భాషలలో వర్ణమాల నిర్ణయాలు తీసుకోవాలి
* [మీ భాష రాయడానికి నిర్ణయాలు] (../../translate/writing-decisions/01.md) - రచనా శైలి, విరామచిహ్నాలు, పేర్లను అనువదించడం, స్పెల్లింగ్, ఇతర నిర్ణయాలు తీసుకోవాలి
* [అనువాద శైలి] (../../translate/choose-style/01.md) - మూలం యొక్క రూపాన్ని అనుకరించాలని వారు ఎంత కోరుకుంటున్నారో, పదాల రుణాలు ఎంతవరకు అనుమతించబడతాయో ఇతర అంశాలపై అనువాద శైలిని అనువాద కమిటీ అంగీకరించాలి. అనువాదం [ఆమోదయోగ్యమైన] (../../checking/acceptable/01.md) చేయడానికి ఈ విభాగాన్ని కూడా చూడండి.
* [ఏమి అనువదించాలో ఎంచుకోవడం] (../../translate/translation-difficulty/01.md) - చర్చి అవసరాలు అనువాద కష్టం ఆధారంగా పుస్తకాలను ఎన్నుకోవాలి.

అనువాద కమిటీ ఈ నిర్ణయాలు తీసుకున్న తరువాత, అనువాదంలో పాల్గొన్న ప్రతి ఒక్కరూ చదవగలిగే పత్రంలో వాటిని వ్రాయడం మంచిది. ప్రతి ఒక్కరూ ఇలాంటి అనువాద నిర్ణయాలు తీసుకోవడానికి ఇది సహాయపడుతుంది  ఈ విషయాల గురించి మరిన్ని వాదనలను నివారించవచ్చు.

అనువాద బృందాన్ని ఎంచుకున్న తరువాత, వారికి [అనువాద శిక్షణ] (../pretranslation-training/01.md) ఇవ్వడం ప్రారంభించడానికి సమయం పడుతుంది
