

###వివర్ణన

అలంకారిక భాష అంటే ఒక పోలికను వేరొక భావంతో జత చేసి ఆ పోలికే ఆ భావాన్ని సూచించేది గా చెయ్యడం. రూపకం, ఉపమ, అన్యాపదేశం, తదితర సాంస్కృతిక నిర్మాణాలను భాషలంకారాలు అంటారు. రూపకాలు, ఉపమాలంకరాలు, అన్యాపదేశాలు మొదలైనవి. వీటిల్లో ఎక్కువ భాగం పోలికలకు, భావనలకు ఒక భాషలో స్థూలంగా కనిపించేవి ఉంటాయి. కొన్ని అంత సామాన్యంగా కనిపించవు.  బైబిల్ సంబంధిత అలంకారిక భాష గురించి ఈ పేజీల్లో వివరించబోతున్నాము.  

బైబిల్లో కన్పించే ఇలాటి పోలికలు తరచుగా కేవలం హీబ్రూ, గ్రీకు భాషకు చెందినవే ఉంటాయి. ఇవి అనువదకులకు పదేపదే ఒకే విధమైన సమస్యలను తీసుకొస్తాయి గనక వీటిని బాగా గుర్తించడం మంచిది. ఈ అనువాద సమస్యలను పరిష్కరించడం ఎలా అని అలోచించుకున్నాక ఇదే నమూనాలో ఎక్కడ సమస్య వచ్చినా ఎదుర్కోడానికి వారు సిద్ధంగా ఉంటారు. 

### రూపకాలు, ఉపమాలంకరాల్లో సాధారణ నమూనాలు.

ఒక **రూపకం** అనేది ఒక వస్తువును వేరొక వస్తువుగా చెప్పుతుంటే వాడతారు. మొదటి దాన్ని మనసుకి హత్తుకునే బలంగా వర్ణించడానికి ఆ వ్యక్తి ఇలా రాస్తాడు. ఉదాహరణకు “నా ప్రేమిక ఎర్ర గులాబీ.” ఇక్కడ మాట్లాడుతున్న వారు తన ప్రేమికను రమ్యమైన, సున్నితమైన పువ్వుతో పోలుస్తున్నాడు. 

ఈ **ఉపమ** కూడా రూపకం వంటిదే. అయితే “వంటి” “వలే” అనే మాటలు వస్తాయి. ఇది అలంకారిక భాష అని చదివే వారికి అర్థం అవుతుంది. ఉపమలో పైన చెప్పిన దాన్ని, "నా ప్రేమిక ఎర్ర గులాబీ <u>వలే</u> ఉంది,” అని రాస్తారు. 

"చూడండి [బైబిల్ సంబంధిత అలంకారిక భాష  - రూపకాల్లో ఉపమాలంకరాల్లో భావాలకు పోలికలకు కలిపే జతల సాధారణ నమూనాలు వివరించే పేజీల లింకుల కోసం [Biblical Imagery - Common Patterns](../bita-part1/01.md) చూడండి.

### సాధారణ అన్యాపదేశాలు

అన్యాపదేశంలో ఒక విషయాన్ని కానీ భావాన్ని కానీ దాని పేరుతో గాక దానికి సంబంధం ఉన్న వేరొక దానిగా చెప్పుతారు. 

" బైబిల్లో కొన్ని సాధారణ అన్యాపదేశాల జాబితా కోసం  [Biblical Imagery - Common Metonymies](../bita-part2/01.md) చూడండి.

### సాంస్కృతిక నమూనాలు

సాంస్కృతిక నమూనాలు అంటే జీవన, ప్రవర్తన రీతులను గుర్తుకు తెచ్చేవి. మనం వీటి గురించి మాట్లాడుతున్నప్పుడు వీటిని మనసులో ఉహించుకోడానికి ఇవి తోడ్పడతాయి. ఉదాహరణకు “అతని పెళ్లి పెటాకులు అయింది” అంటాము. లేక వాళ్ళ స్నేహం ఉరకలు పరుగుల మీద ఉంది” అంటాము.

దేవుడు కాపరిగా ఆయన ప్రజలు గొర్రెలుగా బైబిల్ అభివర్ణిస్తుంది. ఇది సాంస్కృతిక నమూనా.

<blockquote>యెహోవా నా కాపరి, నాకు లేమి కలుగదు.. (కీర్తనలు 23:1 ULT)</blockquote>

>ఆయన గొర్రెల వలె తన ప్రజలను నడిపించెను. మందవలె అరణ్య ప్రాంతంలో వారిని నడిపించెను. (కీర్తనలు 78:52 ULT)


బైబిల్లో కొన్ని సాంస్కృతిక నమూనాలు ప్రాచీన మధ్య ప్రాచ్యంలో కనిపించే సంస్కృతిని ప్రతిబింబిస్తుంది, కేవలం  ఇశ్రాయేల్ సంస్కృతినే కాదు..

బైబిల్లో కొన్ని సాంస్కృతిక నమూనాల జాబితా కోసం [Biblical Imagery - Cultural Models](../bita-part3/01.md) చూడండి.

