

ఈ పేజిలో ఒక పరిమిత విధానాల్లో జత చేసిన భావాలను చర్చిస్తున్నాము. (మరింత క్లిష్టమైన జతల గురించి చర్చ కోసం చూడండి [బైబిల్ అలంకారిక భాష- సాంస్కృతిక నమూనాలు](../bita-part3/01.md).*)

### వర్ణన

అన్నీ భాషలలోను ఎక్కువ భాగం  **రూపకాలంకారాలు** ఒక భావాన్ని మరొక భావంతో స్థూలంగా పోల్చడం ఉంటుంది. ఒక భావాన్ని వేరొక భావానికి ప్రతినిధిగా చెప్పడం ఉంటుంది. ఉదాహరణకు, కొన్ని భాషల్లో __పొడవు__ ను సమృద్ధి అనే భావంతో __వంగి ఉండడం__ అనే దాన్ని కొరతతో జత చేస్తారు. ఆ విధంగా __పొడవు__అనేది సమృద్ధికీ __వంగి ఉండడం__ అనేది కొరతకూ ప్రతినిధులుగా ఉంటాయి. దీనికి బహుశా కారణం ఏమిటంటే, వేటినైనా కుప్పగా పోసినప్పుడు అది ఎత్తుగా కనిపిస్తుంది. కొన్ని భాషల్లో ఏదైనా బాగా ఖరీదుగా ఉంటే దాన్ని హై కాస్ట్ అంటారు. లేక ఆడిన నగరంలో ఇంతకు ముందు కన్నా ఎక్కువ జనాభా ఉంటే అది __పెరిగింది__ అంటాము. అలానే ఎవరన్నా బరువు తగ్గి సన్నబడితే ఆ మనిషి __తగ్గాడు__అంటాము. 

బైబిల్ లో కనిపించే నమూనాలు తరచుగా గ్రీకు హీబ్రూ భాషలకే పరిమితమై ఉంటాయి. ఇవి అనువాదకులకు అస్తమానం అవే సమస్యలను తెచ్చిపెడుతుంటాయి. అందువల్ల ఇలాటి నమూనాలను అనువదించడం ఎలానో గుర్తించడం అవసరం. ఈ అనువాద సమస్యలను పరిష్కరించడం ఎలానో అనువాదకులు గుర్తిస్తే అవి ఎక్కడ ఎదురైనా సిద్ధంగా ఉండవచ్చు.

ఉదాహరణకు, బైబిల్లో జత చేసే ఒక నమూనా <u>నడక</u> ను ప్రవర్తనతో జత కలపడం. <u>మార్గం</u> ను ఒక తరహా ప్రవర్తనతో జోడించడం. కీర్తన 1:1 లో దుష్టుల సలహా ప్రకారం నడవడం అంటే అలాటివారు ఏమి చెబుతారో ఆ విధంగా చెయ్యడం. 

> దుర్మార్గుల సలహా ప్రకారం<u> నడుచుకోనివాడు, </u>  పాపాత్ముల దారిలో నిలవనివాడు, అల్లరి మూకలతో కూర్చోని వాడు ధన్యుడు.  (కీర్తన 1:1 TELIRV)


ఈ నమూనా కీర్తన 119:32 లో కూడా కనిపిస్తుంది. దేవుని ఆజ్ఞల బాటలో పరిగెత్తడం అంటే దేవుని ఆజ్ఞ ప్రకారం చెయ్యడం. పరిగెత్తడం అనేది నడవడం కన్నా తీవ్రతరం గనక ఇది మరింత హృదయ పూర్వకంగా దేవుని ఆజ్ఞలు పాటించడం అనే అర్థం ఇస్తుంది..

> నా హృదయాన్ని నీవు విశాలం చేస్తే నేను నీ ఆజ్ఞల మార్గంలో <u>పరిగెత్తుతాను</u>. (కీర్తన 119:32 TELIRV) 


#### ఇది అనువాద సమస్య అనడానికి కారణాలు. 

ఈ నమూనాలు వీటిని గుర్తించడానికి ప్రయత్నించే వారికి మూడు సవాళ్ళు తెచ్చి పెడతాయి. 

1. బైబిల్లో కొన్ని ప్రత్యేక రూపకాలంకారాలను చూస్తే   రెండు భావాలను ఒకదానితో ఒకటి పోల్చారని గుర్తించడం కష్టం. ఉదాహరణకు, నడికట్టులాగా నాకు బలం ధరింపజేసేవాడు (కీర్తన 18:32 TELIRV) అనే దానికి అర్థం వెంటనే తట్టక పోవచ్చు. ఒక వస్త్ర ధారణ అంశం ఒక లక్షణాన్ని సూచిస్తున్నదని వెంటనే అర్థం కాదు.  ఇక్కడ నడికట్టు అనేది బలాన్ని సూచిస్తున్నది. ("వస్త్ర ధారణ నైతిక లక్షణాన్ని సూచిస్తుంది” అనే అంశం చూడండి. [బైబిల్ అలంకారిక భాష- Man-made Objects](../figs-metaphor/01.md))

1. ఒక ప్రత్యేక అంశాన్ని చూస్తున్నప్పుడు అది మరో దానికి సూచనా కాదా అని అనువాదకుడు గుర్తించాలి. దాని కిందా పైనా ఉన్న వాక్య భాగాలను చూస్తే ఈ విషయం అర్థం అవుతుంది. . కిందా పైనా ఉన్న వాక్య భాగాలను మనకు చూపిస్తుంది, ఉదాహరణకు, "దీపం" అనే పదం కేవలం నూనె, వత్తి  ఉండి వెలుతురు ఇచ్చే ప్రమిదె మాత్రమేనా, లేక అది జీవాన్ని సూచిస్తున్నదా అనే విషయాన్ని ఉన్న కిందా పైనా ఉన్న వాక్య భాగాలను బట్టి తెలుస్తుంది. (చూడండి "జ్వాల లేదా దీపం జీవానికి సూచన" [బైబిల్ అలంకారిక భాష- సహజ విషయాలు](../figs-simetaphor/01.md))

1 రాజులు 7:50, వత్తిని కత్తిరించేది దీపం కత్తెర వంటి ఒక పరికరం. 2 సముయేలు 21:17 లో ఇశ్రాయేల్ వారి దీపం అంటే దావీదు జీవితం. అతని మనుషులు"ఇశ్రాయేల్ వారి దీపం అరిపోతుందేమో" అనడంలో వారి ఉద్దేశం అతడు హతం అవుతాడేమోనని.

<blockquote> అలాగే మేలిమి బంగారు పాత్రలు, <u>కత్తెరలు</u> గిన్నెలు, ధూపకలశాలు …వీటన్నిటినీ చేయించాడు.  (1 రాజులు 7:50 TELIRV)</blockquote>


>ఇషిబెనోబు దావీదును చంపాలి అని
ఉద్దేశించాడు. అయితే సేరూయా కొడుకు అబిషై దావీదును కాపాడి, ఆ ఫిలిష్తి వాడినీ హతమార్చాడు. అప్పుడు దావీదు మనుషులు అతని చేత ఒట్టు వేయించుకున్నారు. “నువ్వు ఇక మీదట మాతో యుద్ధానికి రాకూడదు.ఇశ్రాయేల్ <u>దీపం ఆరిపోకూడదు</u>." (2 సముయేలు 21:16-17 TELIRV)


1. ఇలా రెండు భావాల జోడింపు సాధారణంగా సంక్లిష్టమైన రీతుల్లో జరుగుతుంది. అంతేగాక  అవి కొన్ని సందర్భాల్లో సాధారణంగా మామూలు అన్యాపదేశాలు, తదితర సాంస్కృతిక నమునాల్లో జరుగుతుంది. .  (చూడండి [బైబిల్ అలంకారిక భాష- సాధారణ అన్యాపదేశాలు](../figs-exmetaphor/01.md)  [బైబిల్ అలంకారిక భాష- సాంస్కృతిక నమునాలు](../bita-manmade/01.md))

ఉదాహరణకు, ఈ కింద ఇచ్చిన 2 సముయేలు 14:7 లో "మండుతున్న నిప్పులు" (తెలుగు అనువాదంలో ఈ మాట లేదు) అంటే తన కొడుకు ప్రాణం. వాడి ద్వారా మనుషులు వాడి తండ్రిని గుర్తు చేసుకుంటారు. కాబట్టి ఇక్కడ రెండు నమూనా జోడీలు ఉన్నాయి.  మండే నిప్పులకు కొడుకు ప్రాణానికి జోడీ, కొడుక్కి తండ్రి స్మృతికి జోడీ. 

>నా రక్త సంబంధులందరూ నీ దాసిని నా మీదికి వచ్చి, ‘తన సోదరుణ్ణి చంపినవాణ్ణి అప్పగించు. వాడు తన సోదరుని ప్రాణం తీసినందుకు మేము వాణ్ణి చంపి వాడికి హక్కు లేకుండా చేస్తాము’ అంటున్నారు. ఈ విధంగా వారు <u>నా భర్త పేరట భూమి పై ఉన్న హక్కును</u>, కుటుంబ వారసత్వాన్ని లేకుండా చేయబోతున్నారు” అని రాజుతో చెప్పింది. (2 సముయేలు 14:7 TELIRV)


#### ఈ జాబితాలో బైబిల్ అలంకారాలు ఇస్తున్నాము.

ఇక్కడి నుంచి ఉన్న పేజీల్లో కొన్ని భావాలూ అవి వేటికి ప్రతినిధులుగా ఉన్నాయో ఆ వివరాలూ ఉన్నాయి. అలంకారం వర్గాన్ని బట్టి వీటిని కూర్చాము.

* [బైబిల్ అలంకారిక భాష- మానవ దేహ భాగాలూ మానవ లక్షణాలు](../figs-cometaphor/01.md)
* [బైబిల్ అలంకారిక భాష- మానవ ప్రవర్తన](../bita-phenom/01.md) – భౌతిక, భౌతికేతర స్థితులు, అనుభవాలు ఇందులో చేర్చాము.
* [బైబిల్ అలంకారిక భాష- మొక్కలు](../bita-part2/01.md)
* [బైబిల్ అలంకారిక భాష- సహజ విషయాలు](../bita-part3/01.md)
* [బైబిల్ అలంకారిక భాష- మానవ నిర్మిత వస్తువులు](../bita-hq/01.md)

