> ఒక ఉపవాక్యం రెండు పదాలను కలిగి ఉన్నప్పుడు జంట వ్యతిరేకాలు ఉంటాయి. వీటిలో ప్రతిదీ “కాదు”అనే అర్థాన్ని వ్యక్తపరుస్తాయి. జంట వ్యతిరేకాలు అంటే వివిధ భాషలలో చాలా భిన్నమైన విషయాలు అని అర్థం. జంట వ్యతిరేకాలు ఉన్న వాక్యాలను ఖచ్చితంగా మరియు స్పష్టంగా అనువదించడానికి, బైబిలులో జంట వ్యతిరేకాలు అంటే ఏమిటి మరియు మీ భాషలో ఈ ఆలోచనను ఎలా వ్యక్తపరచాలో మీరు తెలుసుకొని ఉండాలి.
> 
> ### వివరణ
> 
> వ్యతిరేక పదాలు వాటిలో “కాదు”అనే అర్థాన్ని కలిగి ఉన్న పదాలు. ఆంగ్లంలో ఉదాహరణలు “వద్దు,” “కాదు,” “ఏదీ లేదు,” “ఎవరూ,” “ఏమీ లేదు,” “ఎక్కడా,” “ఎప్పుడూ,” “లేదా,” “లేదు,” మరియు “లేకుండా”. అలాగే, కొన్ని పదాలు పూర్వప్రత్యయము లేదా అంత్య ప్రత్యయము కలిగియుంటాయి. అంటే ఈ పదాలలోని “కాదు”వంటి దళసరి భాగాలు వంటివి అని అర్ధం:“సంతోషం“**లేని**”, “**అ**సాధ్యం”, మరియు “ప్రయోజనం**లేని**”. మరికొన్ని రకాల పదాలకు “లేకపోవడం” లేదా “తిరస్కరించడం” లేదా “పోరాటం” లేదా “చెడు”వంటి వ్యతిరేక అర్ధాలు కూడా ఉన్నాయి.
> 
> ఒక ఉపవాక్యంలో రెండు పదాలు ఉన్నప్పుడు దానిలో ప్రతిదానికి వ్యతిరేక అర్ధం ఉన్నప్పుడు జంట వ్యతిరేకాలు ఉంటాయి.
> 
> మేము దీనిని చేయ **లేదు** ఎందుకంటే మాకు అధికారం **లేదని** కాదు. (2 థెస్సలోనిక 3:9ఎ ULT)
> 
> మరియు ప్రమాణము లేకుండ ఇదంతా జరగ లేదు. (హెబ్రీ 7:20ఎ ULT)
> 
> నిశ్చయముగా భక్తిహీనుడు శిక్ష **లేకుండా** తప్పించుకో**లేడు** (సామెతలు 11:21ఎ ULT).
> 
> #### కారణం ఇది ఒక అనువాదం సమస్య
> 
> జంట వ్యతిరేకాలు అంటే వివిధ భాషలలో చాలా భిన్నమైన విషయాలు అని అర్థం.
> 
> *   స్పెయిన్ దేశ భాషలాంటి భాషలలో, జంట వ్యతిరేకం వ్యతిరేకతను నొక్కి చెపుతుంది. స్పెయిన్ దేశ వాక్యం, "నో వి అ నాడియే", వాక్యం అక్షరాలా "నేను ఎవరినీ చూడలేదు" అని చెపుతుంది. దీనికి క్రియ పక్కన ‘లేదు’ మరియు ‘నాడీ’అనే రెండు పదాలు ఉన్నాయి. అంటే “ఎవరూ”అని దీని అర్థం. రెండు వ్యతిరేకాలు ఒకదానితో ఒకటి అంగీకరించినట్లుగా కనిపిస్తాయి మరియు వాక్యం, “నేను ఎవరినీ చూడలేదు” అనే అర్థాన్ని ఇస్తుంది.
> *   కొన్ని భాషలలో, రెండవ వ్యతిరేకపదం మొదటిదానిని రద్దు చేస్తుంది, ఇది అనుకూల వాక్యాన్ని సృష్టిస్తుంది. కాబట్టి, “అతడు తెలివిలేనివాడు కాదు” అంటే “అతడు తెలివైనవాడు.”
> *   కొన్ని భాషలలో జంట వ్యతిరేక పదాలు సానుకూల వాక్యాన్ని సృష్టిస్తాయి. అయితే ఇది బలహీనమైన ప్రకటన. కాబట్టి, “అతడు తెలివిలేనివాడు కాదు” అంటే “అతడు కొంతవరకు తెలివిగలవాడు”అని అర్థం.
> *   బైబిలు యొక్క భాషలు వంటి కొన్ని భాషలలో, జంట వ్యతిరేకపదాలు సానుకూల వాక్యాన్ని సృష్టించగలవు మరియు తరచూ అవి ఆ ప్రకటనను బలపరుస్తాయి. కాబట్టి, “అతడు తెలివి లేని వాడు కాదు”అంటే “అతడు తెలివైనవాడు” లేదా “అతడు చాలా తెలివైనవాడు”అని అర్ధం.
> 
> జంట వ్యతిరేకాలు ఉన్న వాక్యాలను మీ భాషలో ఖచ్చితంగా మరియు స్పష్టంగా అనువదించడానికి, బైబిలులో జంట వ్యతిరేకాలు అంటే ఏమిటి మరియు మీ భాషలో ఈ ఆలోచనను ఎలా వ్యక్తపరచాలో మీరు తెలుసుకొని ఉండాలి.
> 
> ### బైబిలు నుండి ఉదాహరణలు
> 
> …తద్వారా **నిష్ఫలులు** **కాకుండా** ఉంటారు. (తీతు 3:14బి ULT)
> 
> అంటే “తద్వారా వారు ఫలవంతం అవుతారు” అని అర్థం.
> 
> సమస్తమూ ఆయన మూలంగా కలిగింది. కలిగిన దానంతటిలో ఆయన **లేకుండా** కలిగింది ఏదీ **లేదు**. (యోహాను 1:3 ULT)
> 
> జంట వ్యతిరేక పదాలను ఉపయోగించడం ద్వారా, దేవుని కుమారుడు సంపూర్తిగా పతీదానినీ సృష్టించాడని యోహాను నొక్కి చెప్పాడు. జంట వ్యతిరేకపదాల వాక్యం సాధారణ సానుకూల వాక్యం బలమైన ప్రకటన చేస్తుంది.
> 
> ### అనువాదం వ్యూహాలు
> 
> జంట వ్యతిరేకాలు సహజమైనవిగా ఉండి మరియు మీ భాషలో సానుకూల వాక్యాన్ని వ్యక్తీకరించడానికి ఉపయోగించబడినట్లయితే వాటిని ఉపయోగించడాన్ని పరిశీలించండి. లేకపోతే, మీరు ఈ వ్యూహాలను పరిగణించవచ్చు:
> 
> (1) బైబిలులోని జంట వ్యతిరేకాల ఉద్దేశ్యం కేవలం సానుకూల ప్రకటన చేయడమే అయినట్లయితే, మరియు మీ భాషలో అవి ఆ విధంగా చేయకపోయినట్లయితే, రెండు వ్యతిరేకాలను తొలగించండి, తద్వారా అది సానుకూల వాక్యం అవుతుంది. (2) బైబిలులో జంట వ్యతిరేకాల ఉద్దేశ్యం ఒక బలమైన సానుకూల ప్రకటన చేయడం అయినట్లయితే, మరియు మీ భాషలో అవి ఆ విధంగా చేయకపోయినట్లయితే రెండు వ్యతిరేకాలను తొలగించండి మరియు “చాలా” లేదా “రూడిగా లేదా నిజముగా”లేదా “సంపూర్ణంగా” లాంటి బలపరచే పదాలను ఉంచండి.
> 
> ### అన్వయించబడిన అనువాదం వ్యూహాల ఉదాహరణలు
> 
> (1) బైబిలులోని జంట వ్యతిరేకాల ఉద్దేశ్యం కేవలం సానుకూల ప్రకటన చేయడమే అయినట్లయితే, మరియు మీ భాషలో అవి ఆ విధంగా చేయకపోయినట్లయితే, రెండు వ్యతిరేకాలను తొలగించండి, తద్వారా అది సానుకూల వాక్యం అవుతుంది.
> 
> మన ప్రధానయాజకుడు మన బలహీనతలయందు మనతో సహానుభవము \*\*లేని \*\*వాడు \*\*కాడు \*\* (హెబ్రీ 4:15ఎ ULT) “మన బలహీనతలయందు మనతో సహానుభవమును చూపించగల ప్రధానయాజకుడు మనకున్నాడు.”
> 
> …తద్వారా **నిష్ఫలులు** **కాకుండా** ఉంటారు. (తీతు 3:14బి ULT)
> 
> “…తద్వారా వారు ఫలవంతం అవుతారు.”
> 
> (2) బైబిలులో జంట వ్యతిరేకాల ఉద్దేశ్యం ఒక బలమైన సానుకూల ప్రకటన చేయడం అయినట్లయితే, మరియు మీ భాషలో అవి ఆ విధంగా చేయకపోయినట్లయితే రెండు వ్యతిరేకాలను తొలగించండి మరియు “చాలా” లేదా “రూడిగా లేదా నిజముగా”లేదా “సంపూర్ణంగా” లాంటి బలపరచే పదాలను ఉంచండి.
> 
> నిశ్చయముగా భక్తిహీనుడు శిక్ష **లేకుండా** తప్పించుకో**లేడు** (సామెతలు 11:21ఎ ULT).
> 
> “నిశ్చయముగా భక్తిహీనులు శిక్ష \*\* నిజముగా\*\* శిక్షించబడతారు.”
> 
> సమస్తమూ ఆయన మూలంగా కలిగింది. కలిగిన దానంతటిలో ఆయన **లేకుండా** కలిగింది ఏదీ **లేదు**. (యోహాను 1:3 ULT)
> 
> సమస్తమూ ఆయన మూలంగా కలిగింది. కలిగిన దానంతటినీ ఆయన **సంపూర్ణంగా** చేసాడు.