### వివరణ 

ఒకే అర్థాన్నిగానీ లేదా ఒకే అర్థానికి దగ్గరగా ఉన్న రెండు పదాలనూ లేదా వాక్యాలనూ వినియోగించబడినప్పుడు మనం “జంటపదం” వినియోగిస్తున్నాము. తరచుగా ఆ పదాలు "మరియు" అనే పదంతో కలుపుబడతాయి. ఒక పదానిని మెరుగుపరచేలా ఉండే \[విశేషణ వాచకమును విడఁదీసి ప్రత్యేకముగా వాడే పదాలు\] (../figs-hendiadys/01.md) కాకుండా, జంటపదాలలో రెండు పదాలు గానీ లేదా వాక్యాలుగానీ సమానంగా ఉంటాయి మరియు రెండు పదాలు లేదా వాక్యాల ద్వారా వ్యక్తీకరించబడిన ఒక ఆలోచనను నొక్కి చెప్పడానికి గానీ లేదా దానిని తీవ్రతరం చేయడానికి గానీ వినియోగిస్తారు.

#### కారణం ఇది ఒక అనువాదం సమస్య

కొన్ని భాషలలో ప్రజలు జంటపదాలను వినియోగించరు. లేదా వారు జంటపదాలను ఉపయోగించవచ్చు, అయితే కొన్ని ప్రత్యేక సందర్భాలలో మాత్రమే వినియోగిస్తారు, కాబట్టి కొన్ని వచనాలలో జంట పదం వారి భాషలో ఎటువంటి అర్థాన్ని ఇవ్వకపోవచ్చు. వచనం రెండు ఆలోచనలను గానీ లేదా క్రియలను గానీ వివరిస్తుందని ప్రజలు తలంచవచ్చు, అయితే అది ఒకదానిని మాత్రమే వివరిస్తుంది. ఈ సందర్భంలో, అనువాదకులు జంటపదం ద్వారా వ్యక్తీకరించబడిన అర్థాన్ని వ్యక్తీకరించడానికి మరో విదాన్నాన్ని కనుగొనవలసి ఉంటుంది.

### బైబిలు నుండి ఉదాహరణలు

> అతని వద్ద ఒక జాతివారు \*\*వ్యాపించియున్నారు \*\* మరియు  సకలజనుల మధ్య “చెదరిపోయియున్నారు” (ఎస్తేరు 3:8 ULT)

లావుపాటి పదాలు అదే అర్థాన్ని తెలియజేస్తున్నాయి. అవి కలిపి ప్రజలు విస్తరించి యున్నారనే అర్థాన్ని ఇస్తున్నాయి.

> తన కంటె నీతిపరులును మరియు యోగ్యులునగు ఇద్దరు మనుష్యులమీద పడి..వారిని చంపి వేసెను. (1 రాజులు 2:32బి ULT)

దీని అర్థం వారు అతని కంటే “చాలా నీతిమంతులు” అని అర్థం.

> **అబద్ధపు** మరియు **మోసపు మాటలు** సిద్ధపరచడానికి మీరు నిర్ణయించారు. (దానియేలు 2:9బి ULT)

వారు అబద్ధాలు చెప్పాలని నిర్ణయించుకున్నారని దీని అర్థం, అంటే వారు ప్రజలను మోసం చేయాలనే ఉద్దేశ్యంతో ఉన్నారని చెప్పడం మరొక విధానం.

> ….అమూల్యమైన రక్తముచేత, అనగా **దోషము లేని** మరియు **కళంకము లేని** గొఱ్ఱెపిల్లవంటి క్రీస్తు రక్తముచేత… (1 పేతురు 1:19బి ULT)

అంటే ఆయన ఎటువంటి లోపం లేని - ఒకటి కూడా లేని గొర్రెపిల్లలా ఉన్నాడు అని అర్థం.

### అనువాదం వ్యూహాలు

ఒక జంటపదం సహజంగా ఉన్నట్లయితే మరియు మీ భాషలో సరైన అర్ధాన్ని ఇస్తున్నట్లయితే దానిని వినియోగించడానికి పరిశీలించండి. లేనట్లయితే ఈ వ్యూహాలను పరిగణించండి.

(1) పదాలు లేదా వాక్యాలలో ఒకదానిని మాత్రమే అనువదించండి. (2) అర్థాన్ని తీవ్రతరం చేయడానికి జంటపదం ఉపయోగించబడినట్లయితే పదాలు లేదా వాక్యాలలో ఒకదానిని అనువదించి, “చాలా” లేదా “గొప్ప” లేదా “అనేక”వంటి తీవ్రతరం చేసే పదానిని జతచేయండి. (3) అర్థాన్ని తీవ్రతరం చేయడానికి లేదా నొక్కి చెప్పడానికి జంటపదం ఉపయోగించబడినట్లయితే, దానిని అనువదించడంలో మీ భాషలోని విదానములలో ఒకదానిని ఉపయోగించండి.

### అనువాదం వ్యూహాలు అన్వయించడం జరిగింది

(1) పదాలలో ఒకదానినే అనువదించండి

> **అబద్ధాలూ** మరియు **మోసపు మాటలూ** సిద్ధపరచడానికి మీరు నిర్ణయించారు. (దానియేలు 2:9బి ULT)
> 
> > **అబద్ధాలు** పలకాలని సిద్ధపడడానికి మీరు నిర్ణయించారు. (దానియేలు 2:9బి ULT)

(2) అర్థాన్ని తీవ్రతరం చేయడానికి జంటపదం ఉపయోగించబడినట్లయితే పదాలు లేదా వాక్యాలలో ఒకదానిని అనువదించి, “చాలా” లేదా “గొప్ప” లేదా “అనేక”వంటి తీవ్రతరం చేసే పదానిని జతచేయండి.

> అతని వద్ద ఒక జాతివారు \*\*వ్యాపించియున్నారు \*\* మరియు విధులు సకలజనుల మధ్య “చెదరిపోయియున్నారు” (ఎస్తేరు 3:8 ULT)
> 
> > “అతని వద్ద ఒక జాతివారు \*\*చాలా వ్యాపించియున్నారు \*\*.”

(3) అర్థాన్ని తీవ్రతరం చేయడానికి లేదా నొక్కి చెప్పడానికి జంటపదం ఉపయోగించబడినట్లయితే, దానిని అనువదించడంలో మీ భాషలోని విదానములలో ఒకదానిని ఉపయోగించండి.

> ….అమూల్యమైన రక్తముచేత, అనగా **దోషము లేని** మరియు **కళంకము లేని** గొఱ్ఱెపిల్లవంటి క్రీస్తు రక్తముచేత… (1 పేతురు 1:19బి ULT)>
> 
> *   ఇంగ్లీషు బాష “ఏదైనా” మరియు “ఏ రకంగానూ” పదాలతో నొక్కి దీనిని చెప్పగలదు.
> 
> ….అమూల్యమైన రక్తముచేత, అనగా ఏ మాత్రము **దోషము లేని** గొఱ్ఱెపిల్లవంటి క్రీస్తు రక్తముచేత… (1 పేతురు 1:19బి ULT)>