### వివరణ

ఒక వక్త లేదా రచయిత సాధారణంగా వాక్యంలో ఉండవలసిన ఒకటి లేదా అంతకంటే ఎక్కువ పదాలను వదిలివేసినప్పుడు శబ్దలోపం<sup>1</sup> సంభవిస్తుంది. పాఠకుడు వాక్యం యొక్క అర్ధాన్ని అర్థం చేసుకుంటాడని మరియు అక్కడ ఉన్న పదాలను విన్నప్పుడు లేదా చదివినప్పుడు తన మనస్సులోని పదాలను బయటికి తీసుకురాగలడని తనకు తెలుసు కనుక వక్త లేదా రచయిత ఇలా చేస్తాడు. 

> కాబట్టి దుష్టులు తీర్పులో నిలువరు, **నీతిమంతుల సభలో పాపులునూ నిలువరు**. (కీర్తనలు 1:5బి)

రెండవ భాగంలో శబ్దలోపం ఉంది. ఎందుకంటే “నీతిమంతుల సభలో పాపులునూ నిలువరు”అనేది పూర్తి వాక్యం కాదు. మునుపటి ఉపవాక్యం నుండి చర్యను ప్రస్తావించడం ద్వారా నీతిమంతుల సభలో పాపులునూ నిలువరు అనేదానిని పాఠకుడు అర్థం చేసుకొంటారని వక్త లేదా రచయిత ఊహిస్తాడు. క్రియ పూర్తి చెయ్యబడినప్పుడు పూర్తి వాక్యం ఇలా ముగుస్తుంది:

> > … నీతిమంతుల సభలో పాపులునూ **నిలువరు**

#### రెండు రకాలైన శబ్ద లోపాలు ఉన్నాయి

1. పాఠకుడు సందర్భం నుండి విస్మరించిన పదాన్ని  లేదా పదాలను అందించవలసి వచ్చినప్పుడు సాపేక్ష శబ్దలోపం ఏర్పడుతుంది. పైనున్న వచనంలో ఉన్నట్టుగా సాధారణంగా ఈ పదం మునుపటి వాక్యంలో ఉంటుంది,
2. విస్మరించబడిన పదం లేదా పదాలు సందర్భోచితంగా లేనప్పుడు సంపూర్ణ శబ్దలోపం ఏర్పడుతుంది. అయితే ఈ సాధారణ వాడుక నుండి లేదా పరిస్థితి యొక్క స్వభావం నుండి తప్పిపోయిన వాటిని పాఠకుడు అందించ వలసినవాడిగా ఉండేలా భాషలో వాక్యాలు సాధారణంగా ఉంటాయి.

#### కారణం ఇది ఒక అనువాదం సమస్య

అసంపూర్తిగా ఉన్న వాక్యాలను లేదా పదబంధాలను చూసే పాఠకులకు సమాచారం తప్పిపోయిందని, రచయిత వాటిని పూర్తిచెయ్యవలసి ఉందని తెలియదు. లేదా సమాచారం తప్పిపోయిందని పాఠకులు అర్థం చేసుకోవచ్చు, అయితే సమాచారం తప్పిపోయిందని వారికి తెలియదు ఎందుకంటే ఆదిమ పాఠకుల మాదిరిగానే బైబిలు భాష, సంస్కృతి లేదా పరిస్థితి వారికి తెలియదు. ఈ సందర్భంలో, వారు తప్పు సమాచారాన్ని పూరించవచ్చు. లేదా తమ సొంత భాషలో శబ్దలోపాన్ని ఒకే విధంగా ఉపయోగించకపోయినట్లయితే పాఠకులు శబ్దలోపాన్ని తప్పుగా అర్థం చేసుకోవచ్చు.

### బైబిలు నుండి ఉదాహరణలు

#### సాపేక్ష శబ్దలోపం

> లెబానోనును గురుపోతు పిల్లవలె గంతులు వేయునట్లు ఆయన చేయును **మరియు షిర్యోనును దూడవలె** గంతులు వేయునట్లు ఆయన చేయును. (కీర్తన 29:6 ULT)

రచయిత తన మాటలు తక్కువగా ఉండాలని కోరుతున్నాడు మరియు మంచి కవిత్వంగా ఉండాలని కోరుతున్నాడు. సమాచారంతో నింపబడిన పూర్తి వాక్యం ఈవిధంగా ఉంటుంది:

> > లెబానోనును గురుపోతు పిల్లవలె గంతులు వేయునట్లు **ఆయన చేయును** మరియు షిర్యోనును దూడవలె **గంతులు** వేయునట్లు ఆయన చేయును.>
> 
> కాబట్టి **అజ్ఞానులవలె కాక జ్ఞానులవలె** నడుచుకొనునట్లు జాగ్రత్తగా చూచుకొనుడి. (ఎఫెసీ 5:15)

ఈ వాక్యాల యొక్క రెండవ భాగాలలో పాఠకుడు అర్థం చేసుకోవలసిన సమాచారం మొదటి భాగాల నుండి నింపవచ్చు:

> > కాబట్టి మీరు ఏ విధంగా నడుకోవాలో జాగ్రత్తగా చూచుకొనుడి - అజ్ఞానులవలె **నడువ** వద్దు, జ్ఞానులవలె **నడవండి**.

#### సంపూర్ణమైన శబ్దలోపం

అంతట యేసు నిలిచి, వానిని తనయొద్దకు తీసికొని రమ్మన్నాడు. ఆయన అడిగాడు, “నేను నీకేమి చేయ గోరుచున్నావు.” వాడు “ప్రభువా, **నేను తిరిగి చూడాలని కోరుతున్నాను**” అని చెప్పాడు. (లూకా 18:40బి-41 ULT)

అతడు మర్యాదపూర్వకంగా ఉండాలని కోరుకున్నాడు మరియు స్వస్థత కోసం యేసును నేరుగా అడగాలని కోరుకోలేదు కనుక ఆ వ్యక్తి అసంపూర్ణ వాక్యంలో సమాధానం ఇచ్చినట్లు కనిపిస్తుంది. యేసు తనను స్వస్థపరచడం ద్వారా మాత్రమే తాను చూపును పొందగలడని యేసు అర్థం చేసుకుంటాడని అతనికి తెలుసు. పూర్తి వాక్యం ఈ విధంగా ఉంటుంది:

> > “ప్రభువా, **నీవు నన్ను స్వస్థపరచాలని నేను కోరుకుంటున్నాను** తద్వారా నేను నా చూపును పొందుతాను.”>
> 
> తీతుకు … **తండ్రియైన దేవుడు మరియు మన రక్షకుడు క్రీస్తు యేసు నుండి కృప మరియు సమాధానం (తీతు 1:4 ULT)

ఒక ఆశీర్వాదం లేదా కోరిక యొక్క ఈ సాధారణ రూపాన్ని పాఠకుడు గుర్తిస్తాడని రచయిత ఊహిస్తున్నాడు, కాబట్టి అతడు పూర్తి వాక్యాన్ని చేర్చవలసిన అవసరం లేదు, అది ఈ విధంగా ఉంటుంది:

> > తీతుకు … \*\*తండ్రియైన దేవుడు, మరియు మన రక్షకుడు క్రీస్తు యేసు నుండి కృప, మరియు సమాధానం **నీవు పొందుదువు గాక**.

### అనువాదం వ్యూహాలు

శబ్దలోపం సహజంగా ఉన్నట్లయితే మరియు మీ భాషలో సరియైన అర్థాన్ని ఇచ్చినట్లయితే దానిని ఉపయోగించడానికి పరిశీలించండి, లేనట్లయితే ఇక్కడ మరొక ఎంపిక ఉంది:

(1) తప్పిపోయిన పదాలను అసంపూర్ణ పదానికి లేదా వాక్యానికి జత చెయ్యండి.

### అన్వయించబడిన అనువాదం వ్యూహాలకు ఉదాహరణలు

(1) తప్పిపోయిన పదాలను అసంపూర్ణ పదానికి లేదా వాక్యానికి జత చెయ్యండి.

> కాబట్టి దుష్టులు తీర్పులో నిలువరు, **నీతిమంతుల సభలో పాపులునూ నిలువరు**. (కీర్తనలు 1:5బి)
> 
> కాబట్టి దుష్టులు తీర్పులో నిలువరు, మరియు నీతిమంతుల **సభలో పాపులునూ నిలువరు**.
> 
> అంతట యేసు నిలిచి, వానిని తనయొద్దకు తీసికొని రమ్మన్నాడు. ఆయన అడిగాడు, “నేను నీకేమి చేయ గోరుచున్నావు.” వాడు “ప్రభువా, **నేను తిరిగి చూడాలని కోరుతున్నాను**” అని చెప్పాడు. (లూకా 18:40బి-41 ULT)
> 
> అంతట ఆ మనిషి దగ్గర ఉన్నప్పుడు యేసు అతనిని అడిగాడు, “నేను నీ కోసం ఏమి చేయ గోరుచున్నావు.” అతడు అన్నాడు, “ప్రభువా, **నీవు నన్ను స్వస్థపరచాలని కోరుతున్నాను**” అని చెప్పాడు. (లూకా 18:40బి-41 ULT)
> 
> లెబానోనును గురుపోతు పిల్లవలె గంతులు వేయునట్లు ఆయన చేయును **మరియు షిర్యోనును దూడవలె** గంతులు వేయునట్లు ఆయన చేయును. (కీర్తన 29:6 ULT)
> 
> లెబానోనును గురుపోతు పిల్లవలె గంతులు వేయునట్లు మరియు షిర్యోనును దూడవలె గంతులు వేయునట్లు **ఆయన చేయును.**