
### వివరణ

ఒక వక్త లేదా రచయిత దేనినైనా చెప్పడానికి పూర్తి సత్యంగానూ లేదా సాధారణ సత్యంగానూ లేదా ఒక అతిశయోక్తిగానూ చెప్పాలనుకొన్నప్పుడు ఖచ్చితంగా అవే పదాలను ఉపయోగించుకోవచ్చు. ఈ కారణంగా ప్రకటనను ఏ విధంగా అర్థం చేసుకోవాలో నిర్ణయించడం చాలా కష్టం. ఉదాహరణకు, ఈ క్రింద ఉన్న వాక్యం మూడు వేరు వేరు విషయాలను సూచిస్తుంది.

*   ఇక్కడ ప్రతీ రాత్రి వర్షం కురుస్తుంది.

1. ఇక్కడ ప్రతీ రాత్రి నిజంగా వర్షం కురుస్తుందని వక్త ఉద్దేశిస్తున్నట్లయితే ఇది అక్షరాలా సత్యం అని వక్త ఉద్దేశం.
2. ఎక్కువ రాత్రుళ్ళు ఇక్కడ వర్షం కురుస్తుంది అని వక్త ఉద్దేశం అయితే దీనిని **సాధారణీకరణ**గా వక్త ఉద్దేశిస్తున్నాడు.
3. వాస్తవంగా కంటే ఎక్కువగా వర్షాలు కురుస్తున్నాయని వక్త చెప్పాలని కోరుకున్నట్లయితే దీనిని **అతిశయోక్తి**గా వక్త ఉద్దేశిస్తున్నాడు. వర్ష పరిమాణం లేదా వ్యాప్తి పట్ల బలమైన భావోద్రేకాన్ని వ్యక్తీకరించడానికి సాధారణంగా కోపంగా ఉండడం లేదా దాని విషయంలో సంతోషంగా ఉండడం లాంటి పదాలను ఉపయోగిస్తాము.

**అతిశయోక్తి**:

అతిశయోక్తిని ఉపయోగించే భాషారూపం, ఒక వక్త ఉద్దేశపూర్వకంగా ఏదైనా ఒక విపరీతమైనదీ లేదా అవాస్తవ ప్రకటనతో సాధారణంగా దానిని గురించి తన బలమైన భావనను గానీ లేదా అభిప్రాయాన్ని గానీ చూపించడానికి వివరిస్తాడు. అతడు అతిశయోక్తిగా చేస్తున్నాడని ప్రజలు అర్థం చేసుకోవాలని ఆశిస్తున్నాడు.

>**నీలో రాతిమీద రాయి** నిలిచియుండ నియ్యని దినములు వచ్చునని చెప్పెను. (లూకా 19:44బి ULT)

ఇది ఒక అతిశయోక్తి. శత్రువులు యెరూషలేమును పూర్తిగా నాశనం చేస్తారని దీని అర్థం.

>మోషే **ఐగుప్తీయుల సకల విద్యలను** అభ్యసించాడు. (అపొస్తలుల కార్యములు 7:22ఎ ULT)

అతడు ఐగుప్తు అందించే విద్యలో ఉన్నసమస్తమునూ నేర్చుకున్నాడు అని ఈ అతిశయోక్తి అర్థం.

#### సాధారణీకరణ

> చాలా సందర్భాలలో లేదా అన్వయించగలిగిన ఎక్కువ పరిస్థితులలో ఇది నిజమైన ప్రకటన.

>ఉపదేశమును ఉపేక్షించువానికి **దారిద్ర్యం మరియు అవమానం** కలుగుతాయి, అయితే దిద్దుబాటునుండి నేర్చు కొనువానికి \*\*ఘనత వస్తుంది. \*\* (సామెతలు 13:18)

ఈ సాధారణీకరణలు ఉపదేశాన్ని ఉపేక్షించు ప్రజలకు సాధారణంగా జరిగేవాటిని గురించి చెపుతాయి మరియు దిద్దుబాటునుండి నేర్చుకొను ప్రజలకు సాధారణంగా జరిగేవాటినిగురించి చెపుతుంది. ఈ ప్రకటనలకు కొన్ని మినహాయింపులు ఉండవచ్చు, అయితే అవి సాధారణంగా నిజం.

మరియు మీరు ప్రార్థన చేయునప్పుడు \*\*అన్యజనులవలె వ్యర్థమైన మాటలు వచింపవద్దు; విస్తరించి మాటలాడుట వలన తమ మనవి వినబడునని వారు తలంచుచున్నారు. \*\* (మత్తయి 6:7)

ఈ సాధారణీకరణ అన్యజనులు ఏమి చేసేవారో దానిని గురించి చెపుతుంది. చాలామంది అన్యజనులు ఇలా చేశారు. వారిలో కొంత మంది చేయకపోయినా సమస్య లేదు. విషయం ఏమిటంటే, వినువారు ప్రసిద్ధి చెందిన ఈ అభ్యాసంలో చేరకూడదు.

అతిశయోక్తి లేదా సాధారణీకరణలో “అన్నీ,” “ఎల్లప్పుడూ,” “ఏదీ లేదు” లేదా “ఎప్పుడూ” వంటి బలమైన శబ్దం ఉన్నప్పటికీ, దీని అర్థం \*\* ఖచ్చితంగా \*\* “అన్నీ,” “ఎల్లప్పుడూ,” “ఏదీ కాదు” లేదా “ఎన్నడూ” అని వీటి అర్థం కానఖ్ఖలేదు. ఇది సామానన్యంగా “ఎక్కువ,” “ఎక్కువ సమయం,” “అరుదుగా ఏదైనా” లేదా “అరుదుగా” అనే అర్థాన్ని ఇస్తాయి.

#### కారణం ఇది ఒక అనువాద సమస్య

1. ఒక ప్రకటన అక్షరాలా నిజమో కాదో పాఠకులు అర్థం చేసుకోవాలి.
2. ఒక ప్రకటన అక్షరాలా నిజం కాదని పాఠకులు గ్రహించినట్లయితే, అది అతిశయోక్తి గానీ, సాధారణీకరణ గానీ లేదా అబద్దం అని గానీ వారు అర్థం చేసుకోవాలి. (బైబిలు పూర్తిగా నిజం అయినప్పటికీ, ఇది ఎల్లప్పుడూ నిజం చెప్పని వ్యక్తుల గురించి చెపుతుంది.)

### బైబిలు నుండి ఉదాహరణలు

#### అతిశయోక్తి ఉదాహరణలు


>నీ చెయ్యి నిన్ను అభ్యంతరపరచిన యెడల \*\*దానిని నరికివేయుము \*\*. నీవు రెండు చేతులు కలిగి నరకములోని ఆరని అగ్నిలోనికి పోవుటకంటె అంగ హీనుడవై జీవములో.... (మార్కు 9:43ఎ ULT)

మీ చేతిని నరికివేయమని యేసు చెప్పినప్పుడు, పాపం చేయకుండా ఉండటానికి మనం **ఏదైనా విపరీతమైన పనులు** చేయవలసి ఉంటుంది అని ఆయన ఉద్దేశం. పాపం చెయ్యడం ఆపడానికి ప్రయత్నించడం ఎంత ప్రాముఖ్యమో చూపించడానికి ఆయన ఈ అతిశాయోక్తిని ఉపయోగించాడు.

>ఫిలిష్తీయులు ఇశ్రాయేలీయులతో యుద్ధముచేయడానికి ముప్పదివేల రథములను, రథాలను నడిపించదానికి ఆరువేల పురుషులను, **సముద్రపుదరినుండు ఇసుకరేణువులంత విస్తారమైన** జన సమూహాలతో సమావేశం అయ్యారు. (1 సమూయేలు 13:5ఎ ULT)

ఫీలిస్తీయుల సైన్యం సంఖ్యలో అత్యధికంగా ఉందనే భావోద్వేగాన్ని వ్యక్తపరిచే ఉద్దేశ్యంతో దళసరిగా చేయబడిన పదం అతిశయోక్తిగా ఉంది. ఫిలిస్తీయుల సైన్యంలో **చాలా మంది****,** **చాలా మంది** సైనికులు ఉన్నారని దీని అర్థం.

>అయితే ఆయన ఇచ్చిన అభిషేకము **అన్ని\*\*\*\*విషయాలను** గురించి మీకు బోధించుచున్న ప్రకారముగాను, మరియు అది నిజము, అబద్ధము కాదు, మరియు ఆయన మీకు బోధించిన ప్రకారముగాను, ఆయనలో మీరు నిలుచుచున్నారు. (1 యోహాను 2:27బి ULT)

ఇది ఒక అతిశయోక్తి. **మనం తెలుసుకోవలసిన అన్ని విషయాలను** గురించి దేవుని ఆత్మ మనకు బోధిస్తాడనే భరోసాను ఇది వ్యక్తపరుస్తుంది. తెలుసుకోగలిగే ప్రతి దాని గురించి దేవుని ఆత్మ మనకు బోధించడు.

>ఆయనను కనుగొనినప్పుడు, వారు కూడా ఆయనతో చెప్పారు, “**అందరు** నీ కోసం చూస్తున్నారు.” (మార్కు 1:37 ULT)

బహుశా నగరంలోని ప్రతి ఒక్కరూ యేసును వెతుకుతున్నారని శిష్యుల ఉద్దేశం కాదు, అయితే **చాలా మంది ప్రజలు** ఆయన కోసం వెతుకుతున్నారు లేదా యేసు సన్నిహిత స్నేహితులందరూ ఆయన కోసం చూస్తున్నారరని కాదు. వారూ, ఇతరులూ ఆయన గురించి ఆందోళన చెందుతున్నారనే భావోద్వేగాన్ని వ్యక్తపరిచే ఉద్దేశ్యం కోసం ఇది ఒక అతిశయోక్తి.

#### సాధరణీకరణ ఉదాహరణలు

### 

నజరేతులోనుండి **మంచిదేదైనా** రాగలదా? (యోహాను 1:46బి ULT)

>ఈ అలంకారిక ప్రశ్న నజరేతులో మంచిది ఏమీ లేదని సాధారణీకరణను వ్యక్తపరచటానికి ఉద్దేశించబడింది. అక్కడి ప్రజలకు చదువురానివారు అనే పేరు ఉంది, ఖచ్చితంగా మతపరమైన వారు కాదు, అయితే కొన్ని మినహాయింపులు ఉన్నాయి.

>వారి స్వంత ప్రవక్తలలో ఒకడు అన్నాడు, “క్రేతీయులు ఎల్లప్పుడు అబద్ధికులును, దుష్ట మృగములును, సోమరులగు తిండిపోతులు. (తీతు 1:12 ULT)

>**ఇది సాధారణీకరణ, అంటే క్రేతీయులకు ఇటువంటి పేరు ఉంది ఎందుకంటే సాధారణంగా, క్రేతీయులు ఈ విధంగా ప్రవర్తించారు. మినహాయింపులు ఉండే అవకాశం ఉంది.

**బద్ధకముగా పనిచేయువాడు దరిద్రుడగును అయితే శ్రద్ధగలవాని చేయి ఆస్తిని పొందుతుంది.**

ఇది సాధారణంగా నిజం, మరియు ఇది చాలా మంది ప్రజల అనుభవాన్ని ప్రతిబింబిస్తుంది. కొన్ని పరిస్థితులలో మినహాయింపులు ఉండే అవకాశం ఉంది.

#### హెచ్చరిక

### 

*ఏదైనా ఒక అసాధ్యం అని కనిపించినందున అది అతిశయోక్తి అని ఊహించకండి. దేవుడు అద్భుత పనులు చేస్తాడు.

యేసు **సముద్రముమీద నడుచుచుచున్నట్టు** వారు చూసారు మరియు దోనె దగ్గరకు రావడం వారు చూసారు. (యోహాను 6:19బి ULT)

>*ఇది అతిశయోక్తి కాదు. యేసు వాస్తవంగా నీటి మీద నడిచారు. ఇది అక్షరార్ధమైన వాక్యం.

>“అన్నీ” అనే పదం ఎల్లప్పుడూ “అనేకం” అని అర్ధం ఇచ్చే సాధారణీకరణ అని అనుకోకండి.

>యెహోవా తన మార్గములు **అన్ని**టిలో నీతిగలవాడు తన క్రియలు **అన్ని** కృపచూపువాడు. (కీర్తనలు 145:17 ULT)

.>యెహోవా ఎల్లప్పుడూ నీతిమంతుడు. ఇది సంపూర్తిగా సత్యమైన ప్రకటన.

### అనువాదం వ్యూహాలు

అతిశయోక్తి లేదా సాధారణీకరణ సహజంగా ఉన్నట్లయితే మరియు ప్రజలు దానిని అర్థం చేసుకుంటారు మరియు అది అబద్ధం అని తలంచకపోయినట్లయితే దానిని ఉపయోగించడాన్ని పరిగణించండి. అలా కానట్లయితే, ఇక్కడ ఇతర ఎంపికలు ఉన్నాయి.

 అతిశయోక్తి లేకుండా అర్థాన్ని వ్యక్తపరచండి. (2) సాధారణీకరణ కోసం, “సాధారణంగా” లేదా “అనేక సందర్భాలలో” వంటి పదాలను ఉపయోగించడం ద్వారా ఇది సాధారణీకరణ అని చూపించండి. (3) అతిశయోక్తి లేదా సాధారణీకరణ కోసం, అతిశయోక్తి గానీ లేదా సాధారణీకరణ ఒకేలా ఉండడానికి ఉద్దేశించినవి కాదని చూపించడానికి “చాలా” లేదా “దాదాపు” వంటి పదానిని జోడించండి. (4) “అన్నీ,” లేదా “ఎల్లప్పుడూ” లేదా “ ఏదీ లేదు” లేదా “ఎప్పుడూ”వంటి పదం ఉన్న పదాలను అతిశయోక్తి కోసం లేదా సాధారణీకరణ కోసం తొలగించడాన్ని పరిగణించండి.

**అన్వయించబడిన అనువాదం వ్యూహాల ఉదాహరణలు**

(1) అతిశయోక్తి లేకుండా అర్థాన్ని వ్యక్తీకరించండి.

>ఫిలిష్తీయులు ఇశ్రాయేలీయులకు వ్యతిరేకంగా యుద్ధముచేయడానికి సమావేశం అయ్యారు:ముప్పదివేల రథములు, రధాలను నడిపిచడానికి ఆరువేలమంది పురుషులు, **సముద్రపుదరినుండు ఇసుకరేణువులంత విస్తారమైన** జన సమూహాలు. (1 సమూయేలు 13:5ఎ ULT)
> ఫిలిష్తీయులు ఇశ్రాయేలుకు వ్యతిరేకంగా పోరాడటానికి ఒకచోట సమావేశమయ్యారు:ముప్పదివేల రథములను, రధాలను నడిపిచడానికి ఆరువేలమంది పురుషులు మరియు **ఒక గొప్ప సంఖ్యలో సమూహాలు**.

(2) సాధారణీకరణ కోసం, “సాధారణంగా” లేదా “అనేక సందర్భాలలో” వంటి పదాలను ఉపయోగించడం ద్వారా ఇది సాధారణీకరణ అని చూపించండి.

>ఉపదేశమును ఉపేక్షించువానికి దారిద్ర్యం మరియు అవమానం కలుగుతాయి. \*\* (సామెతలు 13:18)

**సాధారణంగా** ఉపదేశమును ఉపేక్షించువానికి దారిద్ర్యం మరియు అవమానం కలుగుతాయి.

>మరియు మీరు ప్రార్థన చేయునప్పుడు \*\*అన్యజనులవలె వ్యర్థమైన మాటలు వచింపవద్దు; విస్తరించి మాటలాడుట వలన తమ మనవి వినబడునని వారు తలంచుచున్నారు. \*\* (మత్తయి 6:7)

”మరియు మీరు ప్రార్థన చేయునప్పుడు అన్యజనులవలె వ్యర్థమైన మాటలు వచింపవద్దు; **సాధారణంగా** విస్తరించి మాటలాడుట వలన తమ మనవి వినబడునని వారు తలంచుచున్నారు.

(3) అతిశాయోక్తీ, లేదా సాధారణీకరణా సమానంగా ఉండవని చూపించడానికి అతిశయోక్తి లేదా సాధారణీకరణ కోసం, “చాలా” లేదా “దాదాపు” వంటి పదానిని జోడించండి.

>అంతట యూదయ దేశం **అంతా** మరియు యెరూషలేము ప్రజలు **అందరూ** ఆయన వద్దకు వచ్చారు. (మార్కు 1:5ఎ ULT) **దాదాపు** యూదయ దేశం అంతా మరియు **దాదాపు** యెరూషలేము ప్రజలు అందరూ ఆయన వద్దకు వచ్చారు.

>లేదా:
>యూదయ దేశంలోని **అనేకులు** మరియు యెరూషలేము ప్రజలలో **అనేకులు** ఆయన వద్దకు వచ్చారు.

(4) “అన్ని,” “ఎప్పుడూ,” “ఏదీ లేదు” లేదా “ఎన్నడూ” లాంటి పదాలు ఉన్న అతిశయోక్తి లేదా సాధారణీకరణ విషయంలో ఆ పదానిని తొలగించడాన్ని పరిగణించండి.

>>యూదయ దేశం **అంతా** మరియు యెరూషలేము ప్రజలు **అందరూ** ఆయన వద్దకు వచ్చారు. (మార్కు 1:5ఎ ULT) యూదయ దేశం మరియు యెరూషలేము ప్రజలు ఆయన వద్దకు వచ్చారు.?