### వివరణ 

వివిధ భాషలు వాక్యభాగాలను వేరువేరు పద్ధతుల్లో అమర్చుకుంటాయి. ఇంగ్లీషులో వాక్యంలో సాధారణంగా కర్త ముందు ఉండి తరువాత క్రియ, కర్మ, తరువాత మార్పు కారకాలు ఉంటాయి. 
ఇది ఈ విధంగా ఉంటుంది: పీటర్ నిన్న ఇంటికి రంగు వేశాడు. 

తక్కిన ఇతర భాషలు వీటిని వేరే క్రమంలో పెట్టుకుంటాయి: రంగువేసాడు నిన్న పీటర్ తన ఇంటికి. 

వాక్య భాగాలకు అన్నీ భాషల్లోనూ సాధారణ అమరిక క్రమం ఉన్నప్పటికీ మాట్లాడే వాడు తాను ఇస్తున్న సమాచారాల్లో ఏది అత్యంత ప్రాముఖ్యం అనీ అతడు భావిస్తున్నాడో దాన్ని బట్టి ఈ వరుస క్రమం మారుతూ ఉంటుంది. 


ఉదాహరణకు “నిన్న పీటర్ దేనికి రంగు వేశాడు?” అనే ప్రశ్నకు ఎవరన్నా జవాబు చెపుతుంటే అతనికి పైన చెప్పిన సమాచారం అంతా తెలుసు, “తన ఇంటికి” అనే విషయం తప్ప. కాబట్టి అది అత్యంత ప్రాముఖ్య సమాచారం అవుతుంది. ఇంగ్లీషులో జవాబిస్తున్న వ్యక్తి ఇలా అనవచ్చు: పీటర్ నిన్న రంగు వేసింది తన ఇంటికి.”

అత్యంత ప్రాముఖ్యమైన అంశాన్ని వాక్యంలో సరైన చోట అమర్చడం అంటే ఇదే. అనేక ఇతర భాషలు ప్రాముఖ్య అంశాన్ని చివర్లో  ఉంచుతాయి. వాచకం నిర్మితిలో రచయిత తన పాఠకుడికి కొత్త సమాచారంగా ఉండేది అతి ప్రాముఖ్యమైనదిగా చూస్తాడు. కొన్ని భాషల్లో కొత్త సమాచారం మొదట వస్తుంది. మరికొన్నిటిలో చివర వస్తుంది.  

### కారణాలు ఇది అనువాదం సమస్య 

* వివిధ భాషలు వాక్య భాగాలను వివిధ రీతుల్లో అమర్చుకుంటాయి. మూల భాషలోని అమరికను అనువాదకుడు ఉన్నది ఉన్నట్టు ఉంచితే తన భాషలో ఆ వాక్యం అర్థం లేనిదిగా ఉండవచ్చు.
* వివిధ భాషల్లో ప్రాముఖ్య లేక నూతన సమాచారాన్ని వాక్యంలో వివిధ ప్రదేశాల్లో ఉంచుతాయి. మూల భాషలో ప్రాముఖ్య లేక నూతన సమాచారాన్ని వాక్యంలో అమర్చిన క్రమాన్ని  అనువాదకుడు అనుకరిస్తే అది గందరగోళంగా ఉంది తన భాషలో తప్పు భావం ఇవ్వవచ్చు. 

### బైబిల్ నుండి ఉదాహరణలు 

> అందరూ సంతృప్తిగా తిన్నారు. (మార్కు 6:42 ULT)

గ్రీకు మూల భాషలో ఈ అమరిక భిన్నంగా ఉంది. అక్కడ ఈ అమరిక ఉంది: *అందరూ తిని సంతృప్తి చెందారు." అని ఉంటుంది.

ఇంగ్లీషులో ప్రజలు ఉన్నదంతా తినేసారు. కానీ తరువాతి వచనంలో మిగిలిన రొట్టెలను 12 బుట్టల్లో సేకరించారు అని రాసి ఉంది. ఇది గందరగోళంగా అనిపించకూడదు అనుకుంటే ఇంగ్లీషు ULT అనువాదకులు ఇంగ్లీషు పధ్ధతి ప్రకారం సమాచారం అమర్చారు.

> పొద్దు గుంకుతూ ఉన్నప్పుడు పన్నెండుమంది శిష్యులు ఆయన దగ్గరికి వచ్చి, “మనం అరణ్య ప్రాంతంలో ఉన్నాం. వీరంతా చుట్టుపక్కల గ్రామాలకూ, పల్లెలకూ వెళ్ళి రాత్రి బస చూసుకుని, ఆహారం సంపాదించుకోడానికి వీరిని పంపించెయ్యి” అన్నారు." (లూకా 9:12 ULT)

ఈ వచనంలో శిష్యులు యేసుతో చెప్పిన దానిలో అతి ప్రాముఖ్యమైన భాగాన్ని చివర ఉంచారు. పంపించి వెయ్యి, అనే దాన్ని. కొన్ని భాషల్లో ఈ సమాచారం మొదట్లో ఉంటుంది. అది నిర్జన ప్రదేశం అంటు వారిచ్చిన కారణం అనేది ముఖ్య సమాచారం అని పాఠకులు అనుకుంటే ఒకవేళ అక్కడ సంచరించే  దయ్యాలకు శిష్యులు భయపడ్డారేమో అనే అనుమానం వస్తుంది. రొట్టెలు కొనుక్కోడానికి వారిని పంపివేయడం అనేది ఒక వంక మాత్రమే నేమో. ఇది తప్పు సమాచారం.

> మనుషులంతా మిమ్మల్ని పొగుడుతూ ఉంటే మీకు యాతన. వారి పూర్వీకులు అబద్ధ ప్రవక్త లకు అలాగే చేశారు. (లూకా 6:26 ULT)

ఈ వచనంలో అతి ప్రాముఖ్య భాగం మొదట్లో ఉంది. వారు చేస్తున్న దాని కారణంగా ప్రజలకు యాతన రాబోతోంది. ఈ హెచ్చరికను బలపరిచే కారణం చివర్లో వచ్చింది. ప్రాముఖ్య సమాచారం చివర్లో లేక మొదట్లో రావాలని చూసే పాఠకులకు ఇది గందరగోళం గా అనిపిస్తుంది. 

### అనువాద వ్యూహాలు

(1). వాక్యం లోని భాగాల అమరిక మీ భాషలో ఎలా ఉంటుందో గమనించండి. అనువాదంలో ఆ క్రమమే పాటించండి. 
(2). నూతన లేక ప్రాముఖ్య సమాచారం మీ భాషలో ఎలా అమరుస్తారో గమనించి ఆ క్రమాన్ని మీ భాషాసంప్రదాయానికి అనుగుణంగా ఉంచండి.

### అన్వయించిన అనువాదం వ్యూహాలు 

(1). వాక్యం లోని భాగాల అమరిక మీ భాషలో ఎలా ఉంటుందో గమనించండి. అనువాదంలో ఆ క్రమమే పాటించండి.


ఇది గ్రీకు మూల భాషలో ఉన్న నిర్మాణ క్రమం

> ఆయన అక్కడి నుండి వెళ్ళారు మరియు వచ్చారు స్వగ్రామం తన మరియు వారు అనుసరించారు ఆయనను శిష్యులు ఆయన. (మార్కు 6:1)

ULT ఇంగ్లీషు కోసం సాధారణ క్రమంలో ఉంచింది:

> ఇప్పుడు యేసు  అక్కడ నుండి తన శిష్యులతో కలసి తన స్వగ్రామానికి వచ్చాడు. మరియు ఆతన శిష్యులు ఆయనను వెంబడించారు (మార్కు 6:1 ULT)

(1) నూతన లేక ప్రాముఖ్య సమాచారం మీ భాషలో ఎలా అమరుస్తారో గమనించి ఆ క్రమాన్ని మీ భాషాసంప్రదాయానికి అనుగుణంగా ఉంచండి

> పొద్దు గుంకుతూ ఉన్నప్పుడు పన్నెండుమంది శిష్యులు ఆయన దగ్గరికి వచ్చి, “మనం అరణ్య ప్రాంతంలో ఉన్నాం. వీరంతా చుట్టుపక్కల గ్రామాలకూ, పల్లెలకూ వెళ్ళి రాత్రి బస చూసుకుని, ఆహారం సంపాదించుకోడానికి వీరిని పంపించెయ్యి” అన్నారు." (లూకా 9:12 ULT)

మీ భాషలో ప్రాముఖ్య సమాచారాన్ని మొదట ఇచ్చే పధ్ధతి ఉంటే వచనంలో క్రమాన్ని డానికి అనుగుణంగా మార్చండి. 

> > పొద్దు గుంకుతూ ఉన్నప్పుడు పన్నెండుమంది శిష్యులు ఆయన దగ్గరికి వచ్చి, “మనం అరణ్య ప్రాంతంలో ఉన్నాం. వీరంతా చుట్టుపక్కల గ్రామాలకూ, పల్లెలకూ వెళ్ళి రాత్రి బస చూసుకుని, ఆహారం సంపాదించుకోడానికి వీరిని పంపించెయ్యి” అన్నారు."
>
>
>
> మనుషులంతా మిమ్మల్ని పొగుడుతూ ఉంటే మీకు యాతన. వారి పూర్వీకులు అబద్ధ ప్రవక్త లకు అలాగే చేశారు. (లూకా 6:26 ULT )

మీ భాషలో ప్రాముఖ్య సమాచారాన్ని చివర్లో ఇచ్చే పధ్ధతి ఉంటే వచనంలో క్రమాన్ని దానికి అనుగుణంగా మార్చండి:

> > మనుషులంతా మిమ్మల్ని పొగుడుతూ ఉంటే మీకు యాతన. వారి పూర్వీకులు అబద్ధ ప్రవక్త లకు అలాగే చేశారు!


