
భాషాలంకారాల్లో కనిపించే పదాలకు భిన్నమైన రీతిలో అవి అందించే భావం ఉంటుంది. వేరువేరు భాషాలంకారాలున్నాయి. ఈ పేజీలో బైబిల్లో కనిపించే వాటి జాబితా నిర్వచనాలు ఇచ్చాము.

### నిర్వచనం

పదాలను అక్షరార్థంగా కాకుండా ఉపయోగించే పద్ధతులు భాషాలంకారాల్లో కనిపిస్తాయి. అంటే ఒక భాషాలంకారం యొక్క అర్థం అందులోని పదాల సూటి అర్థం కాదు. అర్థాన్ని తర్జుమా చెయ్యాలంటే  మూల భాషలోని భాషాలంకారాన్ని గుర్తించాలి. ఏదన్నా ఒక భాషాలంకారాన్ని ఎంచుకోవచ్చు లేదా నేరుగా అదే భావాన్ని లక్ష్య భాషలో అందించవచ్చు.

### రీతులు

ఇక్కడా వివిధ భాషాలంకారాల జాబితా ఇచ్చాము. అదనపు సమాచారం కావాలంటే రంగులో ఉన్న పదంపై క్లిక్ చెయ్యండి. ఒక్కొక్క భాషాలంకారానికీ నిర్వచనాలు, ఉదాహరణలు వీడియోలు ఉన్న పేజీ వస్తుంది.   

* **[అపాస్ట్రొఫీ](../figs-apostrophe/01.md)** - అపాస్ట్రొఫీ అనేది అక్కడ లేని శ్రోతతో ఒకడు నేరుగా మాట్లాడే భాషాలంకారం, లేదా వ్యక్తి కానీ వాటితో మాట్లాడే పద్దతి. 

* **[ద్వంద్వము](../figs-doublet/01.md)** - ద్వంద్వము అంటే ఒకే అర్థం ఇచ్చే ఒకే పదబంధంలో ఉంచిన పదాల లేదా చిన్న పదబంధాల జంట. బైబిల్లో ద్వంద్వములు సాధారణంగా కావ్య భాగాల్లో ప్రవచంల్లో వాడారు.  

* **[సభ్యోక్తి](../figs-euphemism/01.md)** - సభ్యోక్తి అనేది కటువుగా ఇబ్బందికరంగా ఉండే మాటలను మృదువైన మర్యాదపూర్వకమైన రీతిలో చెప్పే పద్దతి. వినే వారికి, చదివే వారికి అభ్యంతరం కలిగించకుండా మాట్లాడడమే ఇందులో ఉద్దేశం. 

* **[ద్వంద్వ నామవాచకం] (../figs-hendiadys/01.md)** - ద్వంద్వ నామవాచకంలో ఒకే భావాన్ని మరియు లేక కామాతో వేరు చేసిన రెండు పదాలతో వ్యక్తపరుస్తారు. ఒక పదం వేరొక దాన్ని పర్పు చెందించడానికి ఇలా చేస్తారు.

* **[అతిశయోక్తి](../figs-hyperbole/01.md)** - అతిశయోక్తి అంటే కావాలనే ఒక దాన్ని పెద్దది చేసి చెప్పడం. దాన్ని గురించి మాట్లాడుతున్న వాడి భావాలను వెల్లడించే పధ్ధతి. 

* **[జాతీయం](../figs-idiom/01.md)** - జాతీయం అంటే అందులో ఉన్న వేరువేరు పదాల అర్థాలకు భిన్నమైన అర్థం ఇచ్చేది.

* **[వ్యంగ్యం](../figs-irony/01.md)** - వ్యంగ్యం అనేది మాట్లాడే వాడు  తాను చెప్పదలచుకున్న దానికి వ్యతిరేకమైన అర్థం ఇచ్చేలా పదాలను ఉపయోగించి చెప్పడం. 

* **[ద్వంద్వ నకారం] (../figs-litotes/01.md)** - ద్వంద్వ నకారం అంటే  చెప్పిన దానికి వ్యతిరేకం చెప్పడం ద్వారా దాన్ని నొక్కి చెప్పడం.

* **[వివరణార్థక నానార్థాలు] (../figs-merism/01.md)** - వివరణార్థక నానార్థాలు అనేది ఒక వ్యక్తి ఒక విషయాన్ని ప్రస్తావించి అందులోని కొన్ని భాగాలను, లేదా వ్యతిరేక భాగాలను వివరణకోసం చెప్పే భాషాలంకారం.

* **[రూపకాలంకారం](../figs-metaphor/01.md)** - రూపకాలంకారం అంటే ఒక భావాన్ని దానితో సంబంధం లేని వేరొక దాని స్థానంలో ఉపయోగించే భాషాలంకారం. చెప్పదలుచుకున్నది, దానితో సంబంధం లేనిది అయిన వేరొక విషయం, ఈ రెంతో మధ్య ఉన్న సాపత్యం గురించి శ్రోత ఆలోచిస్తాడు.  అంటే రూపకాలంకారం అనేది రెండు సంబంధంలేని విషయాల మధ్య అంతర్గతంగా ఉన్న పోలిక.

* **[అన్యాపదేశం](../figs-metonymy/01.md)** - అన్యాపదేశం అనేది ఒక భావాన్ని నేరుగా చెప్పకుండా దానితో బాగా సంబంధం ఉన్న వేరొక దానితో చెప్పే భాషాలంకారం. అన్యాపదేశం అంటే ఒక దాని స్థానంలో వాడిన పదబంధం లేదా డానికి సంబంధించిన భావం.

* **[సమాంతరత](../figs-parallelism/01.md)** - సమాంతరత అలంకారంలో ఒకే నిర్మాణం గల రెండు పదబంధాలను లేక ఉపవాక్యాలను కలిపి వాడడం. హీబ్రూ బైబిల్ అంతటా, ముఖ్యంగా కీర్తనలు, సామెతలు వంటి కావ్య గ్రంథాల్లో ఈ భాషాలంకారం కనిపిస్తుంది.    .

* **[వ్యక్తిత్వారోపణ](../figs-personification/01.md)** - వ్యక్తిత్వారోపణ అంటే ఒక భావం లేక మానవ సంబంధం కానిదాన్ని అది ఒక వ్యక్తి అన్నట్టుగా, వ్యక్తులు చేసేవి అది చేస్తున్నట్టుగా వ్యక్తుల లక్షణాలు కలిగి ఉన్నట్టుగా పేర్కొనడం. 

* **[భవిషద్వాక్కు](../figs-pastforfuture/01.md)** - కొన్ని భాషల్లో భవిషద్వాక్కు అంటే రాబోయే రోజుల్లో జరగనున్న దాన్ని సూచించేది. కొన్నిసార్లు దీన్ని ప్రవచనాల్లో తప్పక జరగనున్న వాటిని సూచించడానికి వినియోగిస్తారు.

* **[అలంకారిక ప్రశ్న] (../figs-rquestion/01.md)** - అలంకారిక ప్రశ్న అంటే సమాచారం రాబట్టడం కోసం కాకుండా వేరే ఉద్దేశంతో అడిగిన ప్రశ్న. తరచుగా ఆ అంశం పట్ల గానీ వినే వ్యక్తి పట్ల గానీ మాట్లాడే వ్యకి వాలకాన్ని ఇది తెలుపుతుంది. దీన్ని తరచుగా మందలించడానికి తిట్టడానికి వాడతారు. కానీ వేరే ఉపయోగాలు కూడా ఉన్నాయి

* **[ఉపమాలంకారం](../figs-simile/01.md)** - ఉపమాలంకారం అంటే సాధారణంగా పోలిక ఉన్నట్టు కనిపించే రెండు విషయాల మధ్య చెప్పే సామ్యం. ఇది రెండు వస్తువుల్లో పోలిక ఉన్న ఒక ఇదమిద్ధమైన గుణం గురించి చెబుతుంది. పోలికను స్పష్టం చెయ్యడానికి   “వంటి” “వలె” “కన్నా” మొదలైన పదాలు ఉపయోగపడతాయి. 

* **[ప్రతిక్షేపణ](../figs-synecdoche/01.md)** - ప్రతిక్షేపణ అనేది 1) పేరును, లేక ఒక దానిలో భాగాన్నిఆ మొత్తాన్ని తెలపడానికి, లేక 2) మొత్తాన్ని సూచించే పేరును అందులోని ఒక భాగాన్ని సూచించడానికి  ఉపయోగించే భాషాభాగం. 


