### వివరణ

ఒక రూపకం ఒక భాషా రూపం. దీనిలో ఒకరు ఒక దానిని గురించి అది భిన్నమైనదిగా మాట్లాడుతారు. ఎందుకంటే ఆ రెండు విషయాలు ఏ విధంగా సమానంగా ఉంటాయో ప్రజలు ఆలోచించాలని ఆయన కోరుకుంటున్నాడు.

ఉదాహరణకు, "నేను ప్రేమిస్తున్న అమ్మాయి ఎర్ర గులాబీ" అని ఎవరైనా అనవచ్చు.

ఒక అమ్మాయి మరియు గులాబీ చాలా భిన్నమైన విషయాలు, అయితే వారు ఒక విధంగా సమానంగా ఉన్నారని వక్త భావిస్తున్నాడు. వారిద్దరూ ఏ విధంగా సమానంగా ఉన్నారని అర్థం చేసుకోవడం పాఠకుల పని.

### రూపకంలో భాగాలు

ఒక రూపకం మూడు భాగాలను కలిగి ఉందని పై ఉదాహరణ మనకు చూపిస్తుంది. ఈ రూపకంలో, వక్త  “నేను ప్రేమించే అమ్మాయి” గురించి మాట్లాడుతున్నాడు. ఇది **అంశం**. ఆమెకూ మరియు "ఎర్ర గులాబీ"కూ మధ్య ఉన్నదానిని గురించి పాఠకులు ఆలోచించాలని వక్త కోరుకుంటున్నాడు. ఎరుపు గులాబీ **చిత్రం**, దానితో అమ్మాయిని పోల్చుతున్నాడు. బహుశా వారిద్దరూ అందంగా ఉన్నారని పాఠకులు తలంచాలని అతడు కోరుకుంటున్నాడు. ఆ అమ్మాయి మరియు గులాబీ రెండూ పంచుకునే **తలంపు** ఇది. కాబట్టి మనం దీనిని **పోలిక యొక్క కేంద్రం** అని కూడా పిలుస్తాము.

**ప్రతీ రూపకంలో మూడు భాగాలు ఉంటాయి:**

\*ఒక **అంశం**, ఈ అంశం వెంటనే రచయిత / వక్త చేత చర్చించబడుతోంది.

\*ఒక **చిత్రం**, అంశాన్ని వివరించడానికి వక్త ఉపయోగించే భౌతిక అంశం (వస్తువు, సంఘటన, చర్య, మొదలైనవి.)

**చిత్రం** మరియు **అంశము** ఏ విధంగా సారూప్యంగా ఉన్నాయో పాఠకుడు ఆలోచించినప్పుడు భౌతిక **చిత్రం** అతని మనసుకు తీసుకొనివచ్చే \*\*భావపూరిత అంశం లేదా లక్షణమే \*ఒక **తలంపు**. తరచుగా, ఒక రూపకం యొక్క **తలంపు** బైబిలులో స్పష్టంగా చెప్పబడలేదు, అయితే ఇది సందర్భం నుండి మాత్రమే సూచించబడుతుంది. వినేవాడు లేదా పాఠకుడు సాధారణంగా **తలంపు** గురించి ఆలోచించాలి.

ఈ నిబంధనలను ఉపయోగించి, ఒక రూపకం అనేది వక్త యొక్క **అంశానికి** ఒక భావరూప **తలంపును** వర్తింపచేయడానికి వినియోగించే భౌతిక **చిత్రం** ను ఉపయోగించే భాషా రూపం.

సాధారణంగా, ఒక రచయిత లేదా వక్త ఒక **అంశం** గురించి ఏదైనా వ్యక్తీకరించడానికి ఒక రూపకాన్ని ఉపయోగిస్తాడు, దీనిలో **అంశం** మరియు **చిత్రం** మధ్య కనీసం ఒక **పోలిక కేంద్రం** ఉంటుంది. తరచుగా రూపకాలలో, **అంశం** మరియు **చిత్రం** స్పష్టంగా చెప్పబడ్డాయి, అయితే **తలంపు** మాత్రమే సూచించబడుతుంది. **అంశం** మరియు **చిత్రం** మధ్య సారూప్యత గురించి ఆలోచించడానికీ, మరియు తెలియపరచబడుతున్న **తలంపు** ను తమకు తాము గుర్తించడానికీ పాఠకులను ఆహ్వానించడం కోసం రచయిత లేక వక్త తరచూ ఒక రూపకాన్ని ఉపయోగిస్తారు.

వక్తలు తమ సందేశాన్ని బలోపేతం చేయడానికి, వారి భాషను మరింత స్పష్టంగా చూపించడానికి, వారి భావాలను మెరుగ్గా వ్యక్తీకరించడానికి, మరేదైనా చెప్పడం కష్టం అని చెప్పడానికి లేదా వారి సందేశాన్ని గుర్తుంచుకోవడానికి ప్రజలకు సహాయపడటానికి తరచుగా రూపకాలను ఉపయోగిస్తారు.

కొన్నిసార్లు వక్తలు తమ భాషలో చాలా సాధారణమైన రూపకాలను ఉపయోగిస్తారు. అయితే కొన్నిసార్లు వక్తలు అసాధారణమైన రూపకాలనూ మరియు కొన్ని విలక్షణమైన రూపకాలను కూడా ఉపయోగిస్తారు. ఒక భాషలో ఒక రూపకం చాలా సాధారణమైనప్పుడు, తరచూ ఇది “కర్మణి” రూపకంగా ఉంటుంది. ఇది అసాధారణమైన రూపకాలకు భిన్నంగా ఉంటుంది, వాటిని మనం “కర్తరి” గా వివరిస్తున్నాము. కర్మణి రూపకాలు మరియు కర్తరి రూపకాలు ప్రతి ఒక్కటి భిన్నమైన అనువాద సమస్యను ప్రదర్శిస్తాయి, వీటిని ఈ క్రింద మనం చర్చిస్తాము.

### కర్మణి రూపకాలు

కర్మణి రూపకం అనేది భాషలో అధికంగా ఉపయోగించబడిన ఒక రూపకం, దాని ఉపయోగించే వక్తలు ఇకమీదట మరొక దానికోసం ఒక అంశంగా భావించరు. భాషా శాస్త్రవేత్తలు తరచూ వీటిని “మృత రూపకాలు” అని పిలుస్తారు. కర్మణి రూపకాలు చాలా సాధారణం. ఆంగ్లంలో ఉదాహరణలలో “బల్ల **కాలు**, “కుటుంబ **వృక్షం**, “పుస్తకం **పుట**” (పుస్తకంలోని పేజీ అని అర్ధం), లేదా “క్రేన్” (అంటే భారీ బరువులను ఎత్తడానికి వినియోగించే పెద్ద యంత్రం). ఇంగ్లీషు వక్తలు ఈ పదాలకు ఒకటి కంటే ఎక్కువ అర్ధాలు ఉంటాయని తలస్తారు. బైబిలు హీబ్రూ భాషలో కర్మణి రూపకాలకు ఉదాహరణలలో “శక్తిని” సూచించడానికి “చేయి” అనే పదానిని ఉపయోగించడం, “సన్నిధి” ని సూచించడానికి “ముఖం” అనే పదానిని ఉపయోగించడం మరియు భావోద్వేగాలు లేదా నైతిక లక్షణాలను “దుస్తులు” లాగా మాట్లాడటం.

#### రూపకాలుగా వ్యవహరించే నమూనా భావనల జంటలు

రూపకరూపంలో మాట్లాడే అనేక మార్గాలు జంట భావనలమీద ఆధారపడి ఉంటాయి, దానిలో ఒక అంతర్లీన భావన తరచుగా మరొక అంతర్లీన భావనను సమర్ధిస్తుంది. ఉదాహరణకు, ఆంగ్లంలో, దశను చూపే "పైకి" (దృశ్యం) తరచుగా "ఎక్కువ" లేదా "మంచి" (తలంపు) యొక్క భావనలను సూచిస్తుంది. ఈ జంట అంతర్లీన భావనల కారణంగా, “గ్యాసు ధర **పైకి** వెళ్తుంది, “**చాలా** తెలివగల ఒక మనిషి,” అంతే కాకుండా వాటికి వ్యతిరేకంగా ఉండే తలంపులు:“ఉష్ణోగ్రత **కింద\*\*\*\*కు** వెళ్తుంది, మరియు “నేను చాలా **తక్కువగా** భావిస్తున్నాను.”

ప్రపంచ భాషలలో రూపక రూప ఉద్దేశాలకోసం నమూనా జంట భావనలు నిరంతరం వినియోగించబడతాయి. ఎందుకంటే అవి ఆలోచనను కొనసాగించడానికి అనుకూలమైన మార్గాలుగా పనిచేస్తాయి. సాధారణంగా, ప్రజలు భావ లక్షణాలను (శక్తి, సన్నిధి, భావోద్వేగాలు మరియు నైతిక లక్షణాలు వంటివి) శరీర భాగాలలాగా మాట్లాడటానికి ఇష్టపడతారు, లేదా అవి చూడగలిగేవిగా లేదా పట్టుకోనగలిగే వస్తువుల వలే లేదా అవి జరుగుతున్నప్పుడు వాటిని మనం చూడగలిగేవిగా ఉన్నట్టుగా మాట్లాడడానికి ఇష్టపడతారు.

ఈ రూపకాలను సాధారణ విధానాలలో ఉపయోగించినప్పుడు, వక్త మరియు శ్రోతలు వాటిని అలంకారిక భాషగా భావించడం చాలా అరుదు. ఆంగ్లంలో గుర్తించబడకుండా ఉండే రూపకాలకు ఉదాహరణలు:

*   “వేడిని **పైకి** తిప్పండి. ఎక్కువ పదం పైకి అని పలుకబడింది.
*   “మనం మన చర్చలో \*\* ముందుకు\*\* వెళ్దాం.” ప్రణాళిక చేసిన దానిని చెయ్యడం నడవడం లేదా ముందుకు వెళ్ళడం అని మాట్లాడవచ్చు.
*   “మీరు మీ సిద్ధాంతాన్ని బాగా **సమర్ధించండి**. వాదన ఒక పోరాటంలా మాట్లాడుతారు.
*   “పదాల ఒక \*\* ప్రవాహం”. పదాలను ద్రవాలుగా మాట్లాడతారు.

ఇంగ్లీషు వక్తలు వీటిని రూపకరూప వ్యక్తీకరణలు లేదా భాషా రూపాలుగా కాబట్టి అవి భాషా రూపాలుగా ప్రజలు వాటిమీద ప్రత్యేక దృష్టి పెట్టే విధానంలో ఇతర భాషలలోకి అనువదించడం తప్పు. బైబిలు భాషలలో ఈ రకమైన రూపకం యొక్క ముఖ్యమైన నమూనాల వివరణ కోసం, దయచేసి \[బైబిలు ప్రతిబింబాలు – సాధారణ నమూనాలు\] (../bita-part1/01.md) మరియు మిమ్మల్ని నడిపించే పేజీలను చూడండి.

కర్మణి క రూపకంగా ఉన్న దానిని మరొక భాషలోనికి అనువదించేటప్పుడు, దానిని ఒక రూపకంగా భావించవద్దు. దానికి బదులుగా, లక్ష్య భాషలో ఆ విషయం లేదా భావన కోసం ఉత్తమ వ్యక్తీకరణను ఉపయోగించండి.

### కర్తరి (క్రియాశీల) రూపకాలు

ఒక భావన మరొక భావనను సమర్ధిస్తున్నట్టుగా లేదా ఒక విషయం మరొక విషయాన్ని సమర్ధిస్తున్నట్టుగా ప్రజలు గుర్తించే రూపకాలు. ఒక విషయం మరొక విషయంగా ఏ విధంగా ఉంటుందో అనే దాని గురించి రూపకాలు ప్రజలను ఆలోచింపజేస్తాయి, ఎందుకంటే చాలా విధాలుగా రెండు విషయాలు చాలా భిన్నంగా ఉంటాయి. సందేశానికి బలం మరియు అసాధారణ లక్షణాలను ఇస్తున్నట్లు ప్రజలు ఈ రూపకాలను సులభంగా గుర్తిస్తారు. ఈ కారణంగా, ప్రజలు ఈ రూపకాలపై శ్రద్ధ చూపుతారు. ఉదాహరణకి,

అయితే నా నామమందు భయ భక్తులుగలవారగు మీకు నీతి సూర్యుడు ఉదయించును; అతని రెక్కలు ఆరోగ్యము కలుగజేయును. (మలాకీ 4:2ఎ ULT)

ఇక్కడ, తన కిరణాలను తాను ప్రేమిస్తున్న ప్రజలమీద ప్రకాశింపజేయడానికి. సూర్యులు ఉదయిస్తున్నవిధంగా దేవుడు తన రక్షణ గురించి మాట్లాడుతున్నాడు. సూర్య కిరణాలకు రెక్కలున్నట్టుగా కూడా ఆయన మాట్లాడుతున్నాడు. ఈ రెక్కలు తన ప్రజలు స్వస్థపరచబదేలా అవి ఔషధాన్ని తీసుకొని వస్తున్నట్టుగా కూడా మాట్లాడుతున్నాడు. ఇక్కడ మరొక ఉదాహరణ:

మరియు ఆయన వారితో చెప్పాడు, “వెళ్లి, ఆ నక్కతో ఈలాగు చెప్పుడి…” (లూకా 13:32ఎ ULT)

ఇక్కడ, “ఆ నక్క” హేరోదు రాజును సూచిస్తుంది. యేసు వింటున్న ప్రజలు హేరోదుకు నక్క యొక్క కొన్ని లక్షణాలను వర్తింపజేయాలని యేసు ఉద్దేశించినట్లు ఖచ్చితంగా అర్థం చేసుకున్నారు. హేరోదు చెడ్డవాడని, మోసపూరితంగా గానీ లేదా విధ్వంసక, హంతక పూరితంగా గానీ, లేదా తనకు చెందని వస్తువులను తీసుకున్న వ్యక్తిగా గానీ లేదా ఇవన్నీ కలిగియున్నాడని ఉద్దేశిస్తూ యేసు మాట్లాడుతున్నాడని వారు బహుశా అర్థం చేసుకున్నారు.

కర్తరి రూపకాలకు సరైన అనువాదం చేయడానికి అనువాదకుడి ప్రత్యేక శ్రద్ధ అవసరం. అలా చేయడానికి, మీరు ఒక రూపకం యొక్క భాగాలనూ మరియు అర్థాన్ని కలిగించడానికి అవి ఏ విధంగా కలిసి పనిచేస్తాయో అర్థం చేసుకోవాలి

అందుకు యేసు వారితో చెప్పాడు, “జీవాహారము నేనే; నాయొద్దకు వచ్చువాడు ఏమాత్రమును ఆకలిగొనడు, నాయందు విశ్వాసముంచు వాడు ఎప్పుడును దప్పిగొనడు. (యోహాను 6:35 ULT)

ఈ రూపకంలో, యేసు తనను తాను జీవపు రొట్టె అని పిలుచుకొన్నాడు. **అంశం** “నేను” (అంటే యేసు తానే) మరియు **ప్రతిబింబం** “రొట్టె”. ఆ ప్రదేశంలోనూ, ఆ సమయములోనూ ప్రజలు తినే ప్రాథమిక ఆహారం రొట్టె. రొట్టె మరియు యేసు మధ్య సారూప్యత ఏమిటంటే ప్రజలు జీవించడానికి రెండూ అవసరం. భౌతిక జీవితాన్ని కలిగియుండడానికి ప్రజలు ఆహారాన్ని తినవలసి ఉన్నట్లుగానే ప్రజలు నిత్యజీవము పొందాలంటే యేసుమీద నమ్మకం ఉంచాలి. రూపకం యొక్క **తలంపు** “జీవం”. ఈ సందర్భంలో, యేసు రూపకం యొక్క కేంద్ర తలంపును పేర్కొన్నాడు, అయితే తరచుగా తలంపు మాత్రమే సూచించబడుతుంది.

### రూపకం ఉద్దేశాలు

*   ప్రజలకు ఇంతకుముందే తెలిసిన (**చిత్రం**) దాని వలే ఉన్నదని చూపించడం ద్వారా వారికి తెలియని (**అంశం**) గురించి చెప్పడమే రూపకం యొక్క ఒక ఉద్దేశ్యం.
*   దేనికైనా ఒక నిర్దిష్ట లక్షణం (**తలంపు**) ఉందని నొక్కిచెప్పడం లేదా దానికి ఆ లక్షణం అత్యధికంగా ఉందని చూపించడం మరొక ఉద్దేశం.
*   మరొక ఉద్దేశ్యం ఏమిటంటే **చిత్రం** గురించి ప్రజలు భావించే విధంగా **అంశం** గురించి అదే విధంగా అనుభూతి చెందడం.

### కారణాలు ఇది ఒక అనువాదం సమస్య

>        ఏదైనా ఒకదానిని ఒక రూపకం అని ప్రజలు గుర్తించలేరు. మరో మాటలో చెప్పాలంటే, వారు అక్షరార్థమైన ప్రకటన కోసం ఒక రూపకం విషయంలో పొరపాటు పడతారు, మరియు దానిని తప్పుగా అర్థం చేసుకోవచ్చు.
> 
>      ప్రతిబింబంగా ఉపయోగించబడే విషయం ప్రజలకు తెలియకపోవచ్చు, మరియు అందువల్ల, రూపకాన్ని అర్థం చేసుకోలేరు.

 >      అంశం చెప్పబడకపోతే, అంశం ఏమిటో ప్రజలకు తెలియకపోవచ్చు.

 >       ప్రజలు అర్థం చేసుకోవాలని వక్త కోరుకుంటున్న పోలిక కేంద్రాలను ప్రజలు తెలుసుకోలేక పోవచ్చు. ఈ పోలిక కేంద్రాలను గురించి ఆలోచించడంలో వారు విఫలమైతే, వారు రూపకం అర్థం చేసుకోలేరు.  

>        ప్రజలు రూపకాన్ని అర్థం చేసుకున్నారని అనుకోవచ్చు, అయితే వారు అర్థం చేసుకోరు. వారు బైబిల్ సంస్కృతి నుండి కాకుండా వారి స్వంత సంస్కృతి నుండి పోలిక పాయింట్లను వర్తింపజేసినప్పుడు ఇది జరుగుతుంది.

#### అనువాదం సూత్రాలు

*   ఆదిమ పాఠకులకు అర్థమైన విధంగా ఒక రూపకం యొక్క అర్ధాన్ని లక్ష్య పాఠకులకు స్పష్టంగా చెప్పండి.
*   ఆదిమ పాఠకులకు అర్థం అయినదని మీరు అనుకున్న దానికంటే ఒక రూపకం యొక్క అర్ధాన్ని లక్ష్య ప్రేక్షకులకు మరింత స్పష్టంగా చెప్పవద్దు.

### బైబిలు నుండి ఉదాహరణలు

ఈ మాట వినండి, **బాషాను ఆవులారా**, (ఆమోసు 4:1ఎ ULT)

ఈ రూపకంలో సమరయలోని ఉన్నత తరగతి స్త్రీలతో (“మీరు” అనేది అంశం) వారు ఆవులు (ప్రతిబింబం) వలే ఉన్నారని ఆమోసు మాట్లాడుతున్నాడు. ఈ స్త్రీలు మరియు ఆవుల మధ్య ఏ విధమైన సారూప్యత (లు) ఉన్నాయో ఆమోసు చెప్పలేదు. పాఠకుడు వారి గురించి ఆలోచించాలని అతడు కోరుకుంటున్నాడు, మరియు తన సంస్కృతి నుండి పాఠకులు సులభంగా దానిని అర్థం చేసుకొంటారని అతడు పూర్తిగా ఎదురుచూస్తున్నాడు. సందర్భం నుండి, స్త్రీలు ఆవుల మాదిరిగా ఉన్నారని, అంటే వారు లావుగా ఉన్నారనీ మరియు తమను తాము పోషించుకోవడంలో మాత్రమే ఆసక్తి చూపుతున్నారనీ మనం చూడవచ్చు. ఆవులు పవిత్రమైనవి మరియు పూజించబడాలి అనేలాంటి ఇతర సంస్కృతి నుండి సారూప్యతలను వర్తింపచేసినట్లయితే, ఈ వచనం నుండి మనకు తప్పుడు అర్ధం వస్తుంది.

గమనిక: వాస్తవానికి స్త్రీలు ఆవులు అని ఆమోసు ఉద్దేశం కాదు. అతడు వారు మనుషులుగా వారితో మాట్లాడుతున్నాడు.

అయిననూ యెహోవా, నీవే మా తండ్రి; **మేము జిగటమన్ను**. **నీవు మా కుమ్మరివాడవు** మేమందరము నీ చేతిపనియై యున్నాము. (యెషయా 64:8 ULT)

పై ఉదాహరణలో రెండు సంబంధిత రూపకాలు ఉన్నాయి. అంశం (లు) “మేము” మరియు “మీరు” మరియు ప్రతిబింబము (లు) “జిగటమన్ను” మరియు “కుమ్మరి”. ఒక కుమ్మరి మరియు దేవుడి మధ్య ఉన్న సారూప్యత, ఇద్దరూ తమ పదార్ధం నుండి వారు తాము కోరుకున్నదానిని తయారు చేస్తారు. కుమ్మరి మట్టి నుండి తాను కోరుకున్నది చేస్తాడు, మరియు దేవుడు తన ప్రజల నుండి కోరుకున్నది చేస్తాడు. కుమ్మరి మట్టి మరియు “మనం” మధ్య పోలిక ద్వారా వ్యక్తీకరించబడిన తలంపు \*\*మట్టి గానీ లేదా దేవుని ప్రజలు గాని వారు ఏమి కాబోతున్నారనే దానిమీద ఫిర్యాదు చేసే హక్కు లేదు. \*\*

యేసు వారితో చెప్పాడు, “పరిసయ్యులు మరియు సద్దూకయ్యులు అను వారి పులిసిన పిండినిగూర్చి జాగ్రత్త పదండి.” శిష్యులు తమలో తాము వాదించుకొంటూ మరియు ఇలా అన్నారు, “ఎందుకంటే మనం రొట్టెలు తేలేదు.” (మత్తయి 16:6-7 ULT)

యేసు ఇక్కడ ఒక రూపకాన్ని ఉపయోగించాడు, అయితే ఆయన శిష్యులు దానిని గ్రహించలేదు. ఆయన "పులిసినపిండి" అని చెప్పినప్పుడు, ఆయన రొట్టెను గురించి మాట్లాడుతున్నాడని వారు భావించారు, అయితే "పులిసిన పిండి" ఆయన రూపకంలో ఉన్న చిత్రం. మరియు పరిసయ్యులకూ మరియు సద్దూకయులకు ఆయన బోధిస్తున్న అంశం. శిష్యులు (ఆరంభ ప్రేక్షకులు) యేసు చెపుతున్నదానినిలో ఆయన ఉద్దేశాన్ని అర్థం చేసుకోలేదు కాబట్టి, యేసు ఉద్దేశం ఏమిటో ఇక్కడ స్పష్టంగా చెప్పడం మంచిది కాదు.

### అనువాదం వ్యూహాలు

ఆదిమ పాఠకులు అర్థం చేసుకున్న విధంగానే ప్రజలు రూపకాన్ని అర్థం చేసుకున్నట్లయితే, ముందుకు సాగండి మరియు దానిని ఉపయోగించండి. ప్రజలు సరైన విధానంలో అర్థం చేసుకున్నారని నిర్ధారించుకోవడానికి అనువాదానిని పరీక్షించండి.

ప్రజలు అర్థం చేసుకోనట్లయితే లేదా అర్థం చేసుకోకపోయినట్లయితే, ఇక్కడ కొన్ని ఇతర వ్యూహాలు ఉన్నాయి.

(1) రూపకం మూల భాషలో ఒక సాధారణ వ్యక్తీకరణగా గానీ లేదా బైబిలు భాషలో ఒక నమూనా జంట భావనలను వ్యక్తీకరించినట్లయితే (అంటే ఇది కర్తరి రూపకం), అప్పుడు **అభిప్రాయాన్ని** మీ భాష ద్వారా ఎంచుకొన్నబడినట్లు సరళమైన విధానంలో వ్యక్తపరచండి.

(2) రూపకం కర్తరి రూపకంలా కనిపించినట్లయితే, **లక్ష్య భాష కూడా ఈ రూపకాన్ని అదే విధంగా బైబిలులో ఉన్నట్లు అదే అర్థాన్ని ఇస్తున్నట్లుగా అదే విధానంలో ఉపయోగిస్తున్నట్ల మీరు తలంచినట్లయితే** మీరు దానిని అక్షరాలా అనువదించవచ్చు. మీరు దేనిని చేసినట్లయితే, భాషా సమాజం సరిగ్గా అర్థం చేసుకొన్నారని నిర్ధారించుకోడానికి దీనిని పరీక్షించండి.

(3) లక్ష్య పాఠకులు దీనిని ఒక రూపకం అని గ్రహించకపోయినట్లయితే, అప్పుడు రూపకాన్ని ఒక ఉపమానంగా మార్చండి. కొన్ని భాషలు “వంటి లేక వలే” లేదా “రీతిగా” వంటి పదాలను జోడించడం ద్వారా దీనిని చేస్తాయి. \[ఉపమానం\] (../figs-simile/01.md) చూడండి.

4. లక్ష్య ప్రేక్షకులకు **భావన** తెలియకపోయినట్లయితే, ఆ భావనను ఏ విధంగా అనువదించాలో ఆలోచనల కోసం \[తెలియనివాటిని అనువదించడం\] (../translate-unknown/01.md) చూడండి.

(5) లక్ష్య ప్రేక్షకులు ఆ \*\* అభిప్రాయం\*\* ఆ అర్ధం కోసం ఉపయోగించకపోయినట్లయితే, దానికి బదులుగా మీ స్వంత సంస్కృతి నుండి ఒక భావనను ఉపయోగించండి. ఇది బైబిలు కాలాల్లో సాధ్యం కాగల భావన అని నిర్ధారించుకోండి.

(6) లక్ష్య ప్రేక్షకులకు **అంశం** ఏమిటో తెలియకపోయినట్లయితే, ఆ అంశాన్ని స్పష్టంగా చెప్పండి. (అయితే, మొదటి పాఠకులకు అంశం ఏమిటో తెలియకపోయినట్లయితే దీనిని చేయవద్దు.)

(7) లక్ష్య పాఠకులకు అంశమునకూ భావనకూ మధ్య ఉద్దేశించిన సారూప్యత (**అభిప్రాయం**) తెలియకపోయినట్లయితే దానిని స్పష్టంగా చెప్పండి.

(8) ఈ వ్యూహాలు ఏవీ సంతృప్తికరంగా లేకపోయినట్లయితే, ఒక రూపకాన్ని ఉపయోగించకుండా **అభిప్రాయం** సామాన్యంగా చెప్పండి.

**అన్వయించబడిన అనువాదం వ్యూహాల ఉదాహరణలు**

(1) రూపకం మూల భాషలో ఒక సాధారణ వ్యక్తీకరణగా గానీ లేదా బైబిలు భాషలో ఒక నమూనా జంట భావనలను వ్యక్తీకరించినట్లయితే (అంటే ఇది కర్తరి రూపకం), అప్పుడు అభిప్రాయాన్ని మీ భాష ద్వారా ఎంచుకొన్నబడినట్లు సరళమైన విధానంలో వ్యక్తపరచండి.

> అప్పుడు, ఇదిగో, సమాజమందిరపు అధికారులలో యాయీరను ఒకడు వచ్చాడు, మరియు అతడు ఆయనను చూచినప్పుడు, **ఆయన పాదముల మీద పడ్డాడు**. (మార్కు 5:22 ULT)
> 
> అప్పుడు, సమాజమందిరపు అధికారులలో యాయీరను ఒకడు వచ్చాడు, మరియు అతడు ఆయనను చూచినప్పుడు, **వెంటనే ఆయన ముందు కిందకు వంగాడు**.

(2) రూపకం కర్తరి రూపకంలా కనిపించినట్లయితే, **లక్ష్య భాష కూడా ఈ రూపకాన్ని అదే విధంగా బైబిలులో ఉన్నట్లు అదే అర్థాన్ని ఇస్తున్నట్లుగా అదే విధానంలో ఉపయోగిస్తున్నట్ల మీరు తలంచినట్లయితే** మీరు దానిని అక్షరాలా అనువదించవచ్చు. మీరు దేనిని చేసినట్లయితే, భాషా సమాజం సరిగ్గా అర్థం చేసుకొన్నారని నిర్ధారించుకోడానికి దీనిని పరీక్షించండి.

> అయితే యేసు వారితో చెప్పాడు, “మీ **హృదయకాఠిన్యమును** బట్టి అతడు ఈ ఆజ్ఞను మీకు వ్రాసి యిచ్చెను. (మార్కు 10:5 ULT)
> 
> మీ **కఠిన హృదయాల** కారణంగా ఆయన ఈ ఆజ్ఞను మీకు వ్రాసి యిచ్చెను.
> 
> మనము దీనికి ఎటువంటి మార్పు చేయలేదు, అయితే లక్ష్య ప్రేక్షకులు ఈ రూపకాన్ని సరిగ్గా అర్థం చేసుకున్నారని నిర్ధారించుకోవడానికి ఇది పరీక్షించబడాలి.

(3) లక్ష్య పాఠకులు దీనిని ఒక రూపకం అని గ్రహించకపోయినట్లయితే, అప్పుడు రూపకాన్ని ఒక ఉపమానంగా మార్చండి. కొన్ని భాషలు “వంటి లేక వలే” లేదా “రీతిగా” వంటి పదాలను జోడించడం ద్వారా దీనిని చేస్తాయి. \[ఉపమానం\] (../translate-unknown/01.md) చూడండి.

> యెహోవా, నీవే మాకు తండ్రివి మేము జిగటమన్ను నీవు మాకు కుమ్మరివాడవు మేమందరము నీ చేతిపనియై యున్నాము. (యెషయా 64:8 ULT)
> 
> మరియు అయిననూ యెహోవా, నీవే మాకు తండ్రివి; మేము జిగటమన్ను **వలే** ఉన్నాము. నీవు కుమ్మరివాని **వలే** ఉన్నాము. మేమందరము నీ చేతిపనియై యున్నాము.

4. లక్ష్య ప్రేక్షకులకు **భావన** తెలియకపోయినట్లయితే, ఆ భావనను ఏ విధంగా అనువదించాలో ఆలోచనల కోసం \[తెలియనివాటిని అనువదించడం\] (../bita-part1/01.md) చూడండి.

> సౌలా సౌలా, నన్నెందుకు హింసించు చున్నావు? **మునికోలలకు ఎదురు తన్నుట** నీకు కష్టము. (అపొస్తలుల కార్యములు 26:14బి ULT)
> 
> సౌలా సౌలా, నన్నెందుకు హింసించు చున్నావు? **మొనదేలిన కర్రకు వ్యతిరేకంగా తన్నుట** నీకు కష్టము. (అపొస్తలుల కార్యములు

(5) లక్ష్య ప్రేక్షకులు ఆ **భావనను** ఆ అర్ధం కోసం ఉపయోగించకపోయినట్లయితే, దానికి బదులుగా మీ స్వంత సంస్కృతి నుండి ఒక భావనను ఉపయోగించండి. ఇది బైబిలు కాలాల్లో సాధ్యం కాగల భావన అని నిర్ధారించుకోండి.

> అయిననూ యెహోవా, నీవే మా తండ్రి; **మేము జిగటమన్ను**. **నీవు మా కుమ్మరివాడవు** మేమందరము నీ చేతిపనియై యున్నాము. (యెషయా 64:8 ULT)
> 
> “మరియు అయినను యెహోవా, నీవే మా తండ్రి; మేము **కొయ్య**. నీవు మా **శిల్పి**; మేమందరము నీ చేతిపనియై యున్నాము. “మరియు అయిననూ యెహోవా, నీవే మా తండ్రి; మేము **తీగ**. నీవు **నేయువాడవు**; మేమందరము నీ చేతిపనియై యున్నాము.

(6) లక్ష్య ప్రేక్షకులకు **అంశం** ఏమిటో తెలియకపోయినట్లయితే, ఆ అంశాన్ని స్పష్టంగా చెప్పండి. (అయితే, మొదటి పాఠకులకు అంశం ఏమిటో తెలియకపోయినట్లయితే దీనిని చేయవద్దు.)

> యెహోవా జీవిస్తున్నాడు; **నా ఆధార శిల** స్తుతినొందునుగాక. నా రక్షణకర్తయయిన దేవుడు హెచ్చించబడును గాక. (కీర్తన 18:46 ULT)
> 
> యెహోవా జీవిస్తున్నాడు; **ఆయన నా ఆధార శిల** ఆయన స్తుతినొందునుగాక. నా రక్షణకర్తయయిన దేవుడు హెచ్చించబడును గాక. (కీర్తన 18:46 ULT)

(7) లక్ష్య పాఠకులకు అంశమునకూ భావనకూ మధ్య ఉద్దేశించిన సారూప్యత (**అభిప్రాయం**) తెలియకపోయినట్లయితే దానిని స్పష్టంగా చెప్పండి. (8) ఈ వ్యూహాలు ఏవీ సంతృప్తికరంగా లేకపోయినట్లయితే, ఒక రూపకాన్ని ఉపయోగించకుండా **అభిప్రాయం** సామాన్యంగా చెప్పండి.

> యెహోవా జీవిస్తున్నాడు; **నా ఆధార శిల** స్తుతినొందునుగాక. నా రక్షణకర్తయయిన దేవుడు హెచ్చించబడును గాక. (కీర్తన 18:46 ULT)
> 
> యెహోవా జీవిస్తున్నాడు; ఆయన ఆధార శిల కనుక ఆయన స్తుతినొందునుగాక. **దాని కింద నేను నా శత్రువుల నుండి దాగుకొనగలను**. నా రక్షణకర్తయయిన దేవుడు హెచ్చించబడును గాక. (కీర్తన 18:46 ULT)
> 
> సౌలా సౌలా, నన్నెందుకు హింసించు చున్నావు? **మునికోలలకు ఎదురు తన్నుట** నీకు కష్టము. (అపొస్తలుల కార్యములు 26:14బి ULT)
> 
> సౌలా సౌలా, నన్నెందుకు హింసించు చున్నావు? **మునికోలలకు ఎదురు తన్నుట** నీకు కష్టము.

(8) ఈ వ్యూహాలు ఏవీ సంతృప్తికరంగా లేకపోయినట్లయితే, ఒక రూపకాన్ని ఉపయోగించకుండా **అభిప్రాయం** సామాన్యంగా చెప్పండి.

> నేను మిమ్మును **మనుష్యులను పట్టు జాలరులనుగా** చేసెదను. (మార్కు 1:17బి ULT)
> 
> నేను మిమ్మును **మనుష్యులను పోగుచేసేవారి** చేసెదను. ఇప్పుడు మీరు చేపలు పట్టుతున్నారు. **మనుష్యులను పోగుచేసేలా** చేసెదను. (మార్కు 1:17బి ULT)
> 
> నిర్దిష్ట రూపకాల గురించి మరింత తెలుసుకోవడానికి, \[బైబిలు భావనలు - సాధారణ నమూనాలు\] (../bita-part1/01.md) చూడండి