
### వర్ణన

భాషా భాగాలు అనేవి పదాల విభాగాలు. ఒక వాక్యంలో వివిధ తరగతులకు చెందిన పదాలు వివిధ ధర్మాలు నిర్వర్తిస్తుంటాయి. భాషలన్నిటిలో భాషా భాగాలు ఉన్నాయి. ఒక భాషలోని పదాలన్నీ ఏదో ఒక భాషా భాగానికి చెంది ఉంటాయి. కొన్ని భాషల్లో ఇంత కన్నా ఎక్కువ వైవిధ్యం ఉంది.  భాషా భాగాలను తెలిపే పాక్షిక జాబితా ఇక్కడ ఇస్తున్నాము. ముఖ్యమైన భాగాలన్నీ ఉన్నాయి.

**క్రియలు** అనేవి పనిని (రా, పో, తిను) గానీ స్థితిని గానీ తెలియజేస్తాయి. మరిన్ని వివరాలకోసం [క్రియలు](../figs-verbs/01.md) చూడండి.

**నామ వాచకాలు** ఒక వ్యక్తిని, ప్రదేశాన్ని, వస్తువును, భావాన్ని సూచిస్తాయి. సాధారణ నామ వాచకాలు వర్గ సంబంధమైనవి. ఒక ప్రత్యేక సమూహాన్ని సూచించేవి (మనిషి, నగరం, దేశం). అవి పేర్లు గానీ  సంజ్ఞానామాలు గానీ (పీటర్, విజయవాడ, ఈజిప్టు). (మరింత సమాచారం కోసం చూడండి) [పేర్లు తర్జుమా చెయ్యడం ఎలా](../translate-names/01.md).

**సర్వనామాలు** అనేవి నామ వాచకాల స్థానంలో వాడతారు. ఆమె, అతడు, అది, నీవు, వారు, మనం, మొదలైనవి.  సర్వనామాల గురించి మరింత సమాచారం కోసం [సర్వనామాలు](../figs-pronouns/01.md) చూడండి. 

**సముచ్చయములు** అనేవి పదబంధాలను, వాక్యాలను జోడించేవి. ఉదాహరణకు మరియు, లేక, కానీ, అయినా మొదలైనవి. కొన్ని సముచ్చయాలను జతలుగా వాడతారు: both/and; either/or; neither/nor; not only/but also. More information about these can be found on [Connecting Words](../writing-connectingwords/01.md)

**విభక్తి ప్రత్యయాలు** అంటే పదబంధాల ఆరంభంలో ఉండి నామవాచకాలను, క్రియాపదాలను కలుపుతాయి. ఉదాహరణకు "బాలిక పరిగెత్తింది <u>తన తండ్రి దగ్గరికి</u>." బాలిక తన తండ్రి విషయంలో ఎటు పరిగెత్తిందో చెప్పే దిశ (క్రియ)ఇది చెబుతున్నది. మరొక ఉదాహరణ. "<u>యేసు చుట్టూ</u> గుమిగూడిన జన సందోహం పెరుగుతున్నది.  "<u>యేసు చుట్టూ</u> అనే పదబంధం ఆ జనసమూహం యేసు ఉన్న కోణంలో ఎలా ఉన్నారో చెబుతున్నది. విభక్తి ప్రత్యయాలకు కొన్ని ఉదాహరణలు “కు” “నుండి” “లో” “పైన” “ముందు” “తరువాత” “ద్వారా” “మధ్య” మొదలైనవి.

**ఆర్టికిల్** అనే వాటిని నామ వాచకాలకు తోడుగా వాడతారు. వినే వాడు గుర్తు పట్టగలుగుతున్న దానిని చెబుతున్నామా అని చూపడానికి వాడతారు. ఇంగ్లీషులో  ఇవి  "a", an, the. అనేవి. ఇవి తెలుగులో లేవు. The words <u>a</u> and <u>an</u> mean the same thing. If a speaker says “<u>a dog,</u> he does not expect his listener to know which dog he is talking about; this might be the first time he says anything about a dog. If a speaker says <u>the</u> dog, he is usually referring to a specific dog, and he expects his listener to know which dog he is talking about. English speakers also use the article <u>the</u> to show that they are talking about something in general. For example, they can say “<u>The</u> elephant is a large animal” and refer to elephants in general, not a specific elephant. *NOTE: Not all languages use articles in exactly the same way.*  For example, articles can mean different things in Greek than in Hebrew.  More information about this can be found on [Generic Noun Phrases](../figs-genericnoun/01.md).

**విశేషణాలు** అనేవి నామ వాచకాలను వివరించేవి.  వాటి పరిణామం, రంగు, వయసు మొదలైనవి.  కొన్ని ఉదాహరణలు: అనేక, పెద్ద, నీలి, ముసలి, తెలివైన, అలసిపోయిన మొ. కొన్ని సార్లు మనుషులు దేన్ని గురించి అయినా సమాచారం ఇవ్వడానికి విశేషణాలు వాడతారు. ఒక వస్తువుకూ మరొక వస్తువుకూ తేడా చెప్పడానికి కూడా వాడతారు.  ఉదాహరణకు <u>నా ముసలి తండ్రిr</u> the adjective <u>elderly</u> simply tells something about my father.  But in the phrase <u>my eldest sister</u> the word <u>eldest</u> distinguishes that sister from any other older sisters I might have. More information about this can be found on [Distinguishing versus Informing or Reminding](../figs-distinguish/01.md).

** క్రియావిశేషణాలు** క్రియలను లేక విశేషణాలను వర్ణిస్తాయి. ఎలా, ఎప్పుడూ, ఎక్కడ, ఎందుకు, ఎంతవరకు అనే వాటిని చెబుతాయి. క్రియావిశేషణాలకు కొన్ని ఉదాహరణలు: మెల్లగా, తరువాత, దూరంగా, ఉద్దేశపూర్వకంగా.
