### వివరణ

మానవీకరణ అనేది జంతువులు లేదా వ్యక్తులు చేయగలిగిన పనులను ఎవరైనా చేయగలిగినట్లుగా మాట్లాడే ప్రసంగం. ఇది మనం చూడలేని విషయాల గురించి మాట్లాడటం సులభతరం చేస్తుంది కాబట్టి ప్రజలు తరచుగా ఈ విధంగా చేస్తారు:

జ్ఞానం వంటివి:

> వివేకం పిలవ లేదా? (సామెతలు 8:1ఎ ULT)

లేదా పాపం:

> పాపం తలుపు దగ్గర నిలబడి ఉంది. (ఆదికాండము 4:7బి ULT)

ప్రజలు కూడా మానవీకరణను ఉపయోగిస్తారు, ఎందుకంటే సంపద లాంటి మానవేతర విషయాలతో మనుష్యుల సంబంధాల గురించి ఇది మనుష్యుల మధ్య సంబంధం అన్నట్టుగా మాట్లాడడం కొన్నిసార్లు సులభం అవుతుంది.

> మీరు దేవునికీ సంపదకూ సేవ చేయలేరు. (మత్తయి 6:24బి ULT)

ప్రతి సందర్భంలోనూ, మానవేతర విషయంలోని ఒక నిర్దిష్ట లక్షణాన్ని హెచ్చించి చెప్పడమే మానవీకరణ ఉద్దేశం. రూపకంలో ఉన్నట్టుగా విషయం ఒక నిర్దిష్ట రకమైన వ్యక్తిలా ఉన్నట్టుగా పాఠకుడు ఆలోచించాల్సిన అవసరం ఉంది.

#### కారణాలు ఇది ఒక అనువాదం సమస్య

*   కొన్ని బాషలు మానవీకరణను వినియోగించవు.
*   కొన్ని బాషలు కొన్ని నిర్దిష్టమైన పరిస్థితులలో మాత్రమే మానవీకరణను వినియోగిస్తాయి.

### బైబిలు నుండి ఉదాహరణలు

> మీరు దేవునికీ సంపదకూ **సేవ** చేయలేరు. (మత్తయి 6:24బి ULT)

యేసు సంపదను గురించి మాట్లాడుతున్నాడు, అది మనుష్యులు దానికి సేవచేసేలా అది యజమానిగా ఉన్నట్టుగా చెపుతున్నాడు. డబ్బును ప్రేమించడం మరియు ఒక బానిస తన యజమానికి సేవచేస్తున్నట్లుగా ఒకరి నిర్ణయాలను దానిమీద ఆధారపడేలా చెయ్యడం దానికి సేవ చేస్తున్నట్టుగా ఉంటుంది.

> జ్ఞానము **కేకలు** పెట్టడం లేదా? వివేకం **స్వరమెత్తి పలకడం** లేదా? (సామెతలు 8:1 ULT)

జ్ఞానం, వివేకం గురించి రచయిత మాట్లాడుతున్నాడు, ఇవి ప్రజలకు బోధించడానికి కేకలు పెట్టే సత్రాల ఉన్నట్టుగా చెపుతున్నాడు. అంటే అవి దాచబడియుంచినవి కావు, అయితే ప్రజలు వాటి విషయంలో ఖచ్చితంగా శ్రద్ధ వహించవలసినవి అని అర్థం.

### అనువాదం వ్యూహాలు

మానవీకరణ స్పష్టంగా అర్థం అయినట్లయితే దానిని ఉపయోగించడాన్ని పరిశీలించండి. ఇది అర్థం కాకపోయినట్లయితే దానిని అనువదించడానికి మరికొన్ని మార్గాలు ఇక్కడ ఉన్నాయి.

(1)   మానవ (లేదా జంతువు) లక్షణాన్ని స్పష్టంగా చెప్పడానికి పదాలు లేదా వాక్యాలు జత చెయ్యండి.

(2) వ్యూహం (1) తో పాటు, వాక్యాన్ని అక్షరాలా అర్థం చేసుకోకుండా ఉండడానికి “వలే”లేదా “వంటి” లాంటి పదాలను వినియోగించండి.

(3) మానవీకరణ లేకుండా అనువదించడానికి ఒక మార్గాన్ని కనుగొనండి.

### అన్వయించబడిన అనువాదం వ్యూహాలకు ఉదాహరణలు

(1) మానవ (లేదా జంతువు) లక్షణాన్ని స్పష్టంగా చెప్పడానికి పదాలు లేదా వాక్యాలు జత చెయ్యండి.

గుమ్మం వద్ద **పాపం పొంచి** ఉంటుంది. (ఆదికాండం 4:7బి ULT) – దాడిచేయడానికి అవకాశం కోసం ఎదురు చూస్తున్న ఒక అడివి జంతువులా పాపం ఉన్నట్టుగా పాపం గురించి దేవుడు మాట్లాడుతున్నాడు.

> > గుమ్మం వద్ద **పాపం** నీ మీదకు **దాడి చెయ్యడానికి ఎదురుచూస్తూ ఉంది**.

(2) వ్యూహం (1) తో పాటు, వాక్యాన్ని అక్షరాలా అర్థం చేసుకోకుండా ఉండడానికి “వలే”లేదా “వంటి”లాంటి పదాలను వినియోగించండి.

> గుమ్మం వద్ద **పాపం పొంచి** ఉంటుంది. (ఆదికాండం 4:7బి ULT) – “వలే” పదంతో ఈ వచనాన్ని అనువదించవచ్చు.
> 
> > ఒక వ్యక్తిమీదకు దాడిచెయ్యడానికి **ఒక అడివి జంతువు ఎదురుచూస్తున్నట్లుగా** గుమ్మం వద్ద పాపం పొంచి ఉంది,

(3) మానవీకరణ లేకుండా అనువదించడానికి ఒక మార్గాన్ని కనుగొనండి.

> ఈయనకు **గాలియు సముద్రమును కూడా ఈయనకు లోబడుతున్నాయి** అని చెప్పుకొన్నారు. (మత్తయి 8:27బి ULT) - మనుష్యులు “గాలి, సముద్రం”గురించి మాట్లాడుతున్నారు, మనుష్యులు చేయగలుగుతున్నట్టుగా అవి యేసు మాటని విని లోబడుతున్నాయని మాట్లాడుతున్నారు. యేసు వాటిని నియంత్రిస్తున్నట్లు చెప్పడం ద్వారా విధేయత అనే ఆలోచన లేకుండా దీనిని అనువదించవచ్చు.
> 
> > ఆయన **గాలినీ మరియు సముద్రమును** నియంత్రిస్తున్నాడు\*\*.కూడా.

**గమనిక**:“జంతుత్వారోపణ” (మానవ ప్రవర్తనను జంతువుల భాషలో చెప్పడం) మరియు “మానవత్వారోపణ” (దేవుడికి మానవరూపా రోపణం) లను జతచేయడానికి మానవీకరణకు మన నిర్వచనాన్ని మేము విస్తరించాము. ఎందుకంటే వాటి కోసం ఉన్న అనువాదం వ్యూహాలు ఒకటే.