

### వివరణ

** వాక్యం ** అనేది పూర్తి ఆలోచనను వ్యక్తపరిచే పదాల సమూహం. వాక్యాల ప్రాథమిక రకాలు అవి ప్రధానంగా ఉపయోగించే ఫంక్షన్లతో క్రింద ఇచ్చారు.

* ** ప్రకటనలు ** - ఇవి ప్రధానంగా సమాచారం ఇవ్వడానికి ఉపయోగిస్తారు. '_ ఇది వాస్తవం._'
* ** ప్రశ్నలు ** - ఇవి ప్రధానంగా సమాచారం అడగడానికి ఉపయోగిస్తారు. '_వారు మీకు తెలుసా? _'
* ** అత్యవసర వాక్యాలు ** - ఇవి ప్రధానంగా ఎవరైనా ఏదైనా చేయాలనే కోరిక లేదా అవసరాన్ని వ్యక్తీకరించడానికి ఉపయోగిస్తారు. '_ దానిని ఎంచుకోండి._'
* ** ఆశ్చర్యార్థకాలు ** - ఇవి ప్రధానంగా బలమైన అనుభూతిని వ్యక్తీకరించడానికి ఉపయోగిస్తారు. '_అయ్యో, అది బాధించింది! _'


#### ఇది అనువాద ఇష్యూ కావడానికి కారణాలు

* నిర్దిష్ట విధులను వ్యక్తీకరించడానికి భాషలకు వాక్య రకాలను ఉపయోగించే వివిధ మార్గాలు ఉన్నాయి.
* చాలా భాషలు ఈ వాక్య రకాలను ఒకటి కంటే ఎక్కువ ఫంక్షన్లకు ఉపయోగిస్తాయి.
* బైబిల్‌లోని ప్రతి వాక్యం ఒక నిర్దిష్ట వాక్య రకానికి చెందినది ఒక నిర్దిష్ట ఫంక్షన్‌ను కలిగి ఉంటుంది, అయితే కొన్ని భాషలు ఆ ఫంక్షన్ కోసం ఆ రకమైన వాక్యాన్ని ఉపయోగించవు.

#### బైబిల్ నుండి ఉదాహరణలు

దిగువ ఉదాహరణలు వాటి యొక్క ప్రధాన విధుల కోసం ఉపయోగించిన ప్రతి రకాన్ని చూపుతాయి.

#### ప్రకటనలు

> ఆరంభంలో దేవుడు ఆకాశాలనూ భూమినీ సృష్టించాడు. (ఆదికాండము 1: 1 ULT)

ప్రకటనలు ఇతర విధులను కూడా కలిగి ఉంటాయి. (చూడండి [ప్రకటనలు - ఇతర ఉపయోగాలు] (../figs-declarative/01.md))

#### ప్రశ్నలు

దిగువ మాట్లాడేవారు సమాచారం పొందడానికి ఈ ప్రశ్నలను ఉపయోగించారు వారు మాట్లాడుతున్న వ్యక్తులు వారి ప్రశ్నలకు సమాధానం ఇచ్చారు.

<blockquote> యేసు వారితో, "<u> నేను దీన్ని చేయగలనని మీరు నమ్ముతున్నారా? </ u>" వారు అతనితో, "అవును, ప్రభూ" అని అన్నారు. (మత్తయి 9:28 ULT) </ blockquote>

<blockquote> జైలర్ ... "అయ్యా, <u> రక్షింపబడటానికి నేను ఏమి చేయాలి? </ u>" వారు, "ప్రభువైన యేసును నమ్మండి, మీరు మీ ఇల్లు రక్షింపబడతారు. " (అపొస్తలుల కార్యములు 16: 29-31 ULT) </ blockquote>

ప్రశ్నలు ఇతర విధులను కూడా కలిగి ఉంటాయి. (చూడండి [అలంకారిక ప్రశ్న] (../figs-rquestion/01.md))

#### అత్యవసర వాక్యాలు

వివిధ రకాల అత్యవసర వాక్యాలు ఉన్నాయి: ఆదేశాలు, సూచనలు, సూచనలు, ఆహ్వానాలు, అభ్యర్థనలు శుభాకాంక్షలు.

** ఆదేశంతో **, స్పీకర్ తన అధికారాన్ని ఉపయోగించుకుంటాడు ఎవరైనా ఏదైనా చేయమని చెబుతాడు.
> <u> పైకి </ u>, బాలాకు <u> వినండి </ u>. <u> వినండి </ u> సిప్పోరు కుమారుడా. (సంఖ్యాకాండము 23:18 ULT)

** సూచన ** తో, స్పీకర్ ఎవరైనా ఎలా చేయాలో చెబుతాడు.
> ... కానీ మీరు జీవం లోకి ప్రవేశించాలనుకుంటే, <u> ఆజ్ఞలను పాటించండి </ u>. ... మీరు పరిపూర్ణంగా ఉండాలని కోరుకుంటే, <u> వెళ్ళండి </ u>, <u> మీ వద్ద ఉన్నదాన్ని అమ్మండి, <u> ఇవ్వండి </ u> పేదలకు ఇవ్వండి, మీకు నిధి ఉంటుంది స్వర్గంలో. (మత్తయి 19:17, 21 ULT)

** సూచన ** తో, స్పీకర్ ఒకరికి ఏదైనా చేయమని చెప్తాడు లేదా చేయకూడదు అని అనుకుంటాడు. దిగువ ఉదాహరణలో, అంధులు ఇద్దరూ ఒకరినొకరు నడిపించడానికి ప్రయత్నించకపోతే మంచిది.

> ఒక <u>గుడ్డివాడు మరో గుడ్డివాడికి</u>  దారి ఎలా చూపిస్తాడు? వారిద్దరూ గుంటలో పడరా?! (లూకా 6:39 UST)

వక్తలు సూచించినట్లు చేసే సమూహంలో భాగం కావాలని అనుకోవచ్చు. ఆదికాండము 11 లో, ప్రజలు అందరూ కలిసి ఇటుకలు తయారు చేయడం మంచిదని చెప్తున్నారు.
> వాళ్ళు ఒకరితో ఒకరు “<u>మనం<u> ఇటుకలు తయారు చేసి, చక్కగా కాల్చుదాం రండి” అని మాట్లాడుకున్నారు." (ఆదికాండము 11: 3 ULT)

** ఆహ్వానం ** తో, ఎవరైనా కోరుకుంటే ఏదైనా చేయమని సూచించడానికి స్పీకర్ మర్యాద లేదా స్నేహాన్ని ఉపయోగిస్తాడు. ఇది సాధారణంగా వినేవారు ఆనందిస్తారని స్పీకర్ భావించే విషయం.
> <u> రండి </ u> మాతో మేము మీకు మంచి చేస్తాము. (సంఖ్యాకాండము 10:29)

** అభ్యర్థన ** తో, స్పీకర్ ఎవరైనా ఏదో చేయాలనుకుంటున్నారని చెప్పడానికి మర్యాదను ఉపయోగిస్తాడు. ఇది ఒక అభ్యర్థన ఆదేశం కాదని స్పష్టం చేయడానికి 'దయచేసి' అనే పదాన్ని కలిగి ఉండవచ్చు. ఇది సాధారణంగా స్పీకర్‌కు ప్రయోజనం కలిగించే విషయం.
<blockquote> <u> మాకు ఇవ్వండి </ u> ఈ రోజు మా రోజువారీ రొట్టె. (మత్తయి 6:11 ULT) </ blockquote>

<blockquote> <u> దయచేసి క్షమించండి </ u> నన్ను. (లూకా 14:18 ULT) </ blockquote>

** కోరికతో ** ఒక వ్యక్తి వారు ఏమి చేయాలనుకుంటున్నారో వ్యక్తపరుస్తారు. ఆంగ్లంలో వారు తరచుగా "మే" లేదా "లెట్" అనే పదంతో ప్రారంభిస్తారు.

ఆదికాండము 28 లో, దేవుడు తన కోసం ఏమి చేయాలనుకుంటున్నాడో ఇస్సాకు యాకోబు చెప్పాడు.
> <u> సర్వశక్తిమంతుడైన దేవుడు ఆశీర్వదించండి </ u> నిన్ను ఫలవంతం చేసి నిన్ను గుణించాలి. (ఆదికాండము 28: 3 ULT)

ఆదికాండము 9 లో, నోవహు కనానుకు ఏమి కావాలని చెప్పాడు.
> <u> శపించబడాలి </ u> కనాను. <u> అతను తన సోదరుల సేవకులకు సేవకుడిగా ఉండగలడు. (ఆదికాండము 9:25 ULT)

ఆదికాండము 21 లో, హాగరు తన కొడుకు చనిపోవడాన్ని చూడకూడదని తన బలమైన కోరికను వ్యక్తం చేశాడు, ఆపై అతడు చనిపోకుండా చూడటానికి ఆమె దూరంగా వెళ్ళిపోయింది.
> <u> నన్ను చూడనివ్వండి </ u> పిల్లల మరణం తరువాత. (ఆదికాండము 21:16 ULT)

అత్యవసర వాక్యాలకు ఇతర విధులు కూడా ఉన్నాయి. (చూడండి [ఇంపెరేటివ్స్ - ఇతర ఉపయోగాలు] (../figs-imperative/01.md))

#### ఆశ్చర్యార్థకాలు

ఆశ్చర్యార్థకాలు బలమైన అనుభూతిని వ్యక్తం చేస్తాయి. ULT UST లలో, వారు సాధారణంగా చివరిలో ఆశ్చర్యార్థక గుర్తు (!) కలిగి ఉంటారు.
> ప్రభువా, మమ్మల్ని రక్షించు; మేము చనిపోతాము! (మత్తయి 8:25 ULT)

(ఆశ్చర్యార్థకాలు చూపబడిన ఇతర మార్గాలు వాటిని అనువదించే మార్గాల కోసం [ఆశ్చర్యార్థకాలు] (../figs-exclamations/01.md) చూడండి.)

### అనువాద వ్యూహాలు

1. ఒక వాక్యానికి ఒక నిర్దిష్ట ఫంక్షన్ ఉందని చూపించే మీ భాష యొక్క మార్గాలను ఉపయోగించండి.
1. బైబిల్లోని వాక్యంలో వాక్యం యొక్క ఫంక్షన్ కోసం మీ భాష ఉపయోగించని వాక్య రకాన్ని కలిగి ఉన్నప్పుడు, అనువాద వ్యూహాల కోసం క్రింది పేజీలను చూడండి.

* [ప్రకటనలు - ఇతర ఉపయోగాలు] (../figs-declarative/01.md)
* [అలంకారిక ప్రశ్న] (../figs-rquestion/01.md)
* [ఇంపెరేటివ్స్ - ఇతర ఉపయోగాలు] (../figs-imperative/01.md)
* [ఆశ్చర్యార్థకాలు] (../figs-exclamations/01.md)


