
### వివరణ

** ఒకే అర్ధంతో సమాంతరత ** ఒక కవితా పరికరం, దీనిలో ఒక సంక్లిష్టమైన ఆలోచన రెండు లేదా అంతకంటే ఎక్కువ రకాలుగా వ్యక్తీకరిస్తారు. రెండు పదబంధాలలో ఒకేలా ఉన్న ఆలోచనను నొక్కి చెప్పడానికి వక్తలు దీన్ని చేయవచ్చు. దీనిని "పర్యాయపద సమాంతరత" అని కూడా పిలుస్తారు.

గమనిక: ఒకే పదంతో పొడవైన పదబంధాలు లేదా నిబంధనల కోసం "ఒకే అర్ధంతో సమాంతరత" అనే పదాన్ని ఉపయోగిస్తాము. మేము [డబుల్] (../figs-doublet/01.md) అనే పదాన్ని పదాలు లేదా చాలా చిన్న పదబంధాల కోసం ఉపయోగిస్తాము, అవి ప్రాథమికంగా ఒకే విషయం మరియు కలిసి ఉపయోగించుతారు.
> యెహోవా <u> ఒక వ్యక్తి చేసే ప్రతిదాన్ని చూస్తాడు </ u> మరియు <u> అతను తీసుకునే అన్ని మార్గాలను చూస్తాడు </ u>. (సామెతలు 5:21 ULT)

మొదటి కింద గీసిన పదబంధం మరియు రెండవ కింద గీసిన పదబంధం ఒకే విషయం. ఈ రెండు పదబంధాల మధ్య ఒకేలా మూడు ఆలోచనలు ఉన్నాయి. "చూస్తుంది" "గడియారాలు", "ప్రతిదీ ... చేస్తుంది" "అన్ని మార్గాలు ... తీసుకుంటుంది" మరియు "ఒక వ్యక్తి" "అతను" కు అనుగుణంగా ఉంటుంది.

కవిత్వంలో పర్యాయపద సమాంతరత అనేక ప్రభావాలను కలిగి ఉంది:

* ఇది ఒకటి కంటే ఎక్కువ సార్లు మరియు ఒకటి కంటే ఎక్కువ మార్గాల్లో చెప్పడం ద్వారా ఏదో చాలా ముఖ్యమైనదని చూపిస్తుంది.
* ఇది వినేవారికి వివిధ మార్గాల్లో చెప్పడం ద్వారా ఆలోచన గురించి మరింత లోతుగా ఆలోచించడానికి సహాయపడుతుంది.
* ఇది భాషను మరింత అందంగా మరియు సాధారణ మాట్లాడే విధానానికి మించి చేస్తుంది.

#### ఇది అనువాద సమస్య

కొన్ని భాషలలో ఎవరైనా ఒకే రకాన్ని రెండుసార్లు, వివిధ మార్గాల్లో చెబుతారని ప్రజలు ఆశించరు. రెండు పదబంధాలు లేదా రెండు వాక్యాలు ఉంటే, వాటికి వేర్వేరు అర్థాలు ఉండాలని వారు ఆశిస్తారు. కాబట్టి ఆలోచనల పునరావృతం ఆలోచనను నొక్కి చెప్పడానికి ఉపయోగపడుతుందని వారు అర్థం చేసుకోలేరు.

### బైబిల్ నుండి ఉదాహరణలు

> మీ మాట నా పాదాలకు దీపం, నా మార్గానికి వెలుగు. (కీర్తన 119: 105 ULT)

వాక్యాల యొక్క రెండు భాగాలు రూపకాలు, దేవుని పదం ప్రజలకు ఎలా జీవించాలో నేర్పుతుంది. "దీపం" మరియు "కాంతి" అనే పదాలు అర్ధంలో సమానంగా ఉంటాయి ఎందుకంటే అవి కాంతిని సూచిస్తాయి మరియు "నా పాదాలు" మరియు "నా మార్గం" అనే పదాలు సంబంధం కలిగి ఉంటాయి, ఎందుకంటే అవి నడుస్తున్న వ్యక్తిని సూచిస్తాయి.
> <u> దేశాలన్నీ యెహోవాను స్తుతించండి </ u> <u> అతన్ని ఉద్ధరించండి </ u>, ప్రజలందరూ! (కీర్తన 117: 1 ULT)

ఈ పద్యంలోని రెండు భాగాలు యెహోవాను స్తుతించమని ప్రతిచోటా ప్రజలకు చెబుతాయి. 'ప్రశంసలు' మరియు 'ఉద్ధరించు' అనే పదాలు ఒకే విషయాన్ని సూచిస్తాయి, 'యెహోవా' మరియు 'అతడు' ఒకే వ్యక్తిని సూచిస్తాయి, మరియు 'మీ దేశాలన్నీ' మరియు 'మీ ప్రజలందరూ' ఒకే ప్రజలను సూచిస్తారు.
> యెహోవా తన ప్రజలతో <u> దావా వేశాడు </ u>, మరియు అతను <u> కోర్టులో పోరాడతాడు </ u> ఇజ్రాయెల్‌కు వ్యతిరేకంగా. (మీకా 6: 2 ULT)

ఈ పద్యంలోని రెండు భాగాలు యెహోవాకు తన ప్రజలైన ఇశ్రాయేలుతో తీవ్రమైన విభేదాలు ఉన్నాయని చెప్పారు. ఇవి రెండు వేర్వేరు భిన్నాభిప్రాయాలు లేదా రెండు వేర్వేరు సమూహాల ప్రజలు కాదు.

### అనువాద వ్యూహాలు

మీ భాష బైబిల్ భాషల మాదిరిగానే సమాంతరతను ఉపయోగిస్తుంటే, అంటే, ఒకే ఆలోచనను బలోపేతం చేయడానికి, మీ అనువాదంలో ఉపయోగించడం సముచితం. మీ భాష ఈ విధంగా సమాంతరతను ఉపయోగించకపోతే, ఈ క్రింది అనువాద వ్యూహాలలో ఒకదాన్ని ఉపయోగించడాన్ని పరిశీలించండి.

1. రెండు నిబంధనల ఆలోచనలను ఒకటిగా కలపండి.
1. వారు చెప్పేది నిజంగా నిజమని చూపించడానికి నిబంధనలు కలిసి ఉపయోగించబడుతున్నట్లు కనిపిస్తే, మీరు "నిజంగా" లేదా "ఖచ్చితంగా" వంటి సత్యాన్ని నొక్కి చెప్పే పదాలను చేర్చవచ్చు.
1. వాటిలో ఒక ఆలోచనను తీవ్రతరం చేయడానికి క్లాజులు కలిసి ఉపయోగించబడుతున్నట్లు కనిపిస్తే, మీరు "చాలా," "పూర్తిగా" లేదా "అన్నీ" వంటి పదాలను ఉపయోగించవచ్చు.

### అనువాద వ్యూహాల ఉదాహరణలు వర్తించబడ్డాయి

1. రెండు నిబంధనల ఆలోచనలను ఒకటిగా కలపండి.

  * ** ఇప్పటి వరకు మీరు <u> నన్ను మోసం చేసి, నాకు అబద్ధాలు చెప్పారు </ u>. ** (న్యాయాధి 16:13, ULT) - ఆమె చాలా కలత చెందిందని నొక్కి చెప్పడానికి డెలిలా ఈ ఆలోచనను రెండుసార్లు వ్యక్తం చేశారు.
      * ఇప్పటి వరకు మీరు <u> మీ అబద్ధాలతో నన్ను మోసం చేశారు </ u>.

  * ** యెహోవా <u> ఒక వ్యక్తి చేసే ప్రతిదాన్ని చూస్తాడు మరియు అన్నింటినీ చూస్తాడు </ u> అతను తీసుకునే మార్గాలు. ** (సామెతలు 5:21 ULT) - "అతను తీసుకునే అన్ని మార్గాలు" అనే పదం "అతను అందరికీ" ఒక రూపకం చేకూర్చింది. "
      * యెహోవా <u> ప్రతిదానికీ శ్రద్ధ చూపుతాడు </ u> ఒక వ్యక్తి చేసేది.

  * ** పర్వతాల్లారా, భూమికి స్థిరమైన పునాదులుగా ఉన్న మీరు యెహోవా చేసిన ఫిర్యాదు వినండి.  ఆయన ఇశ్రాయేలీయుల మీద ఫిర్యాదు చేస్తున్నాడు. ** (మీకా 6: 2 ULT) - ఈ సమాంతరత యెహోవాకు ఒక సమూహంతో ఉన్న ఒక తీవ్రమైన అసమ్మతిని వివరిస్తుంది ప్రజల. ఇది అస్పష్టంగా ఉంటే, పదబంధాలను కలపవచ్చు:
      * యెహోవా తన ప్రజలతో <u> దావా వేశాడు </ u> ఇజ్రాయెల్.

1. వారు చెప్పేది నిజంగా నిజమని చూపించడానికి నిబంధనలు కలిసి ఉపయోగించబడుతున్నట్లు కనిపిస్తే, మీరు "నిజంగా" లేదా "కచ్చితంగా" వంటి సత్యాన్ని నొక్కి చెప్పే పదాలను చేర్చవచ్చు.

  * ** యెహోవా <u> ప్రతిదీ చూస్తాడు </ u> ఒక వ్యక్తి చేసే అన్ని మార్గాలను చూస్తాడు. ** (సామెతలు 5:21 ULT)
      * యెహోవా <u> ఒక వ్యక్తి చేసే ప్రతిదాన్ని నిజంగా చూస్తాడు </ u>.

1. వాటిలో ఒక ఆలోచనను తీవ్రతరం చేయడానికి క్లాజులు కలిసి ఉపయోగించబడుతున్నట్లు కనిపిస్తే, మీరు "చాలా," "పూర్తిగా" లేదా "అన్నీ" వంటి పదాలను ఉపయోగించవచ్చు.

  * ** ... మీరు నన్ను మోసగించారు <u> మరియు </ u> నాకు అబద్ధాలు చెప్పారు. ** (న్యాయాధి 16:13 ULT)
      * <u> అన్నీ </ u> మీరు చేసినవి నాకు అబద్ధం.

  * ** ఒక వ్యక్తి చేసే ప్రతిదాన్ని యెహోవా చూస్తాడు <u> మరియు </ u> అతను తీసుకునే అన్ని మార్గాలను చూస్తాడు. ** (సామెతలు 5:21 ULT)
 * యెహోవా ఒక వ్యక్తి చేసే <u> ఖచ్చితంగా ప్రతిదీ </ u> చూస్తాడు.


