
### వివరణ

క్రియలు ఒక చర్య లేదా సంఘటనను సూచించే పదాలు లేదా విషయాలను వివరించడానికి లేదా గుర్తించడానికి ఉపయోగిస్తారు.

** ఉదాహరణలు** దిగువ ఉదాహరణలలోని క్రియలు అండర్లైన్ చేయబడ్డాయి.

* జాన్ **పరిగెత్తారు**. ("రన్" ఒక చర్య.)
* జాన్ **తిన్న** అరటిపండు. ("తినండి" అనేది ఒక చర్య.)
* జాన్ **చూసింది** మార్క్. ("చూడండి" ఒక సంఘటన.)
* జాన్ **మరణించాడు**. ("డై" ఒక సంఘటన.)
* జాన్ పొడవు. ("పొడవైనది" అనే పదం జాన్‌ను వివరిస్తుంది. "జాన్" అనే పదం "జాన్" ను "పొడవైన" తో అనుసంధానించే క్రియ.)
* జాన్ **కనిపిస్తోంది** అందమైనవాడు. ("అందమైనది" అనే పదం జాన్‌ను వివరిస్తుంది. ఇక్కడ "కనిపిస్తోంది" అనే పదం "జాన్" ను "అందమైన" తో అనుసంధానించే క్రియ.)
* జాన్ నా సోదరుడు. ("నా సోదరుడు" అనే పదం జాన్‌ను గుర్తిస్తుంది.)

### వ్యక్తులు లేదా విషయాలు క్రియతో అనుబంధించబడ్డాయి

ఒక క్రియ సాధారణంగా ఒకరి గురించి లేదా ఏదైనా గురించి చెబుతుంది. పై ఉదాహరణ వాక్యాలన్నీ జాన్ గురించి ఏదో చెబుతాయి. "జాన్" అనేది ఆ వాక్యాలలో ** విషయం **. ఆంగ్లంలో విషయం సాధారణంగా క్రియ ముందు వస్తుంది.

కొన్నిసార్లు క్రియతో సంబంధం ఉన్న మరొక వ్యక్తి లేదా విషయం ఉంటుంది. దిగువ ఉదాహరణలలో, అండర్లైన్ చేయబడిన పదం క్రియ, మరియు బోల్డ్ ప్రింట్‌లోని పదబంధం ** ఆబ్జెక్ట్ **. ఆంగ్లంలో వస్తువు సాధారణంగా క్రియ తర్వాత వస్తుంది.

* అతను **తిన్నాడు** "భోజనం".
* అతను **పాడాడు** "ఒక పాట".
* అతను ** చదివాడు** "ఒక పుస్తకం".
* అతను **చూశాడు**"పుస్తకం".

కొన్ని క్రియలకు ఎప్పుడూ వస్తువు ఉండదు.

* ఆరు గంటలకు సూర్యుడు "పెరిగింది".
* జాన్ **బాగా పడుకున్నాడు** బాగా.
* జాన్ **పడిపోయింది** నిన్న.

ఆంగ్లంలో చాలా క్రియల కోసం, వాక్యంలో వస్తువు ముఖ్యమైనది కానప్పుడు ఆ వస్తువును వదిలివేయడం మంచిది.

* అతను ఎప్పుడూ**రాత్రి తినడు**.
* అతను **పాడాడు** అన్ని సమయం.
* అతను **బాగా చదువుతాడు** బాగా చదువుతాడు.
* అతను **చూడలేడు**.

కొన్ని భాషలలో, ఒక వస్తువు అవసరమయ్యే క్రియ ఎల్లప్పుడూ ఒకదాన్ని తీసుకోవాలి, వస్తువు చాలా ముఖ్యమైనది కాకపోయినా. ఆ భాషలను మాట్లాడే వ్యక్తులు పై వాక్యాలను ఇలా చెప్పవచ్చు.

* అతను ఎప్పుడూ **తినడు** **ఆహారం** రాత్రి.
* అతను **పాడాడు** **పాటలు** అన్ని సమయం.
* అతను **చదువుతాడ** **పదాలు** బాగా.
* అతను **చూడలేడు** **ఏదైనా**.

### క్రియలపై విషయం మరియు వస్తువు మార్కింగ్

కొన్ని భాషలలో, క్రియ వ్యక్తులు లేదా దానితో సంబంధం ఉన్న విషయాలను బట్టి కొద్దిగా భిన్నంగా ఉండవచ్చు. ఉదాహరణకు, ఇంగ్లీష్ మాట్లాడేవారు కొన్నిసార్లు విషయం కేవలం ఒక వ్యక్తి అయినప్పుడు క్రియ చివరిలో "s" ను ఉంచుతారు. ఇతర భాషలలో క్రియపై గుర్తించడం విషయం "నేను," "మీరు" లేదా "అతడు" కాదా అని చూపవచ్చు; ఏకవచనం, ద్వంద్వ లేదా బహువచనం; మగ లేదా ఆడ, లేదా మానవ లేదా నాన్-హ్యూమన్.

* వారు ప్రతిరోజూ అరటిపండ్లు __ తింటున్నారు. ("వారు" అనే విషయం ఒకటి కంటే ఎక్కువ వ్యక్తులు.)
* జాన్ __ తింటున్న__ ప్రతి రోజు అరటిపండ్లు. ("జాన్" అనే విషయం ఒక వ్యక్తి.)

### సమయం మరియు కాలం

మనం ఒక సంఘటన గురించి చెప్పినప్పుడు, ఇది సాధారణంగా గతం, వర్తమానం లేదా భవిష్యత్తులో ఉందా అని మేము సాధారణంగా చెబుతాము. కొన్నిసార్లు మేము దీనిని "నిన్న," "ఇప్పుడు" లేదా "రేపు" వంటి పదాలతో చేస్తాము.

కొన్ని భాషలలో క్రియ దానితో అనుబంధించబడిన సమయాన్ని బట్టి కొద్దిగా భిన్నంగా ఉండవచ్చు. క్రియపై ఈ రకమైన మార్కింగ్‌ను ** కాలం ** అంటారు. ఇంగ్లీష్ మాట్లాడేవారు కొన్నిసార్లు ఈ సంఘటన గతంలో జరిగినప్పుడు క్రియ చివరిలో "ed" ను ఉంచుతారు.

* కొన్నిసార్లు మేరీ **వండుతుంది** మాంసం.
* నిన్న మేరీ **వండిన** మాంసం. (ఆమె గతంలో ఇలా చేసింది.)

కొన్ని భాషలలో మాట్లాడేవారు సమయం గురించి ఏదైనా చెప్పడానికి ఒక పదాన్ని జోడించవచ్చు. క్రియ భవిష్యత్తులో దేనినైనా సూచించినప్పుడు ఇంగ్లీష్ మాట్లాడేవారు "విల్" అనే పదాన్ని ఉపయోగిస్తారు.

* రేపు మేరీ **మాంసం ఉడికించాలి**.

### కోణం

మేము ఒక సంఘటన గురించి చెప్పినప్పుడు, కొన్ని సమయాల్లో ఈవెంట్ ఎలా పురోగమిస్తుందో, లేదా సంఘటన మరొక సంఘటనతో ఎలా సంబంధం కలిగి ఉందో చూపించాలనుకుంటున్నాము. ఇది ** కారక **. ఇంగ్లీష్ మాట్లాడేవారు కొన్నిసార్లు "is" లేదా "has" అనే క్రియలను ఉపయోగిస్తారు మరియు ఈ సంఘటన మరొక సంఘటనతో లేదా ప్రస్తుత కాలానికి ఎలా సంబంధం కలిగి ఉందో చూపించడానికి క్రియ యొక్క చివర "s," "ing," లేదా "ed" ను జోడించండి.

* మేరీ **వండుతుంది** ప్రతి రోజు మాంసం. (ఇది మేరీ తరచుగా చేసే ఏదో గురించి చెబుతుంది.)
* మేరీ **వంట చేస్తోంది** మాంసం. (ఇది మేరీ ప్రస్తుతం చేస్తున్న పని గురించి చెబుతుంది.)
* మేరీ **వండిన** మాంసం, మరియు జాన్ **వచ్చింది** ఇంటికి. (ఇది మేరీ మరియు జాన్ చేసిన పనుల గురించి చెబుతుంది.)
* మేరీ **మాంసం వంట చేస్తున్నప్పుడు** మాంసం, జాన్ ఇంటికి వచ్చాడు. (జాన్ ఇంటికి వచ్చినప్పుడు మేరీ చేస్తున్న పని గురించి ఇది చెబుతుంది)
* మేరీ **మాంసం వండింది**మాంసం, మరియు మేము దానిని తినాలని ఆమె కోరుకుంటుంది. (ఇది మేరీ చేసిన దాని గురించి చెబుతుంది, అది ఇప్పటికీ సంబంధితంగా ఉంది.)
* మేరీ **మార్క్ ఇంటికి వచ్చే సమయానికి మాంసం వండుతారు** మాంసం. (ఇది వేరే ఏదో జరగడానికి ముందు మేరీ గతంలో పూర్తి చేసిన దాని గురించి చెబుతుంది.)


