## తర్కబద్ధ సంబంధాలు 

కొన్ని సంయోజకాలు వచన భాగంలోని రెండు పదబందాలు, ఉపవాక్యాలు, వాక్యాలు లేదా భాగాల మధ్య తర్కబద్ధ సంబంధాన్ని ఏర్పరుస్తాయి.

### విరుద్ధ సంబంధాలు

#### వివరణ

విరుద్ధ సంబంధం అనేది ఒక తర్కబద్ధ సంబంధం, దీనిలో ఒక సంఘటన లేదా అంశం మరొకదానికి విరుద్ధంగా లేదా వ్యతిరేకంగా ఉంటుంది.

#### కారణం ఇది ఒక అనువాదం సమస్య

లేఖనంలో, పాల్గొన్న వ్యక్తులు జరుగుతుందని ఉద్దేశించినట్లుగా గానీ లేదా ఎదురుచూచినట్లుగా గానీ అనేక సంఘటనలు జరగలేదు. కొన్నిసార్లు ప్రజలు మంచిది గానీ లేదా చెడ్డది గానీ ఊహించని విధానంలో వ్యవహరించారు. తరచుగా దేవుడు క్రియను జరిగిస్తుంటాడు, సంఘటనలను మార్పుచేస్తుంటాడు. ఈ సంఘటనలు తరచుగా కీలకమైనవి. అనువాదకులు ఈ వైరుధ్యాలను అర్థం చేసుకోవడం మరియు తెలియపరచడం చాలా ముఖ్యం. ఆంగ్లంలో, విరుద్ధ సంబంధాలు తరచుగా “అయితే (అయితే),” “అయినప్పటికీ,” “అయినా కూడా,” “అయినా,” “ఇంకా,” లేదా “అంతే కాకుండా” అనే పదాల ద్వారా సూచించబడతాయి.

#### ఒ.బి.యస్ నుండి మరియు బైబిలు నుండి ఉదాహరణలు

> మీరు నన్ను బానిసగా అమ్మినప్పుడు మీరు చెడు చేయడానికి ప్రయత్నించారు, **అయితే** దేవుడు చెడును మంచి కోసం ఉపయోగించాడు! (కథ 8 చట్రం 12 ఒ.బి.యస్)
> 
> యోసేపును అమ్మడానికి యోసేపు సోదరుల చెడు ప్రణాళిక అనేకులను రక్షించే దేవుని మంచి ప్రణాళికతో విభేదిస్తుంది. “అయితే”పదం వ్యత్యాసాన్ని సూచిస్తుంది.
> 
> ఎందుకంటే గొప్పవాడెవడు? భోజన బల్లమీద ఆనుకొని ఉండు వాడా లేదా పరిచర్య చేయువాడా? బల్ల వద్ద ఆనుకొను వాడు కాదా? **అయినను** నేను మీ మధ్య పరిచర్య చేయువాని వలె ఉన్నాను. (లూకా 22:27 ULT)
> 
> మానవ నాయకులు ప్రవర్తించే వినయపూర్వకమైన విధానంతో ప్రవర్తించే గర్వించదగిన విధానాన్ని యేసు విభేదిస్తాడు. “ఇంకా”అనే పదం చేత విరుద్ధత గుర్తించబడింది.
> 
> … మరియు అతనిని గొలుసులతోను మరియు కాలిసంకెళ్లతోను కట్టి యుంచారు మరియు కావలియందు ఉంచారు, మరియు తన బంధకములను తెంపగా, దయ్యము వానిని అడవిలోనికి తరుముకొని పోయెను. (లూకా 8:29బి ULT)
> 
> గొలుసులతో కట్టుబడి ఉన్న వాడు వాటిని విచ్ఛిన్నం చేయగలరని ఊహించలేనిది. ఇక్కడ, "అతని బంధాలను విచ్ఛిన్నం చేయడం" అనే క్రియా పదం మాత్రమే ఊహించని సంఘటనకు విరుద్ధతను సూచిస్తుంది.
> 
> \[దావీదు\] దేవుని దయపొందాడు, మరియు యాకోబు యొక్క మందిరం కోసం ఒక నివాసస్థలము కనుగొనాలని అడిగాడు. **అయితే** సొలొమోను ఆయన కోసం మందిరము కట్టించాడు. **గానీ** మానవ హస్తాలతో చేసిన ఆలయంలో సర్వాతీతుడైన దేవుడు నివాసం చేయడు. (అపొస్తలుల కార్యములు 7:46-48ఎ ULT)
> 
> ఇక్కడ రెండు వైరుధ్యాలు ఉన్నాయి, వీటిని “అయితే” మరియు “అయితే” అని గుర్తించారు. మొదటి విరుద్ధం, దేవుని నివాసం కోసం ఒక స్థలాన్ని కనుగొనమని దావీదు కోరినప్పటికీ, దానిని నిర్మించినది సొలొమోను. తరువాత మరొక విరుద్ధం ఉంది, ఎందుకంటే, సొలొమోను దేవుని కోసం ఒక నివాసాన్ని కట్టినప్పటికీ ప్రజలు నిర్మించేనివాసాలలో దేవుడు నివసించడు.

#### అనువాదం వ్యూహాలు

మీ భాష వచనంలో ఉన్న విధంగానే విరుద్ధ సంబంధాలను ఉపయోగిస్తున్నట్లయితే, అవి ఉన్నవిధంగానే వాటిని వినియోగించండి.

(1) ఉపవాక్యాల మధ్య విరుద్ధ సంబంధం స్పష్టంగా లేకపోయినట్లయితే, మరింత నిర్దిష్టంగా గానీ లేదా మరింత స్పష్టంగా గానీ ఉన్న సంబంధపరచు పదం లేదా పదబంధాన్ని ఉపయోగించండి

(2) విరుద్ధ సంబంధం యొక్క ఇతర ఉపవాక్యాన్ని గుర్తించడం మీ భాషలో మరింత స్పష్టంగా ఉన్నట్లయితే, ఇతర ఉపవాక్యంమీద సంబంధపరచు పదానిని ఉపయోగించండి.

(3) మీ భాష విరుద్ధ సంబంధాన్ని భిన్నమైన రీతిలో చూపిస్తున్నట్లయితే, ఆ విధంగానే ఉపయోగించండి.

#### అన్వయించబడిన అనువాదం వ్యూహాల ఉదాహరణలు

(1) ఉపవాక్యాల మధ్య విరుద్ధ సంబంధం స్పష్టంగా లేకపోయినట్లయితే, మరింత నిర్దిష్టంగా గానీ లేదా మరింత స్పష్టంగా గానీ ఉన్న సంబంధపరచు పదం లేదా పదబంధాన్ని ఉపయోగించండి

ఎందుకంటే గొప్పవాడెవడు? భోజనబల్లమీద ఆనుకొని ఉండువాడా లేదా పరిచర్యచేయువాడా? బల్లవద్ద ఆనుకొను వాడు కాదా? **అవును** నేను మీ మధ్య పరిచర్య చేయువాడను. (లూకా 22:27 ULT)

ఎందుకంటే గొప్పవాడెవడు? భోజన బల్లమీద ఆనుకొని ఉండు వాడా లేదా పరిచర్యచేయువాడా? బల్లవద్ద ఆనుకొనువాడు కాదా? **అయినను** నేను మీ మధ్య పరిచర్య చేయు వానివలె ఉన్నాను. (లూకా 22:27 ULT)

(2) విరుద్ధ సంబంధం యొక్క ఇతర ఉపవాక్యాన్ని గుర్తించడం మీ భాషలో మరింత స్పష్టంగా ఉన్నట్లయితే, ఇతర ఉపవాక్యంమీద సంబంధపరచు పదానిని ఉపయోగించండి.

> … మరియు అతనిని గొలుసులతోను మరియు కాలిసంకెళ్లతోను కట్టి యుంచారు మరియు కావలియందు ఉంచారు, మరియు తన బంధకములను తెంపగా, దయ్యము వానిని అడవిలోనికి తరుముకొని పోయెను. (లూకా 8:29బి ULT)
> 
> … మరియు అతనిని గొలుసులతోను మరియు కాలి సంకెళ్లతోను కట్టి యుంచారు మరియు కావలియందు ఉంచారు, మరియు అయినా తన బంధకములను తెంపగా, అతడు దయ్యము చేత అడవిలోనికి తరుమబడెను.

(3) మీ భాష విరుద్ధ సంబంధాన్ని భిన్నమైన రీతిలో చూపిస్తున్నట్లయితే, ఆ విధంగానే ఉపయోగించండి.

> \[దావీదు\] దేవుని దయపొందాడు, మరియు యాకోబు యొక్క మందిరం కోసం ఒక నివాసస్థలము కనుగొనాలని అడిగాడు. **అయితే** సొలొమోను ఆయన కోసం మందిరము కట్టించాడు. **గానీ** మానవ హస్తాలతో చేసిన ఆలయంలో సర్వాతీతుడైన దేవుడు నివాసం చేయడు. (అపొస్తలుల కార్యములు 7:46-48ఎ ULT) \[దావీదు\] దేవుని దయపొందాడు, మరియు యాకోబు యొక్క మందిరం కోసం ఒక నివాసస్థలము కనుగొనాలని అడిగాడు. **అయితే** సొలొమోను ఆయన కోసం మందిరము కట్టించాడు, **దావీదు కాదు**. **సోలోమోను ఒక నివాసాన్ని కట్టించి** **నప్పటికీ** సర్వాతీతుడు మానవ హస్తాలతో చేసిన నివాసం నివాసం చేయడు.