**సంబంధపరచు** **–** **లక్ష్య (ఉద్దేశం) సంబంధం**

కొన్ని సంయోజకాలు వచన భాగంలోని రెండు పదబందాలు, ఉపవాక్యాలు, వాక్యాలు లేదా భాగాల మధ్య తర్కబద్ధ సంబంధాన్ని ఏర్పరుస్తాయి.

### లక్ష్య (ఉద్దేశం) సంబంధం 

#### వివరణ

లక్ష్య సంబంధం అనేది ఒక తర్కబద్ధ సంబంధం, దీనిలో రెండవ సంఘటన మొదటి సంఘటన యొక్క ఉద్దేశ్యం లేదా లక్ష్యం. ఏదైనా ఒకటి ఒక లక్ష్య సంబంధం కావడానికి రెండవ సంఘటనకు కారణం కావాలనే ఉద్దేశంతో ఎవరైనా ఒకరు మొదటి సంఘటనను చెయ్యాలి.

#### కారణం ఇది ఒక అనువాదం సమస్య

లేఖనాలలో లక్ష్యం గానీ లేదా ఉద్దేశ్యం గానీ మొదటి దానిగా లేదా రెండవదానిగా పేర్కొనవచ్చు. అయితే కొన్ని భాషలలో, ఆ తర్కబద్ధ సంబంధాన్ని అర్థం చేసుకోవడానికి లక్ష్యం లేదా ఉద్దేశ్యం ఎల్లప్పుడూ ఒకే స్థానంలో (మొదటిది లేదా రెండవది) ఉండాలి. మీరు (అనువాదకుడు) రెండు భాగాల మధ్య సంబంధాన్ని అర్థం చేసుకోవాలి మరియు మీ భాషలో ఖచ్చితంగా తెలియపరచాలి. దీనికి రెండు సంఘటనల క్రమాన్ని మార్చడం అవసరం. మొదటిది మరొకదాని లక్ష్యం లేదా ఉద్దేశ్యం అని సూచించడానికి నిర్దిష్ట పదాలు కూడా అవసరం కావచ్చు. ఆంగ్లంలో లక్ష్య సంబంధాన్ని సూచించడానికి సాధారణంగా ఉపయోగించే పదాలు “ఇందువల్ల”, “ఎందుకనగా” లేదా “తద్వారా.” లక్ష్య సంబంధాన్ని సూచించే పదాలను అనువాదకుడు గుర్తించడం మరియు ఆ సంబంధాన్ని సహజ పద్ధతిలో అనువదించడం చాలా ముఖ్యం.

#### ఒ.బి.యస్ నుండి మరియు బైబిలు నుండి ఉదాహరణలు

> ఆమె చాలా కోపంగా మారింది మరియు యోసేపు మీద తప్పుగా ఆరోపించింది **తద్వారా అతనిని బంధించారు మరియు చెరశాలకు పంపారు**. (కథ 8 చట్రం 5 ఒ.బి.యస్)

యోసేపును బంధించడం మరియు చెరశాలకు పంపించడమే స్త్రీ యొక్క తప్పుడు ఆరోపణ యొక్క లక్ష్యం లేదా ఉద్దేశ్యం.

> యోవాషు కుమారుడైన గిద్యోను గోధుమలను నేలమీద ద్రాక్షగానుగలో కొట్టడం ద్వారా - మిద్యానీయులకు మరుగుగా ఉండడానికి. (న్యాయాధిపతులు 6:11బి ULT)

ఇక్కడ ఉపసర్గంతో కూడిన పదబంధం “నుండి” అనే పదంతో మాత్రమే ప్రారంభమవుతుంది, అయితే “ఇందువల్ల” పదం అర్థం అవుతుంది.

> ఇప్పుడు నీ దృష్టిలో నేను కటాక్షమును పొందినట్లయితే, నీ మార్గమును నాకు కనుపరచుము **తద్వారా నేను నిన్ను తెలిసికొందును మరియు నీ దృష్టిలో కటాక్షమును పొందుదును**. ఈ జనము నీ ప్రజలని జ్ఞాపకం చేసుకొనుము.” (నిర్గమకాండము 33:13 ULT)

మోషే దేవుణ్ణి తెలుసుకోవడం మరియు దేవుని అనుగ్రహం పొందడంలో కొనసాగించడంలోని లక్ష్యం లేదా ఉద్దేశం కోసం దేవుని మార్గాలను దేవుడు తనకు చూపించాలని మోషే కోరుకొంటున్నాడు.

> “మరియు ఆమెకొరకు మీ మోపులలో పిడికెళ్లతో పడవేసి **ఆమె యేరుకోవడం కోసం** విడిచిపెట్టండి మరియు ఆమెను గద్దింపవద్దు.” (రూతు 2:16 ULT)

పురుషులు తమ మోపులనుండి ధాన్యపు గింజలను పడవెయ్యాలి మరియు రూతు దానిని యేరుకోవడంకోసం వాటిని విడిచిపెట్టాలని హెచ్చరించడం బోయజు యొక్క లక్ష్యం లేదా ఉద్దేశ్యం.

…గొఱ్ఱెల కాపరులు ఒకరితో ఒకరు చెప్పుకొన్నారు, “మనము బేత్లెహేమువరకు వెళ్దాము, **మరియు జరిగిన యీ కార్యమును చూద్దాం**, దానిని ప్రభువు మనకు తెలియజేయించి యున్నాడు.” (లూకా 2:15 ULT)

బెత్లెహేముకు వెళ్ళడం ఉద్దేశ్యం జరిగిన కార్యమును చూడడము. ఇక్కడ ఉద్దేశం గుర్తించబడలేదు, మరియు అపార్థం కావచ్చును.

> నీవు **జీవములో ప్రవేశింపగోరిన** యెడల, ఆజ్ఞలను గైకొనుము.” (మత్తయి 19:17 ULT)
>
>

ఆజ్ఞలను పాటించడం లక్ష్యం జీవములోనికి ప్రవేశించడం.

> నీవు దానినుండి కుడికిగాని యెడమకుగాని తొలగకూడదు \*\*తద్వారా నీవు వెళ్ళు ప్రతీ చోట నీకు విజయం చేకూరుతుంది \*\*. (యెహోషువా 1:7సి ULT)

మోషే ఇశ్రాయేలీయులకు ఇచ్చిన హెచ్చరికలనుండి తొలగిపోకుండా ఉండడంలోని ఉద్దేశం దానిద్వారా వారు విజయవంతులు అవుతారు.

> అయితే ఆ ద్రాక్షతోట కాపులు కుమారుని చూచినప్పుడు, వారు తమలో తాము చెప్పుకున్నారు, “ఇతడు వారసుడు; రండి, మనం ఇతనిని చంపుదాము **మరియు ఇతని స్వాస్థ్యము తీసికొందము**. కాబట్టి వారు అతనిని పట్టుకొని ద్రాక్షతోట వెలుపట పడవేసారు మరియు చంపారు. (మత్తయి 21:38-39 ULT)

ద్రాక్షతోట కాపులు వారసుణ్ణి చంపడంలోని ఉద్దేశం అతని స్వాస్థ్యాన్ని తీసుకోవడం. రెండు సంఘటనలను ఒక ప్రణాలికగా వారు చెప్పారు, వాటిని “మరియు” పదంతో మాత్రమే కలుపుతున్నారు. తరువాత “కాబట్టి” అనే పదం మొదటి సంఘటన యొక్క నివేదికను సూచిస్తుంది, అయితే రెండవ సంఘటన (లక్ష్యం లేదా ఉద్దేశ్యం) పేర్కొనబడలేదు.

#### అనువాదం వ్యూహాలు

వచనభాగంలో ఉన్నవిధంగానే లక్ష్యం లేదా ఉద్దేశం సంబంధాలను మీ భాష వినియోగించినట్లయితే వాటిని అవి ఉన్నప్రకారమే వినియోగించండి.

(1). లక్ష్య ప్రకటన నిర్మాణం అస్పష్టంగా ఉన్నట్లయితే, దానిని మరింత స్పష్టంగా మార్చండి.

(2). ప్రకటనల క్రమం లక్ష్య ప్రకటనను అస్పష్టంగా గానీ లేదా పాఠకుడుకి గందరగోళంగా గానీ ఉన్నట్లయితే, అప్పుడు క్రమాన్ని మార్చండి.

#### అన్వయించబడిన అనువాదం వ్యూహాల ఉదాహరణలు

(1). లక్ష్య ప్రకటన నిర్మాణం అస్పష్టంగా ఉన్నట్లయితే, దానిని మరింత స్పష్టంగా మార్చండి.

> మరియు ఆమెకొరకు మీ మోపులలో పిడికెళ్లతో పడవేసి **ఆమె యేరుకోవడం కోసం** విడిచిపెట్టండి మరియు ఆమెను గద్దింపవద్దు.” (రూతు 2:16 ULT)
>
>> “మరియు ఆమెకొరకు మీ మోపులలో పిడికెళ్లతో పడవేసి విడిచి పెట్టండి **తద్వారా ఆమె యేరుకొంటుంది** మరియు ఆమెను గద్దింపవద్దు.”

> గొఱ్ఱెల కాపరులు ఒకరితో ఒకరు చెప్పుకొన్నారు, “మనము బేత్లెహేమువరకు వెళ్దాము, **మరియు జరిగిన యీ కార్యమును చూద్దాం**, దానిని ప్రభువు మనకు తెలియజేయించి యున్నాడు.” (లూకా 2:15 ULT)
>
>> గొఱ్ఱెల కాపరులు ఒకరితో ఒకరు చెప్పుకొన్నారు, “మనము బేత్లెహేమువరకు వెళ్దాము, **తద్వారా జరిగిన యీ కార్యమును మనం చూడవచ్చు**, దానిని ప్రభువు మనకు తెలియజేయించి యున్నాడు.”

(2). ప్రకటనల క్రమం లక్ష్య ప్రకటనను అస్పష్టంగా గానీ లేదా పాఠకుడుకి గందరగోళంగా గానీ ఉన్నట్లయితే, అప్పుడు క్రమాన్ని మార్చండి.

> నీవు **జీవములో ప్రవేశింపగోరిన** యెడల, ఆజ్ఞలను గైకొనుము.” (మత్తయి 19:17 ULT)
>
> > నీవు **జీవములో ప్రవేశింపగోరిన** యెడల ఆజ్ఞలను గైకొనుము**.” లేదా “ఆజ్ఞలను గైకొనుము **తద్వారా నీవు జీవములోనికి ప్రవేశించగలవు**

> అయితే ఆ ద్రాక్షతోట కాపులు కుమారుని చూచినప్పుడు, వారు తమలో తాము చెప్పుకున్నారు, “ఇతడు వారసుడు; రండి, మనం ఇతనిని చంపుదాము **మరియు ఇతని స్వాస్థ్యము తీసికొందము**. కాబట్టి వారు అతనిని పట్టుకొని ద్రాక్షతోట వెలుపట పడవేసారు మరియు చంపారు. (మత్తయి 21:38-39 ULT)

(1) మరియు (2)

> అయితే ఆ ద్రాక్షతోట కాపులు కుమారుని చూచినప్పుడు, వారు తమలో తాము చెప్పుకున్నారు, “ఇతడు వారసుడు; రండి, మనం ఇతనిని చంపుదాము **మరియు ఇతని స్వాస్థ్యము తీసికొందము**. కాబట్టి వారు అతనిని పట్టుకొని ద్రాక్షతోట వెలుపట పడవేసారు మరియు చంపారు. (మత్తయి 21:38-39 ULT)

> > అయితే ఆ ద్రాక్షతోట కాపులు కుమారుని చూచినప్పుడు, వారు తమలో తాము చెప్పుకున్నారు, “ఇతడు వారసుడు; రండి, మనం ఇతనిని చంపుదాము **తద్వారా మనం ఇతని స్వాస్థ్యము తీసికోవచ్చు**.’ కాబట్టి వారు అతనిని పట్టుకొని ద్రాక్షతోట వెలుపట పడవేసారు మరియు చంపారు **తద్వారా వారు అతని స్వాస్థ్యాన్ని తీసుకొంటారు**.