
### కచ్చితమైన అనువాదాలు

బైబిల్ యొక్క ** కచ్చితమైన ** అనువాదాన్ని సృష్టించడం అంటే, అనువాదం మూలం వలె అదే సందేశాన్ని తెలియజేస్తుంది. అనుసరించాల్సిన కొన్ని దశలు ఇక్కడ ఉన్నాయి:

* ఒక ప్రకరణం యొక్క అర్ధాన్ని కనుగొనండి.
* ప్రధాన ఆలోచనను గుర్తించండి.
* రచయిత సందేశాన్ని దృష్టిలో పెట్టుకుని అనువదించండి.

#### అర్థాన్ని కనుగొనండి

మొదట, అర్ధాన్ని తెలుసుకోవడానికి ప్రతి భాగాన్ని కొన్ని సార్లు చదవండి. అనువాద స్టూడియోలో అందుబాటులో ఉన్న బైబిల్ యొక్క రెండు వెర్షన్లను ఉపయోగించండి: * విప్పుతున్న వర్డ్ సరళీకృత వచనం * మరియు * ముగుస్తున్న వర్డ్ లిటరల్ టెక్స్ట్ *. అనువాద పదాలు మరియు అనువాద నోట్స్ యొక్క నిర్వచనాలను కూడా చదవండి.

మొదట * విప్పుతున్న వర్డ్ లిటరల్ టెక్స్ట్ * చదవండి:
> మీరు ఏదైనా ఊరిలో ప్రవేశించినప్పుడు అక్కడి వారు మిమ్మల్ని స్వీకరిస్తే వారు మీ ఎదుట పెట్టినవి తినండి. ఆ ఊరిలో ఉన్న రోగులను బాగు చేయండి. ‘దేవుని రాజ్యం మీ దగ్గరికి వచ్చింది’ అని వారికి ప్రకటించండి. (లూకా 10: 8-9 ULT)

అనువాదంలో * విప్పుతున్న వర్డ్ సరళీకృత వచనం * చూడండి హెల్ప్స్:
> మీరు ఒక పట్టణంలోకి ప్రవేశించినప్పుడు మరియు అక్కడి ప్రజలు మిమ్మల్ని స్వాగతించినప్పుడు, వారు మీ కోసం అందించే ఆహారాన్ని తినండి. అనారోగ్యంతో ఉన్న ప్రజలను నయం చేయండి. 'దేవుని రాజ్యం మీ దగ్గర ఉంది' అని వారికి చెప్పండి. (లూకా 10: 8-9 UST)

మీరు తేడాలు గమనించారా? ప్రతి బైబిల్ వెర్షన్ ఉపయోగించే పదాలలో కొన్ని తేడాలు ఉన్నాయి.

అర్థం ఒకటేనని మీరు కనుగొన్నారా? రెండు వెర్షన్లలో యేసు నిర్దిష్ట సూచనలు ఇస్తున్నాడు మరియు అవి ఒకే సూచనలు. రెండు వెర్షన్లు కచ్చితమైన అనువాదాలు.

#### ప్రధాన ఆలోచనను గుర్తించండి

అప్పుడు, ప్రకరణం యొక్క అర్ధాన్ని కనుగొన్న తరువాత, మీరు ప్రధాన ఆలోచనను గుర్తించాలి.

"రచయిత ఎందుకు ఇలా వ్రాస్తున్నారు, ఈ విషయాల గురించి ఆయనకు ఎలా అనిపిస్తుంది?"

లూకా 10 భాగాన్ని మళ్ళీ చూడండి. రచయిత దీన్ని ఎందుకు వ్రాస్తున్నారని మీరు అనుకుంటున్నారు? అతను రాసిన దాని గురించి రచయిత ఏమనుకుంటున్నారని మీరు అనుకుంటున్నారు? మీరు ఏమనుకుంటున్నారు? మీరు చాలాసార్లు భాగాన్ని చదివిన తరువాత, ఈ ప్రశ్నలకు సమాధానం ఇవ్వండి:

* ఏం జరుగుతుంది? * యేసు సూచనలు ఇచ్చాడు *.
* ఈ విషయాలు ఎప్పుడు, ఎక్కడ జరిగాయి? * ఈ ప్రశ్నకు సమాధానం ఇవ్వడానికి, ఇంతకు ముందు ఏమి జరిగిందో మీరు గుర్తుంచుకోవాలి. అంతకుముందు లూకా వ్రాస్తూ, యేసు మరియు శిష్యులు యెరూషలేముకు వెళ్తున్నారు, మరియు 10 వ అధ్యాయం యేసు 72 మందిని బోధించడానికి పంపడంతో ప్రారంభమవుతుంది *.
* ఈ ప్రకరణంలో ఎవరు పాల్గొంటారు? * యేసు మరియు ఆయన పంపిన 72 మంది ప్రజలు *.
* 72 మందిని ఎందుకు పంపించారు? * రోగులను స్వస్థపరచడం మరియు దేవుని రాజ్యం దగ్గరలో ఉందని అందరికీ చెప్పడం *.

#### రచయిత సందేశం

చివరగా, మూల వచనాన్ని ఖచ్చితంగా అనువదించడంలో భాగంగా అసలు ప్రేక్షకుల గురించి మరియు రచయిత యొక్క సందేశాన్ని ఆలోచించడం.

పాఠకుడికి తెలుసుకోవడానికి రచయితకు నిర్దిష్ట విషయాలు ఉన్నాయని మీరు అనుకుంటున్నారా? రచయిత యొక్క ప్రధాన ఆలోచనలు ఏమిటో మేము అనుకున్నారా? ప్రధాన ఆలోచనలు:

* యేసు ఇచ్చిన సూచనలు
* యేసు పంపిన 72 మందికి జబ్బుపడిన ప్రజలను స్వస్థపరిచే శక్తి ఉంటుంది
* దేవుని రాజ్యం దగ్గరలో ఉందని వారు ఇతరులకు చెబుతారని

అసలు ప్రేక్షకులకు ఇది సందేశం. లక్ష్య సందేశంలో అదే సందేశం మీ మనస్సులోకి స్పష్టంగా రావడానికి అనుమతించండి.

ప్రకరణము చూడండి మీరు దానిని మీ స్వంత భాషలో ఎలా తిరిగి చెబుతారో ఆలోచించండి. ఈ ప్రారంభ అనువాదాన్ని వ్రాసి ఉంచండి. మీ భాషకు సరిపోయే వర్ణమాలను ఉపయోగించండి.

** గుర్తుంచుకోండి: ** అనువాదం సాధ్యమైనంతవరకు, అసలు సందేశం యొక్క అర్ధాన్ని లక్ష్య భాషలో స్పష్టంగా సహజంగా తిరిగి చెప్పడం.
