
### అనువాదాలను స్పష్టం చేయండి

స్పష్టమైన అనువాదం పాఠకులకు సులభంగా చదవడానికి  అర్థం చేసుకోవడానికి భాషా నిర్మాణాలు అవసరమవుతాయి. వచనాన్ని వేరే రూపంలో లేదా అమరికలో ఉంచడం  అసలు అర్థాన్ని సాధ్యమైనంత స్పష్టంగా కమ్యూనికేట్ చేయడానికి అవసరమైనన్ని లేదా అంతకంటే తక్కువ పదాలను ఉపయోగించడం ఇందులో ఉంది.

ఈ మార్గదర్శకాలు గేట్వే భాషా అనువాదాల కోసం కాకుండా ఇతర భాషా అనువాదాల కోసం. యుఎల్‌టిని గేట్‌వే భాషలోకి అనువదించేటప్పుడు, మీరు ఈ మార్పులు చేయకూడదు. యుఎస్‌టిని గేట్‌వే భాషలోకి అనువదించేటప్పుడు ఈ మార్పులు చేయవలసిన అవసరం లేదు, ఎందుకంటే అవి ఇప్పటికే జరిగాయి. మూల వచనం నుండి స్పష్టమైన అనువాదాన్ని సృష్టించడానికి ఇక్కడ కొన్ని ఆలోచనలు ఉన్నాయి:

#### ఉచ్ఛారణలను తనిఖీ చేయండి

మీరు మూల వచనంలోని సర్వనామాలను తనిఖీ చేయాలి  ప్రతి సర్వనామం ఎవరికి లేదా ఏమి సూచిస్తుందో స్పష్టం చేయాలి. ఉచ్ఛారణలు నామవాచకం లేదా నామవాచకం పదబంధంలో నిలబడే పదాలు. వారు ఇప్పటికే ప్రస్తావించిన ఏదో సూచిస్తారు.

ప్రతి సర్వనామం ఎవరికి లేదా ఏది సూచిస్తుందో స్పష్టంగా ఉందని ఎల్లప్పుడూ జాగ్రత్తగా తనిఖీ చేయండి. ఇది స్పష్టంగా తెలియకపోతే, సర్వనామానికి బదులుగా ఒక వ్యక్తి లేదా వస్తువు పేరు మీద పెట్టడం అవసరం కావచ్చు.

#### పాల్గొనేవారిని గుర్తించండి

తరువాత మీరు చర్య ఎవరు చేస్తున్నారో అర్థం చేసుకోవాలి. స్పష్టమైన అనువాదం ** పాల్గొనేవారిని గుర్తిస్తుంది **. ఒక కార్యక్రమంలో ** పాల్గొనేవారు ** ఆ కార్యక్రమంలో పాల్గొనే వ్యక్తులు లేదా విషయాలు. చర్య చేస్తున్న విషయం  దానికి చర్య తీసుకున్న వస్తువు ప్రధాన ** పాల్గొనేవారు **. ** ఈవెంట్ ** ఆలోచనను క్రియగా తిరిగి వ్యక్తీకరించేటప్పుడు, ఆ సంఘటనలో ** పాల్గొనేవారు ** ఎవరు లేదా ఎవరు అని చెప్పడం చాలా తరచుగా అవసరం. సాధారణంగా ఇది సందర్భం నుండి స్పష్టంగా ఉంటుంది.

#### ఈవెంట్ ఆలోచనలను స్పష్టంగా వ్యక్తపరచండి

గేట్వే భాషలో నామవాచకాలుగా చాలా ** ఈవెంట్ ** ఆలోచనలు సంభవించవచ్చు. స్పష్టమైన అనువాదం ఈ ** ఈవెంట్ ** ఆలోచనలను క్రియలుగా వ్యక్తపరచవలసి ఉంటుంది.

అనువదించడానికి సిద్ధమవుతున్నప్పుడు, ప్రకరణంలో ఏదైనా ** సంఘటన ** ఆలోచనలను చూడటం సహాయపడుతుంది, ప్రత్యేకించి క్రియ కాకుండా వేరే రూపం ద్వారా వ్యక్తీకరించబడినవి. ** ఈవెంట్ ** ఆలోచనను వ్యక్తీకరించడానికి మీరు క్రియను ఉపయోగించి అర్థాన్ని తిరిగి వ్యక్తపరచగలరా అని చూడండి. అయితే, మీ భాష ** ఈవెంట్ ** ఆలోచనలను వ్యక్తీకరించడానికి నామవాచకాలను ఉపయోగిస్తే  ఈవెంట్ లేదా చర్య నామవాచకం వలె మరింత సహజంగా అనిపిస్తే, నామవాచక రూపాన్ని ఉపయోగించండి. [వియుక్త నామవాచకాలు] (../figs-abstractnouns/01.md) చూడండి

ప్రతి ** ఈవెంట్ ** ఆలోచనను సక్రియాత్మక నిబంధనగా మార్చవలసి ఉంటుంది.

#### నిష్క్రియాత్మక క్రియలు

స్పష్టమైన అనువాదం ఏదైనా ** నిష్క్రియాత్మక ** క్రియలను ** క్రియాశీల ** రూపానికి మార్చవలసి ఉంటుంది. [క్రియాశీల లేదా నిష్క్రియాత్మక] (../figs-activepassive/01.md) చూడండి

** క్రియాశీల ** రూపంలో, వాక్యం యొక్క విషయం చర్య చేసే వ్యక్తి. ** నిష్క్రియాత్మక ** రూపంలో, వాక్యం యొక్క విషయం చర్య చేసిన వ్యక్తి లేదా విషయం. ఉదాహరణకు, "జాన్ హిట్ బిల్" అనేది క్రియాశీల వాక్యం. "బిల్ హిట్ జాన్ చేత" ఒక నిష్క్రియాత్మక వాక్యం.

చాలా భాషలకు ** నిష్క్రియాత్మక ** రూపం లేదు, ** క్రియాశీల ** రూపం మాత్రమే ఉంది. ఈ సందర్భంలో, ** నిష్క్రియాత్మక ** రూపం నుండి ఒక వాక్యాన్ని ** క్రియాశీల ** రూపంలోకి మార్చడం అవసరం. అయితే, కొన్ని భాషలు ** నిష్క్రియాత్మక ** రూపాలను ఉపయోగించడానికి ఇష్టపడతాయి. అనువాదకులు లక్ష్య భాషలో అత్యంత సహజమైన రూపాలను ఉపయోగించాలి.

#### ప్రతి 'ఆఫ్' పదబంధాన్ని చూడండి

స్పష్టమైన అనువాదం చేయడానికి, "యొక్క" ద్వారా అనుసంధానించబడిన నామవాచకాల మధ్య సంబంధం యొక్క అర్ధాన్ని గుర్తించడానికి మీరు ప్రతి "యొక్క" పదబంధాన్ని కూడా చూడాలి. అనేక భాషలలో, "యొక్క" నిర్మాణాలు బైబిల్ యొక్క అసలు భాషలలో ఉన్నంత తరచుగా లేవు. ప్రతి దాని యొక్క అర్ధాన్ని అధ్యయనం చేయండి  "యొక్క" పదబంధాన్ని తిరిగి వ్యక్తీకరించండి, ఇది భాగాల మధ్య సంబంధాన్ని స్పష్టం చేస్తుంది.

మీరు ఈ విషయాలను తనిఖీ చేసి, మీ అనువాదాన్ని వీలైనంత స్పష్టంగా చేసిన తర్వాత, మీ భాష మాట్లాడే ఇతర వ్యక్తులకు ఇది స్పష్టంగా ఉందో లేదో చూడటానికి మీరు దాన్ని చదవాలి. వారు అర్థం చేసుకోని భాగాలు ఉంటే, ఆ భాగం స్పష్టంగా లేనందున కావచ్చు. కలిసి, మీరు ఆ భాగాన్ని చెప్పడానికి స్పష్టమైన మార్గం గురించి ఆలోచించవచ్చు. ఇవన్నీ స్పష్టంగా కనిపించే వరకు చాలా మందితో అనువాదం తనిఖీ చేస్తూ ఉండండి.

గుర్తుంచుకోండి: అనువాదం సాధ్యమైనంతవరకు, అసలు సందేశం యొక్క అర్ధాన్ని లక్ష్య భాషలో స్పష్టంగా  సహజంగా తిరిగి చెప్పడం.

#### స్పష్టంగా రాయడం

ఈ ప్రశ్నలను మీరే అడగడం స్పష్టంగా కమ్యూనికేట్ చేసే అనువాదాన్ని సృష్టించడానికి కూడా మీకు సహాయపడుతుంది:

* పాజ్ ఎప్పుడు పాజ్ చేయాలో లేదా ఊపిరి పీల్చుకోవాలో పాఠకుడికి సహాయపడటానికి మీరు విరామచిహ్నాలను ఉపయోగించారా?
* ప్రత్యక్ష ప్రసంగం ఏ భాగాలు అని మీరు సూచించారా?
* మీరు పేరాలను వేరు చేస్తున్నారా?
* మీరు విభాగం శీర్షికలను జోడించడాన్ని పరిశీలించారా?


