
### వివరణ

కొన్నిసార్లు, గమనికల జాబితాలో ఎగువన, ** కనెక్ట్ స్టేట్‌మెంట్ ** లేదా ** సాధారణ సమాచారం ** తో ప్రారంభమయ్యే గమనికలు ఉన్నాయి.

ఒక ** కనెక్ట్ స్టేట్మెంట్ ** ఒక భాగం లోని గ్రంథం మునుపటి భాగాలలోని గ్రంథానికి ఎలా సంబంధం కలిగి ఉందో చెప్పుతుంది. కనెక్ట్ చేసే స్టేట్‌మెంట్లలోని కొన్ని రకాల సమాచారం క్రిందివి.

* ఈ భాగం ఒక మార్గం ప్రారంభంలో, మధ్యలో లేదా చివరిలో ఉందా
* ఎవరు మాట్లాడుతున్నారు
* ఎవరితో స్పీకర్ మాట్లాడుతున్నారు

ఒక ** సాధారణ సమాచారం ** గమనిక ఒకటి కంటే ఎక్కువ పదబంధాలను కవర్ చేసే భాగంలోని సమస్యల గురించి చెప్పుతుంది. సాధారణ సమాచార ప్రకటనలో కనిపించే కొన్ని రకాల సమాచారం క్రిందివి.

* సర్వనామాలు సూచించే వ్యక్తి లేదా విషయం
* ముఖ్యమైన నేపథ్యం లేదా భాగం లోని వచనాన్ని అర్థం చేసుకోవడానికి అవసరమైన సమాచారం
* తార్కిక వాదనలు  తీర్మానాలు

రెండు రకాల గమనికలు మీకు భాగాన్ని బాగా అర్థం చేసుకోవడంలో సహాయపడతాయి  అనువాదంలో మీరు పరిష్కరించాల్సిన సమస్యల గురించి తెలుసుకోవాలి.

### ఉదాహరణలు

#### ఈ భాగం ప్రారంభంలో, కొనసాగింపులో లేదా ముగింపులో ఉందా

> <sup> 1 </supయేసు తన పన్నెండు మంది శిష్యులకు ఉపదేశించడం అయిపోయిన తరువాత వారి పట్టణాల్లో బోధించడానికీ, ప్రకటించడానికీ అక్కడ నుంచి వెళ్ళిపోయాడు.  బాప్తిసమిచ్చే యోహాను తన శిష్యులను యేసు దగ్గరికి పంపించడం. <sup>2</sup>క్రీస్తు చేస్తున్న పనుల గురించి యోహాను చెరసాల్లో విని, <sup>3</sup> “రాబోతున్న వాడివి నీవేనా, లేకపోతే మేము వేరే వాడి కోసం కనిపెట్టాలా?” అని ఆయనను అడగడానికి తన శిష్యులను పంపాడు
? " (మత్తయి 11: 1-3 ULT)

* ** సాధారణ సమాచారం **: - ఇది జాన్ బాప్టిస్ట్ శిష్యులతో యేసు ఎలా స్పందించాడో రచయిత చెప్పే కథలోని కొత్త భాగం ప్రారంభం. (చూడండి: * క్రొత్త సంఘటన పరిచయం *)

ఈ గమనిక కథ క్రొత్త భాగం ప్రారంభంలో మిమ్మల్ని హెచ్చరిస్తుంది  క్రొత్త సంఘటనలు  వాటిని అనువదించడానికి సంబంధించిన సమస్యల గురించి మరింత తెలియజేసే పేజీకి మీకు లింక్ ఇస్తుంది.

#### ఎవరు మాట్లాడుతున్నారు

> <sup> 17 </supఇతడు మనలో ఒకడుగా లెక్కలోకి వచ్చి ఈ పరిచర్యలో భాగం పొందాడు. <sup>18</sup>ఈ యూదా ద్రోహం వలన సంపాదించిన డబ్బుతో ఒక పొలం కొన్నాడు. అతడు తలకిందులుగా పడి శరీరం బద్దలై పేగులన్నీ బయటికి వచ్చాయి. <sup>19</sup>ఈ విషయం యెరూషలేములో నివసిస్తున్న వారందరికీ తెలిసింది. కాబట్టి వారి భాషలో ఆ పొలాన్ని ‘అకెల్దమ’ అంటున్నారు. దాని అర్థం ‘రక్త భూమి.’ ) (అపొస్తలుల కార్యములు 1: 17-19 ULT)


* ** కనెక్ట్ స్టేట్‌మెంట్: ** - * అపొస్తలుల కార్యములు 1: 16 * లో ప్రారంభమైన విశ్వాసులతో పేతురు తన ప్రసంగాన్ని కొనసాగిస్తున్నాడు.

ఈ గమనిక ఇంకా 17 వ వచనంలో పీటర్ మాట్లాడుతోందని మీకు చెప్తుంది కాబట్టి మీరు దానిని మీ భాషలో సరిగ్గా గుర్తించవచ్చు.

#### సర్వనామాలు సూచించే వ్యక్తి లేదా విషయం

> <sup> 20 </sup>  యెషయా చాలా ధైర్యంగా ఉన్నాడు,
> "నన్ను వెతకని వారు నన్ను కనుగొన్నారు.
> నన్ను అడగని వారికి నేను కనిపించాను. "
> <sup> 21 </sup> కానీ ఇజ్రాయెల్‌తో అతను ఇలా అంటాడు, "రోజంతా నేను నా చేతులను చేరుకున్నాను
> అవిధేయులైన  నిరోధక ప్రజలకు. "(రోమన్లు ​​10: 20-21 ULT)


* ** సాధారణ సమాచారం: ** - ఇక్కడ "నేను," "నేను" "నా" అనే పదాలు దేవుణ్ణి సూచిస్తాయి.

ఈ గమనిక సర్వనామాలు ఎవరిని సూచిస్తుందో మీకు తెలియజేస్తుంది. యెషయా తనకోసం మాట్లాడటం లేదని, కానీ దేవుడు చెప్పినదానిని ఉటంకిస్తున్నాడని పాఠకులకు తెలిసేలా మీరు ఏదో జోడించాల్సిన అవసరం ఉంది.

#### ముఖ్యమైన నేపథ్యం లేదా సూచించిన సమాచారం

> <sup> 26 ప్రభువు దూత ఫిలిప్పుతో “నీవు లేచి, దక్షిణ దిశగా వెళ్ళి, యెరూషలేము నుండి గాజా పోయే అరణ్య మార్గంలో వెళ్ళు” అని చెప్పగానే అతడు లేచి వెళ్ళాడు. sup>27</sup>అప్పుడు ఇథియోపియా రాణి కందాకే దగ్గర ముఖ్య అధికారిగా ఉంటూ ఆమె ఖజానా అంతటినీ నిర్వహిస్తున్న ఇథియోపియా నపుంసకుడు ఆరాధించడానికి యెరూషలేము వచ్చాడు. <sup>28</sup>అతడు తిరిగి వెళ్తూ, తన రథం మీద కూర్చుని యెషయా ప్రవక్త గ్రంథం చదువుతున్నాడు.
. (అపొస్తలుల కార్యములు 8: 26-28 ULT)


* ** సాధారణ సమాచారం: ** - ఫిలిప్  ఇథియోపియాకు చెందిన వ్యక్తి గురించి కథ యొక్క భాగం ఇది. 27 వ వచనం ఇథియోపియాకు చెందిన వ్యక్తి గురించి నేపథ్య సమాచారాన్ని ఇస్తుంది. (చూడండి: * నేపథ్యాలు *)

ఈ గమనిక కథ యొక్క క్రొత్త భాగం ప్రారంభంలో  కొన్ని నేపథ్య సమాచారానికి మిమ్మల్ని హెచ్చరిస్తుంది, కాబట్టి మీరు ఈ విషయాల గురించి తెలుసుకోవచ్చు  ఈ విషయాలను చూపించే మీ భాష యొక్క మార్గాలను ఉపయోగించవచ్చు. గమనిక నేపథ్య సమాచారం గురించి పేజీకి ఒక లింక్‌ను కలిగి ఉంది, అందువల్ల మీరు ఆ రకమైన సమాచారాన్ని ఎలా అనువదించాలో గురించి మరింత తెలుసుకోవచ్చు.
