
### నిర్వచనాలు

ఇవి పదాల నిర్వచనాలు, ప్రజలు శబ్దాలను పదాలుగా ఎలా తయారు చేస్తారనే దాని గురించి మాట్లాడటానికి  పదాల భాగాలను సూచించే పదాల నిర్వచనాలు.

#### హల్లు

నాలుక, దంతాలు లేదా పెదవుల స్థానం ద్వారా వారి ఊపిరితిత్తుల నుండి గాలి ప్రవాహం అంతరాయం లేదా పరిమితం అయినప్పుడు ప్రజలు చేసే శబ్దాలు ఇవి. వర్ణమాలలోని ఎక్కువ అక్షరాలు హల్లు అక్షరాలు. చాలా హల్లు అక్షరాలు ఒకే ధ్వనిని కలిగి ఉంటాయి.

#### అచ్చు

దంతాలు, నాలుక లేదా పెదవుల ద్వారా నిరోధించకుండా శ్వాస నోటి ద్వారా ప్రవహించినప్పుడు ఈ శబ్దాలు నోటి ద్వారా తయారవుతాయి. (ఆంగ్లంలో, అచ్చులు a, e, i, o, u  కొన్నిసార్లు y.)

#### అక్షరం (సిల్-అబ్-అల్)

చుట్టుపక్కల హల్లులతో లేదా లేకుండా ఒకే అచ్చు ధ్వనిని కలిగి ఉన్న పదం యొక్క భాగం. కొన్ని పదాలకు ఒకే అక్షరం ఉంటుంది.

#### అనుబంధం

పదానికి దాని అర్థాన్ని మార్చే ఏదో జోడించారు. ఇది ప్రారంభంలో, లేదా చివరిలో లేదా ఒక పదం యొక్క శరీరంలో ఉండవచ్చు.

#### రూట్

ఒక పదం ప్రాథమిక భాగం; అన్ని అనుబంధాలు తొలగించినప్పుడు ఏమి మిగిలి ఉంటుంది.

#### మార్ఫిమ్

ఒక పదం లేదా ఒక పదం భాగం ఒక అర్ధాన్ని కలిగి ఉంది  దానిలో చిన్న భాగాన్ని కలిగి ఉండదు. (ఉదాహరణకు, “అక్షరం” లో 3 అక్షరాలు ఉన్నాయి, కానీ 1 మార్ఫిమ్ మాత్రమే, “అక్షరాలు” లో 3 అక్షరాలు  రెండు మార్ఫిమ్‌లు (సిల్-ల్యాబ్-లే ** s **) ఉన్నాయి. (చివరి "లు" అంటే ఒక మార్ఫిమ్ "బహువచనం.")

### అక్షరాలు ఎలా పదాలు చేస్తాయి

ప్రతి భాషలో శబ్దాలు ఉంటాయి, ఇవి అక్షరాలను ఏర్పరుస్తాయి. ఒక పదం యొక్క అనుబంధం లేదా పదం యొక్క మూలం ఒకే అక్షరాన్ని కలిగి ఉండవచ్చు లేదా దీనికి అనేక అక్షరాలు ఉండవచ్చు. శబ్దాలు మిళితం చేసి అక్షరాలను తయారు చేస్తాయి, ఇవి కూడా కలిసి మార్ఫిమ్‌లను తయారు చేస్తాయి. అర్ధవంతమైన పదాలను రూపొందించడానికి మార్ఫిమ్‌లు కలిసి పనిచేస్తాయి.
మీ భాషలో అక్షరాలు ఎలా ఏర్పడ్డాయో  ఆ అక్షరాలు ఒకదానికొకటి ఎలా ప్రభావితమవుతాయో అర్థం చేసుకోవడం చాలా ముఖ్యం, తద్వారా స్పెల్లింగ్ నియమాలు ఏర్పడతాయి  ప్రజలు మీ భాషను చదవడం మరింత సులభంగా నేర్చుకోవచ్చు.

అచ్చు శబ్దాలు అక్షరాల యొక్క ప్రాథమిక భాగం. ఆంగ్లంలో ఐదు అచ్చుల చిహ్నాలు మాత్రమే ఉన్నాయి, “a, e, i, o, u”, అయితే దీనికి 11 అచ్చు శబ్దాలు ఉన్నాయి, అవి అచ్చు కలయికలు  అనేక ఇతర మార్గాలతో రాశారు. వ్యక్తిగత ఆంగ్ల అచ్చుల శబ్దాలు “బీట్, బిట్, ఎర, పందెం, బ్యాట్, కానీ, శరీరం, కొనుగోలు, పడవ, పుస్తకం, బూట్” వంటి పదాలలో చూడవచ్చు.

[ఉచ్చారణ చిత్రాన్ని జోడించండి]

** ఆంగ్ల అచ్చులు **
        మౌత్ ఫ్రంట్‌లో స్థానం - మధ్య - వెనుక
చుట్టుముట్టే (unrounded) (unrounded) (గుండ్రంగా)
    నాలుక ఎత్తు హై నేను “బీట్” యు “బూట్”
                మిడ్-హై నేను “బిట్” యు “బుక్”
                మిడ్ ఇ “ఎర” యు “కానీ” ఓ “బోట్”
లో-మిడ్ ఇ “పందెం” ఓ “కొన్నది”
                తక్కువ “బ్యాట్” “బాడీ”

(ఈ అచ్చులు ప్రతి ఒక్కటి అంతర్జాతీయ ధ్వని వర్ణమాలలో దాని స్వంత చిహ్నాన్ని కలిగి ఉన్నాయి.)

అచ్చు శబ్దాలు ప్రతి అక్షరం మధ్యలో ఏర్పడతాయి  హల్లు శబ్దాలు అచ్చులకు ముందు  తరువాత వస్తాయి.

** ఆర్టికల్ ** అనేది మనం ప్రసంగంగా గుర్తించగలిగే శబ్దాలను ఉత్పత్తి చేయడానికి నోరు లేదా ముక్కు ద్వారా గాలి ఎలా వస్తుందో వివరించడం.

** ఉచ్చారణ పాయింట్లు ** గొంతు లేదా నోటి వెంట గాలి సంకోచించిన లేదా దాని ప్రవాహం ఆగిపోయిన ప్రదేశాలు. ఉచ్చారణ యొక్క సాధారణ అంశాలు పెదవులు, దంతాలు, దంత (అల్వియోలార్) శిఖరం, అంగిలి (నోటి గట్టి పైకప్పు), వెలమ్ (నోటి మృదువైన పైకప్పు), ఉవులా  స్వర తంతువులు (లేదా గ్లోటిస్).

** వ్యాసాలు ** నోటిలో కదిలే భాగాలు, ముఖ్యంగా నాలుక యొక్క భాగాలు గాలి ప్రవాహాన్ని నెమ్మదిస్తాయి. దీన్ని చేయగల నాలుక యొక్క భాగాలలో నాలుక మూలం, వెనుక, బ్లేడ్  చిట్కా ఉన్నాయి. పెదవులు నాలుకను ఉపయోగించకుండా నోటి ద్వారా గాలి ప్రవాహాన్ని కూడా నెమ్మదిస్తాయి. పెదవులతో చేసిన శబ్దాలలో “బి,” “వి,”  “మ” వంటి హల్లులు ఉంటాయి.

** ఉచ్చారణ విధానం ** వాయు ప్రవాహం ఎలా మందగించిందో వివరిస్తుంది. ఇది పూర్తి స్టాప్‌కు రావచ్చు (“p” లేదా “b”, వీటిని స్టాప్ హల్లులు లేదా స్టాప్‌లు అని పిలుస్తారు), భారీ ఘర్షణను కలిగి ఉంటుంది (“f” లేదా “v,” అని పిలుస్తారు), లేదా కొంచెం పరిమితం చేయవచ్చు ( సెమీ-అచ్చులు అని పిలువబడే “w” లేదా “y” వంటివి, ఎందుకంటే అవి అచ్చులు వలె దాదాపుగా ఉచితం.)

** వాయిస్ ** గాలి వాటి గుండా వెళుతున్నప్పుడు స్వర స్వరాలు కంపించాయో లేదో చూపిస్తుంది. “A, e, i, u, o” వంటి చాలా అచ్చులు స్వర శబ్దాలు. “బి, డి, జి, వి,” లేదా “పి, టి, కె, ఎఫ్” వంటి వాయిస్‌లెస్ (-వి) వంటి హల్లులను వినిపించవచ్చు (+ v). ఇవి ఉచ్చారణ సమయంలోనే  మొదట పేర్కొన్న స్వర హల్లుల మాదిరిగానే అదే వ్యాఖ్యాతలు. “బి, డి, జి, వి”  “పి, టి, కె, ఎఫ్” ల మధ్య ఉన్న తేడా ఏమిటంటే స్వరం (+ v  –v).

** ఆంగ్ల హల్లులు **
      పాయింట్స్ ఆఫ్ ఆర్టికల్ లిప్స్ టీత్ రిడ్జ్ పాలెట్ వేలం ఉవులా గ్లోటిస్
              వాయిస్ -v / + v -v / + v -v / + v -v / + v -v / + v -v / + v -v / + v
      ఆర్టికల్యుటర్ - మన్నర్
          పెదవులు - ఆపు p / b
          పెదవి - ఫ్రికేటివ్ f / v
      నాలుక చిట్కా -
ఆపు t / d
ద్రవ / l / r
      నాలుక బ్లేడ్ -
Fricative ch / dg
      నాలుక తిరిగి -
K / g ఆపు
      నాలుక రూట్ -
సెమీ-అచ్చు / w / y హ /
      ముక్కు - నిరంతర / m / n


** శబ్దాలకు పేరు పెట్టడం ** వాటి లక్షణాలను పిలవడం ద్వారా చేయవచ్చు. “బి” యొక్క ధ్వనిని వాయిస్ బిలాబియల్ (రెండు పెదవులు) ఆపు అంటారు. “F” యొక్క ధ్వనిని వాయిసెల్ లాబియో-డెంటల్ (పెదవి-దంతాలు) ఫ్రికేటివ్ అంటారు. “N” శబ్దాన్ని వాయిస్డ్ అల్వియోలార్ (రిడ్జ్) నాసల్ అంటారు.

** శబ్దాలను ప్రతీక చేయడం ** రెండు మార్గాలలో ఒకటి చేయవచ్చు. గాని మనం ఇంటర్నేషనల్ ఫొనెటిక్ ఆల్ఫాబెట్‌లో కనిపించే శబ్దం కోసం చిహ్నాన్ని ఉపయోగించవచ్చు లేదా రీడర్ తెలిసిన వర్ణమాల నుండి బాగా తెలిసిన చిహ్నాలను ఉపయోగించవచ్చు.

** హల్లు చార్ట్ ** - వ్యాసాల గురించి ప్రస్తావించకుండా హల్లు చిహ్నం చార్ట్ ఇక్కడ ఇవ్వబడుతుంది. మీరు మీ భాష యొక్క శబ్దాలను అన్వేషించేటప్పుడు, స్వరం వినేటప్పుడు  మీరు శబ్దం చేసేటప్పుడు మీ నాలుక  పెదవుల స్థానాన్ని అనుభూతి చెందుతున్నప్పుడు, ఆ శబ్దాలను సూచించడానికి మీరు ఈ వ్యాసంలోని పటాలను చిహ్నాలతో నింపవచ్చు.

             ఆర్టిక్యులేషన్ పెదవుల పాయింట్లు పళ్ళు రిడ్జ్ పాలెట్ వేలం ఉవులా గ్లోటిస్
                            వాయిస్ -v / + v -v / + v -v / + v -v / + v -v / + v -v / + v -v / + v
             Manner         Stop        p/ b             t/ d               k/ g
                            Fricative           f/ v             ch/dg
                            Liquid                         /l      /r
                            Semi-vowel    /w                       /y               h/
                            Nasals        /m               /n
                           
















