
### వివరణ

కింది నిబంధనలు బైబిల్లో మొదట ఉపయోగించిన దూరం లేదా పొడవు కోసం చాలా సాధారణమైన చర్యలు. వీటిలో ఎక్కువ భాగం చేతి  ముంజేయి యొక్క పరిమాణాలపై ఆధారపడి ఉంటాయి.

* ** చేతి వెడల్పు ** అనేది మనిషి అరచేతి వెడల్పు.
* ** స్పాన్ ** లేదా హ్యాండ్‌స్పాన్ అనేది వేళ్లు విస్తరించి ఉన్న మనిషి చేతి యొక్క వెడల్పు.
* ** మూర ** అనేది మనిషి యొక్క ముంజేయి యొక్క పొడవు, మోచేయి నుండి పొడవైన వేలు యొక్క కొన వరకు.
* ** "పొడవైన" మూర ** ను యెహెజ్కేలు 40-48 లో మాత్రమే ఉపయోగిస్తారు. ఇది సాధారణ మూర పొడవు  ఒక వ్యవధి.
* ** స్టేడియం ** (బహువచనం, ** స్టేడియా **) 185 మీటర్ల పొడవు గల ఒక నిర్దిష్ట ఫుట్‌రేస్‌ను సూచిస్తుంది. కొన్ని పాత ఆంగ్ల సంస్కరణలు ఈ పదాన్ని "ఫర్‌లాంగ్" అని అనువదించాయి, ఇది దున్నుతున్న ఫీల్డ్ సగటు పొడవును సూచిస్తుంది.

దిగువ పట్టికలోని మెట్రిక్ విలువలు దగ్గరగా ఉన్నాయి కాని బైబిల్ చర్యలకు సమానంగా లేవు. బైబిల్ కొలతలు ఎప్పటికప్పుడు కచ్చితమైన ప్రదేశంలో  ప్రదేశానికి భిన్నంగా ఉంటాయి. దిగువ సమానమైనవి సగటు కొలత ఇచ్చే ప్రయత్నం.

| అసలు కొలత | మెట్రిక్ కొలత |
| -------- | -------- |
| చేతి వెడల్పు | 8 సెంటీమీటర్లు |
| స్పాన్ | 23 సెంటీమీటర్లు |
| మూర | 46 సెంటీమీటర్లు |
| "పొడవైన" మూర | 54 సెంటీమీటర్లు |
| స్టేడియా | 185 మీటర్లు |


#### అనువాద సూత్రాలు

1. బైబిల్లోని ప్రజలు మీటర్లు, లీటర్లు, కిలోగ్రాముల వంటి ఆధునిక చర్యలను ఉపయోగించలేదు. అసలు కొలతలను ఉపయోగించడం వల్ల ప్రజలు ఆ చర్యలను ఉపయోగించిన కాలంలో బైబిల్ నిజంగా చాలా కాలం క్రితం రాసిందని పాఠకులకు తెలుసుకోవచ్చు.
1. ఆధునిక చర్యలను ఉపయోగించడం పాఠకులకు వచనాన్ని మరింత సులభంగా అర్థం చేసుకోవడానికి సహాయపడుతుంది.
1. మీరు ఏ కొలతను ఉపయోగించినా, వీలైతే, టెక్స్ట్‌లోని ఇతర రకమైన కొలత లేదా ఫుట్‌నోట్ గురించి చెప్పడం మంచిది.
1. మీరు బైబిల్ చర్యలను ఉపయోగించకపోతే, కొలతలు ఖచ్చితమైనవి అనే ఆలోచన పాఠకులకు ఇవ్వకుండా ప్రయత్నించండి. ఉదాహరణకు, మీరు ఒక మూరను ".46 మీటర్లు" లేదా "46 సెంటీమీటర్లు" గా అనువదిస్తే, కొలత ఖచ్చితమైనదని పాఠకులు అనుకోవచ్చు. "అర మీటర్," "45 సెంటీమీటర్లు" లేదా "50 సెంటీమీటర్లు" అని చెప్పడం మంచిది.
1. కొలత కచ్చితమైనది కాదని చూపించడానికి కొన్నిసార్లు "గురించి" అనే పదాన్ని ఉపయోగించడం సహాయపడుతుంది. ఉదాహరణకు, ఎమ్మాస్ యెరూషలేముకు అరవై స్టేడియమని లూకా 24:13 చెబుతోంది. దీనిని జెరూసలేం నుండి "పది కిలోమీటర్లు" గా అనువదించవచ్చు.
1. ఏదో ఎంత కాలం ఉండాలో దేవుడు ప్రజలకు చెప్పినప్పుడు,  ప్రజలు ఆ పొడవులకు అనుగుణంగా వస్తువులను తయారుచేసినప్పుడు, అనువాదంలో "గురించి" ఉపయోగించవద్దు. లేకపోతే అది ఎంతకాలం ఉండాలో దేవుడు సరిగ్గా పట్టించుకోలేదు అనే అభిప్రాయాన్ని ఇస్తుంది.

### అనువాద వ్యూహాలు

(1). ULT నుండి కొలతలను ఉపయోగించండి. అసలు రచయితలు ఉపయోగించిన కొలతలు ఇవి. ULT లో వారు ధ్వనించే లేదా స్పెల్లింగ్ విధానానికి సమానమైన విధంగా వాటిని స్పెల్లింగ్ చేయండి. ([పదాలను కాపీ చేయండి లేదా తీసుకోండి]
(2). యుఎస్‌టిలో ఇచ్చిన మెట్రిక్ కొలతలను ఉపయోగించండి. యుఎస్‌టి యొక్క అనువాదకులు మెట్రిక్ విధానంలో మొత్తాలను ఎలా సూచించాలో ఇప్పటికే కనుగొన్నారు.
(3). మీ భాషలో ఇప్పటికే ఉపయోగించిన కొలతలను ఉపయోగించండి. దీన్ని చేయడానికి మీరు మీ కొలతలు మెట్రిక్ వ్యవస్థతో ఎలా సంబంధం కలిగి ఉన్నాయో తెలుసుకోవాలి  ప్రతి కొలతను గుర్తించాలి.
(4). ULT నుండి కొలతలను ఉపయోగించండి మీ ప్రజలకు తెలిసిన కొలతలు వచనంలో లేదా గమనికలో చేర్చండి.
(5). మీ ప్రజలకు తెలిసిన కొలతలను ఉపయోగించండి  ULT నుండి కొలతలను వచనంలో లేదా గమనికలో చేర్చండి.

### అనువాద వ్యూహాలు వర్తించబడ్డాయి

ఈ వ్యూహాలన్నీ క్రింద ఉన్న ఎక్సోడస్ 25:10 కు వర్తించబడతాయి.

* ** వారు అకాసియా కలప మందసము తయారు చేయాలి. దీని పొడవు రెండున్నర మూరలు ఉండాలి; దాని వెడల్పు ఒకటి మూరన్నర ఉంటుంది; దాని ఎత్తు ఒకటి మూరన్నర ఉంటుంది. ** (నిర్గమ 25:10 ULT)

1. యుఎల్‌టిలో ఇచ్చిన కొలతలను ఉపయోగించండి. అసలు రచయితలు ఉపయోగించిన కొలతలు ఇవి. ULT లో వారు ధ్వనించే లేదా స్పెల్లింగ్ విధానానికి సమానమైన విధంగా వాటిని స్పెల్లింగ్ చేయండి. ([పదాలను కాపీ చేయండి లేదా తీసుకోండి]) చూడండి)

  * "వారు అకాసియా కలప మందసమును తయారు చేయాలి. దాని పొడవు **రెండున్నర మూరలు **ఉండాలి; దాని వెడల్పు <u> ఒకటి మూరన్నర </ u> గా ఉంటుంది;  దాని ఎత్తు **ఒకటి మూరన్నర** గా ఉండండి. "

(2). యుఎస్‌టిలో ఇచ్చిన మెట్రిక్ కొలతలను ఉపయోగించండి. యుఎస్‌టి యొక్క అనువాదకులు మెట్రిక్ విధానంలో మొత్తాలను ఎలా సూచించాలో ఇప్పటికే కనుగొన్నారు.

  * "వారు అకాసియా కలప మందసమును తయారు చేయాలి. దాని పొడవు ** క మీటర్**ఉండాలి; దాని వెడల్పు **మీటరులో మూడింట రెండు వంతులు**;  దాని ఎత్తు **మీటర్ యొక్క మూడింట రెండు వంతుల**. "

(3). మీ భాషలో ఇప్పటికే ఉపయోగించిన కొలతలను ఉపయోగించండి. దీన్ని చేయడానికి మీరు మీ కొలతలు మెట్రిక్ వ్యవస్థతో ఎలా సంబంధం కలిగి ఉన్నాయో తెలుసుకోవాలి  ప్రతి కొలతను గుర్తించాలి. ఉదాహరణకు, మీరు ప్రామాణిక అడుగు పొడవును ఉపయోగించి వస్తువులను కొలిస్తే, మీరు దానిని క్రింద అనువదించవచ్చు.

  * "వారు అకాసియా చెక్కతో ఒక మందసము తయారు చేయాలి. దాని పొడవు **3 3/4 అడుగులు** ఉండాలి; దాని వెడల్పు **2 1/4 అడుగులు**;  దాని ఎత్తు **2 1/4 అడుగులు**గా ఉండండి. "

(4). ULT నుండి కొలతలను ఉపయోగించండి  మీ ప్రజలకు తెలిసిన కొలతలు వచనంలో లేదా గమనికలో చేర్చండి. కిందివి టెక్స్ట్‌లోని రెండు కొలతలను చూపుతాయి.

  * "వారు అకాసియా కలప మందసమును తయారు చేయాలి. దాని పొడవు  **రెండున్నర మూరలు (ఒక మీటర్)** ఉండాలి; దాని వెడల్పు **ఒకటి మూరన్నర (a యొక్క మూడింట రెండు వంతులు) మీటర్)**;  దాని ఎత్తు **ఒక మూరన్నర (మీటరులో మూడింట రెండు వంతులు)** అవుతుంది. "

(5). మీ ప్రజలకు తెలిసిన కొలతలను ఉపయోగించండి  ULT నుండి కొలతలను వచనంలో లేదా గమనికలో చేర్చండి. కిందివి నోట్స్‌లో యుఎల్‌టి కొలతలను చూపుతాయి.

  * "వారు అకాసియా కలప మందసమును తయారు చేయాలి. దాని పొడవు **ఒక మీటర్** <sup> 1 </sup> ఉండాలి; దాని వెడల్పు **మీటరులో మూడింట రెండు వంతుల** <sup> 2 </sup>;  దాని ఎత్తు **మీటర్‌లో మూడింట రెండు వంతుల** అవుతుంది. " ఫుట్ నోట్స్ ఇలా ఉంటాయి:
      * <sup> [1] </ up> రెండున్నర మూరలు
      * <sup> [2] </ up> ఒకటి మూరన్నర
