### వివరణ

ఆశీర్వాదాలు అనేవి మరొక వ్యక్తికి ఏదైనా మంచి చేయమని దేవుడిని అడగడానికి ఉపయోగించే క్లుప్త పలుకులు. బైబిలులో, ఆశీర్వాదం పలికే వ్యక్తి నేరుగా ఆశీర్వాదం పొందే వ్యక్తితో మాట్లాడతాడు లేదా అతనికి నేరుగా వ్రాస్తాడు. ఆశీర్వాదం చెప్పేవాడు నేరుగా దేవుడితో మాట్లాడడు, అయితే ప్రస్తావించబడిన మేలు చేసేవాడు మాత్రం దేవుడే అని  అర్థమవుతుంది. దేవుని పేరు పలికినా లేదా పలుకకపోయినా దేవుడు దీవెన వింటాడని కూడా అర్థమవుతుంది.

###  కారణం ఇది అనువాద సమస్య

ప్రతి భాషకు ఆశీర్వాదాలు చెప్పడానికి దాని స్వంత మార్గాలు ఉన్నాయి. బైబిలులో చాలా ఆశీర్వాదాలు ఉన్నాయి. మనుష్యులు మీ భాషలో ఆశీర్వాదాలు పలికే విధంగా అవి అనువదించబడాలి. తద్వారా ప్రజలు వాటిని ఆశీర్వాదాలుగా గుర్తిస్తారు మరియు ఒక వ్యక్తి మరొకరి విషయంలో దేవుడు ఏమి చేయాలని కోరుకుంటున్నారో అర్థం చేసుకోవచ్చు.


### బైబిల్ నుండి ఉదాహరణలు

బైబిలులో, ప్రజలు ఎవరినైనా కలిసినప్పుడు లేదా ఎవరినైనా విడిచిపెట్టే సమయంలో లేదా ఎవరినైనా బయటికి పంపే సమయంలో తరచుగా ఆశీర్వాదం చెపుతారు. 


రూతు గ్రంథంలో, బోయజు పొలాలలో తన పనివాళ్లను కలిసినప్పుడు, అతడు వారిని ఆశీర్వదంతో శుభములు చెప్పాడు:

> అప్పుడు ఇదిగో, బోయజు బేత్లెహేము నుండి వస్తున్నాడు! మరియు అతడు కోత కోసేవారితో, “యెహోవా మీతో  ఉంటాడు” అని చెప్పాడు. మరియు వారు అతనితో చెప్పారు, “యెహోవా నిన్ను ఆశీర్వదిస్తాడు” అన్నారు. (రూతు 2:4 యు.ఎల్.టి)

అదే విధంగా, రిబ్కా తన కుటుంబాన్ని విడిచిపెట్టినప్పుడు, వారు ఆశీర్వాదంతో వీడ్కోలు చెప్పారు:

> వారు రిబ్కాను ఆశీర్వదించారు, “మా సహోదరి, నీవు పదివేలమందికి తల్లివి అగుదువు గాక, మరియు నీ సంతానము తమను ద్వేషించువారి ద్వారమును స్వతంత్రించు కొందురు గాక” అని ఆమెతో అన్నారు. (ఆదికాండము 24:60 యు.ఎల్.టి)

అదే విధంగా, క్రొత్త నిబంధనలోని పత్రికలు రాసిన వారు తమ పత్రికల ప్రారంభంలోనూ మరియు చివరిలోనూ తరచుగా ఒక ఆశీర్వాదాన్ని రాసేవారు. తిమోతికి పౌలు వ్రాసిన రెండవ పత్రిక ప్రారంభం మరియు ముగింపు నుండి ఇక్కడ ఉదాహరణలు ఉన్నాయి:

> తండ్రి అయిన దేవుడు మరియు మన ప్రభువైన క్రీస్తు యేసు నుండి కృప, కరుణ మరియు సమాధానము. (2 తిమోతి 1:2 యు.ఎల్.టి) ప్రభువు నీ ఆత్మతో ఉండును గాక. కృప మీకు తోడుగా ఉండును గాక. (2 తిమోతి 4:22 యు.ఎల్.టి)

###  అనువాదం వ్యూహాలు
మన్సుహ్యులు మీ భాషలో ఆశీర్వాదాలు ఏవిధంగా చెపుతారో కనుగొనండి. సాధారణ ఆశీర్వాదాల జాబితాను సేకరించండి, క్రియ యొక్క రూపం, నిర్దిష్ట పదాల ఉపయోగం మరియు ఆశీర్వాదంలో ఉపయోగించని పదాలు అయితే సాధారణంగా ఒక వాక్యంలో ఉండేవాటిని గమనించండి. మనుష్యులు ఒకరితో ఒకరు మాట్లాడుతున్నప్పుడు మరియు ఒకరికొకరికి వ్రాసేటప్పుడు ఉపయోగించే ఆశీర్వాదాల మధ్య ఎలాంటి వ్యత్యాసాలు ఉంటాయో కూడా కనుగొనండి.

ఒక ఆశీర్వాదాన్ని అక్షరాలా అనువదించడం సహజమైనది మరియు మీ భాషలో సరైన అర్థాన్ని ఇస్తున్నట్లయితే, అలా చేయడం గురించి ఆలోచించండి. లేనియడల, ఇక్కడ కొన్ని ఎంపికలు ఉన్నాయి:

1. మీ భాషలో సహజంగా ఉంటే ఒక క్రియను జత చెయ్యండి.
2. మీ భాషలో సహజంగా ఉంటే దేవుణ్ణి ఆశీర్వాద కర్తగా పేర్కొనండి.
3. మీ భాషలో సహజంగా మరియు స్పష్టంగా ఉండే రూపంలో ఆశీర్వాదాన్ని అనువదించండి.

###  అన్వయించబడిన అనువాదం వ్యూహాలకు ఉదాహరణలు

(1) మీ భాషలో సహజంగా ఉన్నట్లయితే ఒక క్రియను జోడించండి.

> ప్రభువు నీ ఆత్మతో, కృప మీతో ఉంటాడు. (2 తిమోతి 4:22, గ్రీకు నుండి అక్షరార్థం)

ఈ వచనం గ్రీకులో, ‘ఉండడం’ అనే క్రియ లేదు. అయితే, ఆంగ్లంలో ఆశీర్వాదాలలో, క్రియను ఉపయోగించడం సహజం. దేవుని నుండి వచ్చిన 'కృప' వ్యక్తికి ఉంటుంది లేదా అలాగే నిలిచి యుంటుంది అనే భావన గ్రీకులో సూచించబడింది.

ప్రభువు మీ ఆత్మతో **ఉంటాడు**. కృప మీతో **ఉంటుంది**. 2 తిమోతి 4:22 యు.ఎల్.టి)

(2) మీ భాషలో ఇది సహజంగా ఉన్నట్లయితే దేవుడు ఆశీర్వాద కర్తగా పేర్కొనండి.

మీ భాషలో దేవుడిని సూచించడానికి ప్రజలు ఆశీర్వాదాన్ని ఆశించినట్లయితే, మీరు ఆశీర్వాదం యొక్క అంశంగా లేదా మూలంగా 'దేవుని' చూపించవలసి ఉంటుంది. గ్రీకు మరియు హీబ్రూ భాషలలో, సాధారణంగా దేవుడు ఆశీర్వాదంలో స్పష్టంగా ప్రస్తావించబడడు, అయితే సంబోధించబడే వ్యక్తి పట్ల తన దయను చూపించడానికి దేవుడే కార్యాన్ని జరిగిస్తున్నాడని సూచించబడింది.

> ప్రభువు నీ ఆత్మతో ఉంటాడు. కృప నీతో ఉంటుంది. (2 తిమోతి 4:22 యు.ఎల్.టి)  


ప్రభువు నీ ఆత్మతో ఉంటాడు. నీకు కృపను **దేవుడు మీకు అనుగ్రహించు గాక**.

> వారు రిబ్కాను ఆశీర్వదించారు, “మా సహోదరి, నీవు పదివేలమందికి తల్లివి అగుదువు గాక, మరియు నీ సంతానము వారిని ద్వేషించువారి ద్వారమును స్వతంత్రించు కొందురు గాక” అని ఆమెతో అన్నారు. (ఆదికాండము 24:60 యు.ఎల్.టి)

వారు రిబ్కాను ఆశీర్వదించారు, ఆమెతో ఇలా అన్నారు: “మా సహోదరి, **దేవుడు అనుగ్రహించును**. నీవు పదివేలమందికి తల్లివి గా ఉండునట్లు, మరియు నీ సంతానం తమను ద్వేషించువారి ద్వారమును  స్వాధీనపరచుకోడాని**కి** **దేవుడు శక్తితో నింపుతాడు**.

(3) మీ భాషలో సహజంగా మరియు స్పష్టంగా ఉండే రూపంలో ఆశీర్వాదాన్ని అనువదించండి.

ప్రజలు వారి భాషలో ఆశీర్వాదం చెప్పే విధానాల కోసం ఇక్కడ కొన్ని తలంపులు ఉన్నాయి.

> ప్రభువు నీ ఆత్మతో ఉంటాడు. కృప మీకు తోడుగా ఉంటుంది. (2 తిమోతి 4:22 యు.ఎల్.టి)

ప్రభువు నీ ఆత్మతో ఉండును గాక. దేవుడు తన కృప నీకు తోడుగా ఉండేలా చేయును గాక.

దేవుని సన్నిధి మీతో కలిగియుందురు గాక. నీవు దేవుని నుండి కృపను అనుభవించుదురు గాక.

> "మా సహోదరి, నీవు వేలు పదివేల మందికి తల్లివిగా ఉందువు గాక, మరియు నీ సంతానం తమను ద్వేషించే వారి ద్వారం స్వాధీనపరచుకొందురు గాక." (ఆదికాండము 24:60 యు.ఎల్.టి)

"మా సహోదరి, నీవు వేలు పదివేల మందికి తల్లివిగా ఉండాలని మేము దేవుణ్ణి ప్రార్థిస్తున్నాము, మరియు నీ సంతానం తమను ద్వేషించే వారి ద్వారం స్వాధీనపరచుకొందురని ఆయనను వేడుకున్నాము."

"మా సహోదరి, దేవుని శక్తి చేత నీవు వేలు పదివేల మందికి తల్లివి అవుతావు, మరియు నీ సంతానం వారిని ద్వేషించే వారి ద్వారం స్వాధీనం చేసుకొంటారు."