
### పరిచయం

మేము సాహిత్య అనువాదాలను దగ్గరగా చూశాం. ఇప్పుడు, మేము అర్ధ-ఆధారిత అనువాదాలను పరిశీలిస్తాం. ఈ అనువాదాలను కూడా పిలుస్తారు:

* అర్థం-సమానమైనది
* ఇడియొమాటిక్
* డైనమిక్

### కీ లక్షణం

అర్ధ-ఆధారిత అనువాదాల యొక్క ముఖ్య లక్షణం ఏమిటంటే అవి మూల వచనం యొక్క రూపాన్ని పునరుత్పత్తి చేయడం కంటే అర్థాన్ని అనువదించడానికి ప్రాధాన్యత ఇస్తాయి. అంటే, అవి ** అర్థాన్ని స్పష్టంగా చెప్పడానికి అవసరమైన విధంగా టెక్స్ట్ యొక్క రూపాన్ని మారుస్తాయి. ** అర్ధ-ఆధారిత అనువాదాలు చేసే సాధారణ రకాల మార్పులు:

* లక్ష్య భాష వ్యాకరణంతో సరిపోలడానికి పద క్రమాన్ని మార్చండి
* విదేశీ వ్యాకరణ నిర్మాణాలను సహజమైన వాటితో భర్తీ చేయండి
* లక్ష్య భాషలో తర్కం ప్రవాహం యొక్క సాధారణ క్రమాన్ని సరిపోల్చడానికి కారణాలు లేదా ఫలితాల క్రమాన్ని మార్చండి
* ప్రత్యామ్నాయాలను ప్రత్యామ్నాయం చేయండి లేదా వివరించండి
* ఇతర భాషల నుండి పదాలను వివరించండి లేదా అనువదించండి ("గోల్గోథా" = "పుర్రె యొక్క ప్రదేశం")
* మూల వచనంలో కష్టమైన లేదా అసాధారణమైన పదాల కోసం ఒకే పద సమానమైన వాటిని కనుగొనడానికి ప్రయత్నించే బదులు సరళమైన పదాలతో పదబంధాలను ఉపయోగించండి
* లక్ష్య సంస్కృతిలో తెలియని పదాలను సమానమైన పదాలు లేదా వివరణలతో భర్తీ చేయండి
* లక్ష్య భాషకు అవసరమైన పదాలను కనెక్ట్ చేయడంలో లక్ష్య భాష ఉపయోగించని కనెక్ట్ పదాలను భర్తీ చేయండి
* ప్రసంగం యొక్క అసలు బొమ్మల మాదిరిగానే అర్ధాన్ని కలిగి ఉన్న ప్రసంగం యొక్క లక్ష్య భాషా బొమ్మలను ప్రత్యామ్నాయం చేయండి
* టెక్స్ట్ యొక్క అర్ధాన్ని అర్థం చేసుకోవడానికి అవసరమైన సూచించిన సమాచారాన్ని చేర్చండి
* అస్పష్టమైన పదబంధాలు లేదా నిర్మాణాలను వివరించండి

### అర్థం ఆధారిత అనువాదాల ఉదాహరణలు

అర్థ-ఆధారిత అనువాదం ఎలా ఉంటుంది? వేర్వేరు సంస్కరణలు ఒకే పద్యం ఎలా అనువదిస్తాయో చూద్దాం.

లూకా 3: 8 లో, * బాప్తిస్మం తీసుకోవడానికి వచ్చిన స్వయం ధర్మబద్ధమైన ప్రజలను బాప్తిస్మం ఇచ్చేయోహాను మందలించాడు. *

పద్యం యొక్క మొదటి భాగంలో ** గ్రీకు ** వచనం క్రింద చూపబడింది.

> Τεατε οὖν αρποὺς ἀξίους μετανοίας

ప్రతి గ్రీకు పదం మాదిరిగానే ** ఇంగ్లీష్ ** అనువాదం, ఎంచుకోవడానికి కొన్ని ప్రత్యామ్నాయ ఆంగ్ల పదాలు క్రింద ఉన్నాయి.

> పశ్చాత్తాపానికి తగిన / తగిన పండ్లను చేయండి / తయారు చేయండి / ఉత్పత్తి చేయండి

#### సాహిత్యం

సాహిత్య అనువాదం సాధారణంగా గ్రీకు వచనం యొక్క పదాలను  క్రమాన్ని వీలైనంత దగ్గరగా అనుసరిస్తుంది.

> పశ్చాత్తాపానికి తగిన ఫలాలను ఉత్పత్తి చేయండి (లూకా 3: 8 ULT)

ఈ సవరించిన-సాహిత్య అనువాదం "పండ్లు"  "పశ్చాత్తాపం" అనే పదాలను కలిగి ఉందని గమనించండి. క్రమం అనే పదం గ్రీకు వచనానికి చాలా పోలి ఉంటుంది. అసలు వచనంలో ఉన్నదాన్ని అనువాదకులకు చూపించడానికి ULT రూపొందించబడింది. కానీ మీ భాషలో ఈ అర్థాన్ని తెలియజేయడానికి ఇది సహజమైన లేదా స్పష్టమైన మార్గం కాకపోవచ్చు.

#### అర్థం-ఆధారిత

మరోవైపు, అర్ధ-ఆధారిత అనువాదాలు, అర్థాన్ని స్పష్టం చేయడానికి అనువాదకులు అనుకుంటే పదాలు  క్రమాన్ని మార్చడానికి ఎక్కువ అవకాశం ఉంది. ఈ మూడు అర్థ-ఆధారిత అనువాదాలను పరిగణించండి:

లివింగ్ బైబిల్ నుండి:
>… మీరు విలువైన పనులు చేయడం ద్వారా పాపం నుండి తప్పుకున్నారని నిరూపించండి.

క్రొత్త జీవన అనువాదం నుండి:
> మీరు మీ పాపాలకు పశ్చాత్తాపపడి దేవుని వైపు తిరిగినట్లు మీరు జీవించే విధానం ద్వారా నిరూపించండి.

ముగుస్తున్న వర్డ్ సరళీకృత వచనం నుండి
> మీ పాపపు ప్రవర్తన నుండి మీరు నిజంగా దూరమయ్యారని చూపించే పనులు చేయండి!

ఈ అనువాదాలు ఆంగ్లంలో మరింత సహజంగా ఉండటానికి పద క్రమాన్ని మార్చాయని గమనించండి. అలాగే, "పండ్లు" అనే పదం ఇకపై కనిపించదు. వాస్తవానికి, లివింగ్ బైబిల్ అనువాదం ULT అనువాదంలోని దాదాపు ఏ పదాలను ఉపయోగించదు. బదులుగా, "పండ్లు" కాకుండా, అర్ధ-ఆధారిత అనువాదాలు "పనులు" లేదా "మీరు జీవించే విధానం" ను సూచిస్తాయి. ఈ పద్యంలోని "పండ్లు" ఒక రూపకంలో భాగంగా ఉపయోగించారు. ఈ రూపకంలో "పండ్లు" యొక్క అర్థం "ఒక వ్యక్తి చేసే పనులు." (చూడండి [రూపకం] (../figs-metaphor/01.md).)

కాబట్టి ఈ అనువాదాలు కేవలం పదాల కంటే సందర్భోచితంగా అర్థాన్ని అనువదించాయి. వారు "పశ్చాత్తాపం" అనే ఒకే కష్టమైన పదానికి బదులుగా "పాపం నుండి తిరిగారు" లేదా "మీ పాపపు ప్రవర్తన నుండి తప్పుకున్నారు" వంటి మరింత అర్థమయ్యే పదబంధాలను ఉపయోగించారు లేదా వారు "మీ పాపాలకు పశ్చాత్తాపపడి దేవుని వైపు తిరిగారు" అని చెప్పి ఈ పదాన్ని వివరించారు. " వాటన్నిటిలో అర్థం ఒకటే, కాని రూపం చాలా భిన్నంగా ఉంటుంది. అర్థ-ఆధారిత అనువాదాలలో, అర్థం చాలా స్పష్టంగా ఉంటుంది.
