

### వివరణ

భిన్నాలు అనేది ఒక రకమైన సంఖ్య లేదా ఒక పెద్ద సమూహంలోని వ్యక్తులు లేదా వస్తువుల సమాన సమూహాలను సూచించే సంఖ్య. ఒక అంశం లేదా అంశాల సమూహం రెండు లేదా అంతకంటే ఎక్కువ భాగాలు లేదా సమూహాలుగా విభజించారు మరియు ఒక భిన్నం ఆ భాగాలు లేదా సమూహాలలో ఒకటి లేదా అంతకంటే ఎక్కువని సూచిస్తుంది.
> పానీయం నైవేద్యం కోసం, మీరు ఒక హిన్ వైన్ యొక్క <u> మూడవ </ u> ను అందించాలి. (సంఖ్యాకాండం 15: 7 ULT)

హిన్ అనేది వైన్ మరియు ఇతర ద్రవాలను కొలవడానికి ఉపయోగించే కంటైనర్. వారు ఒక హిన్ కంటైనర్‌ను మూడు సమాన భాగాలుగా విభజించడం గురించి ఆలోచించి, ఆ భాగాలలో ఒకదాన్ని మాత్రమే నింపి, ఆ మొత్తాన్ని అందించాలి.
> <u> మూడవ వంతు </ u> ఓడలు నాశనమయ్యాయి. (ప్రకటన 8: 9 ULT)

చాలా ఓడలు ఉన్నాయి. ఆ ఓడలన్నింటినీ మూడు సమానమైన ఓడలుగా విభజించినట్లయితే, ఒక సమూహం ఓడలు నాశనమయ్యాయి.

ఆంగ్లంలో చాలా భిన్నాలు సంఖ్య ముగింపుకు "-th" జోడించబడ్డాయి.

| భాగాల సంఖ్య మొత్తం | గా విభజించబడింది భిన్నం |
| -------- | -------- |
| నాలుగు | నాల్గవ |
| పది | పదవ |
| వంద | వంద వ |
| వెయ్యి | వెయ్యి |


ఆంగ్లంలో కొన్ని భిన్నాలు ఆ పద్ధతిని అనుసరించవు.

| భాగాల సంఖ్య మొత్తం | గా విభజించారు భిన్నం |
| -------- | -------- |
| రెండు | సగం |
| మూడు | మూడవ |
| ఐదు | ఐదవ |



** ఇది అనువాద సమస్య: ** కొన్ని భాషలు భిన్నాలను ఉపయోగించవు. వారు కేవలం భాగాలు లేదా సమూహాల గురించి మాట్లాడవచ్చు, కాని వారు ఎంత పెద్ద భాగం లేదా ఒక సమూహంలో ఎన్ని చేర్చబడ్డారో చెప్పడానికి భిన్నాలను ఉపయోగించరు.

### బైబిల్ నుండి ఉదాహరణలు

> ఇప్పుడు మనస్సే తెగకు చెందిన <u> ఒక సగం </ u> కు, మోషే బాషాన్‌లో వారసత్వం ఇచ్చాడు, కాని మరొకరికి <u> సగం </ u>, జాషువా పశ్చిమ దేశంలోని వారి సోదరుల పక్కన వారసత్వాన్ని ఇచ్చాడు జోర్డాన్ యొక్క. (యెహోషువ 22: 7 ULT)

మనస్సే తెగ రెండు గ్రూపులుగా విభజించబడింది. "మనస్సే తెగలో సగం" అనే పదం ఆ సమూహాలలో ఒకదాన్ని సూచిస్తుంది. "ఇతర సగం" అనే పదం ఇతర సమూహాన్ని సూచిస్తుంది.
> ఆ గంటకు, ఆ రోజు, ఆ నెల, మరియు ఆ సంవత్సరానికి సిద్ధమైన నలుగురు దేవదూతలు మానవత్వం యొక్క <u> మూడవ </ u> ను చంపడానికి విడుదల చేశారు. (ప్రకటన 9:15 ULT)

ప్రజలందరినీ మూడు సమాన సమూహాలుగా విభజించినట్లయితే, ఒక సమూహంలో ఉన్న వారి సంఖ్య చంపబడుతుంది.
> మీరు <u> నాల్గవ </ u> వైన్ హిన్ పానీయం నైవేద్యంగా కూడా సిద్ధం చేయాలి. (సంఖ్యాకాండము 15: 5 ULT)

వారు ఒక వైన్ వైన్‌ను నాలుగు సమాన భాగాలుగా విభజించి, వాటిలో ఒకదానికి సమానమైన మొత్తాన్ని సిద్ధం చేసుకోవాలి.

### అనువాద వ్యూహాలు

మీ భాషలోని ఒక భిన్నం సరైన అర్ధాన్ని ఇస్తే, దాన్ని ఉపయోగించడాన్ని పరిశీలించండి. కాకపోతే, మీరు ఈ వ్యూహాలను పరిగణించవచ్చు.

1. వస్తువు విభజించబడే భాగాలు లేదా సమూహాల సంఖ్యను చెప్పండి, ఆపై సూచించబడే భాగాలు లేదా సమూహాల సంఖ్యను చెప్పండి.
1. బరువు మరియు పొడవు వంటి కొలతల కోసం, మీ ప్రజలకు తెలిసిన యూనిట్ లేదా యుఎస్‌టిలోని యూనిట్‌ను ఉపయోగించండి.
1. కొలతల కోసం, మీ భాషలో ఉపయోగించిన వాటిని ఉపయోగించండి. అలా చేయడానికి మీరు మీ కొలతలు మెట్రిక్ వ్యవస్థతో ఎలా సంబంధం కలిగి ఉన్నాయో తెలుసుకోవాలి మరియు ప్రతి కొలతను గుర్తించాలి.

### ఈ అనువాద వ్యూహాల ఉదాహరణలు వర్తించబడ్డాయి

1. వస్తువు విభజించబడే భాగాలు లేదా సమూహాల సంఖ్యను చెప్పండి, ఆపై సూచించబడే భాగాలు లేదా సమూహాల సంఖ్యను చెప్పండి.

  * ** <u> సముద్రం యొక్క మూడవ </ u> రక్తంలా ఎర్రగా మారింది ** (ప్రకటన 8: 8 ULT)
      * వారు <u> </ u> మహాసముద్రం <u> ను మూడు భాగాలుగా విభజించారు </ u>, మరియు <u> సముద్రం యొక్క ఒక భాగం </ u> రక్తం అయ్యింది.

  * ** అప్పుడు మీరు ఎద్దుతో <u> మూడు పదవ </ u> చక్కటి పిండి యొక్క ఎఫా <u> సగం హిన్ </ u> నూనెతో కలిపి ఇవ్వాలి. ** (సంఖ్యలు 15: 9 ULT)
      * ... అప్పుడు మీరు తప్పక <u> విభజించాలి </ u> చక్కటి పిండి <u> పది భాగాలుగా </ u> మరియు <u> విభజించండి </ u> ఒక నూనె నూనె <u> రెండు భాగాలుగా < / u>. అప్పుడు <u> ఆ మూడు భాగాలలో </ u> పిండిని <u> భాగాలలో ఒకటి </ u> నూనెతో కలపండి. అప్పుడు మీరు ఎద్దుతో పాటు ఆ ధాన్యం నైవేద్యం అర్పించాలి.

1. కొలతల కోసం, యుఎస్‌టిలో ఇచ్చిన కొలతలను ఉపయోగించండి. యుఎస్‌టి యొక్క అనువాదకులు మెట్రిక్ విధానంలో మొత్తాలను ఎలా సూచించాలో ఇప్పటికే కనుగొన్నారు.

  * ** <u> షెకెల్ యొక్క మూడింట రెండు వంతుల </ u> ** (1 సమూయేలు 13:21 ULT)
      * <u> ఎనిమిది గ్రాముల </ u> వెండి (1 సమూయేలు 13:21 UST)

  * ** <u> ఎఫా యొక్క మూడు పదవ వంతు </ u> చక్కటి పిండిని <u> సగం హిన్ </ u> నూనెతో కలిపి. ** (సంఖ్యాకాండము 15: 9 ULT)
      * <u> ఆరు మరియు ఒకటిన్నర లీటర్లు </ u> మెత్తగా నేల పిండిని <u> రెండు లీటర్లు </ u> ఆలివ్ నూనెతో కలుపుతారు. (సంఖ్యాకాండము 15: 9 UST)

1. కొలతల కోసం, మీ భాషలో ఉపయోగించిన వాటిని ఉపయోగించండి. అలా చేయడానికి మీరు మీ కొలతలు మెట్రిక్ వ్యవస్థతో ఎలా సంబంధం కలిగి ఉన్నాయో తెలుసుకోవాలి మరియు ప్రతి కొలతను గుర్తించాలి.

  * ** <u> ఎఫా యొక్క మూడు పదవ వంతు </ u> చక్కటి పిండిని <u> సగం హిన్ </ u> నూనెతో కలిపి. ** (సంఖ్యాకాండము 15: 9, ULT)
      * <u> ఆరు క్వార్ట్స్ </ u> చక్కటి పిండిని <u> రెండు క్వార్ట్స్ </ u> నూనెతో కలిపి.
