### బంధుత్వం

 

బంధుత్వ నిబంధనలు అంటే ఏమిటి మరియు
నేను వాటిని ఎలా అనువదించగలను?

 

### వివరణ

బంధుత్వ పదాలు కుటుంబ సంబంధాలలో ఒకరికొకరు సంబంధించిన వ్యక్తులను వివరించడానికి ఉపయోగించే పదాలను సూచిస్తాయి. ఈపదాలు భాష నుండి భాషకు వాటి నిర్దిష్టతలో విస్తృతంగా మారుతూ ఉంటాయి. అవి (పాశ్చాత్య) అణు లేదా తక్షణ కుటుంబం (తండ్రి-కొడుకు, భర్త-భార్య) నుండి ఇతర సంస్కృతులలో విస్తృత వంశ సంబంధాల వరకు ఉంటాయి.

#### కారణం ఇది అనువాద సమస్య

ఖచ్చితమైన బంధుత్వ సంబంధాన్నిసూచించడానికి భాషా అనువాదకులు నిర్దిష్ట నిబంధనలను ఉపయోగించాల్సి రావచ్చు. కొన్నిభాషలలో తోబుట్టువుల జనన క్రమం ఆధారంగా వేరే పదాన్ని ఉపయోగించవచ్చు. ఇతరులలో, కుటుంబం (తండ్రి లేదా తల్లి), వయస్సు, వైవాహిక స్థితి మొదలైనవి ఉపయోగించిన పదాన్ని నిర్ణయించవచ్చు. స్పీకర్ మరియు/లేదా చిరునామాదారుడి లింగం ఆధారంగా
వేర్వేరు పదాలను ఉపయోగించవచ్చు. అనువాదకులు సరైన పదాన్ని కనుగొనడానికి బైబిల్‌లోని
ఇద్దరు సంబంధిత వ్యక్తుల మధ్య ఖచ్చితమైన సంబంధాన్ని తెలుసుకున్నారని
నిర్ధారించుకోవాలి. కొన్నిసార్లు ఈ పదాలు స్థానిక మాట్లాడేవారికి కూడా
గుర్తుంచుకోవడం కష్టం మరియు అనువాదకులు సరైన పదాన్ని కనుగొనడంలో సంఘం సహాయం
కోరవలసి ఉంటుంది. మరొక సంక్లిష్టమైన సమస్య ఏమిటంటే, అనువదించబడుతున్న భాషలో సరైన పదాన్ని నిర్ణయించడానికి అనువాదకులకు
సంబంధాన్ని గురించి బైబిల్ తగినంత సమాచారం ఇవ్వకపోవచ్చు. ఈ సందర్భంలో, అనువాదకులు మరింత సాధారణ పదాన్ని ఉపయోగించాలి లేదా అందుబాటులో ఉన్న
పరిమిత సమాచారం ఆధారంగా సంతృప్తికరమైన పదాన్ని ఎంచుకోవాలి.

కొన్నిసార్లు బంధుత్వ పదాలుగా
అనిపించే పదాలు తప్పనిసరిగా సంబంధం లేని వ్యక్తుల కోసం ఉపయోగించబడతాయి. ఉదాహరణకు, ఒక పెద్ద వ్యక్తి యువకుడు లేదా స్త్రీని "నా కొడుకు"
లేదా "నా కుమార్తె" అని సూచించవచ్చు.

### బైబిల్ నుండి ఉదాహరణలు

> అప్పుడు యెహోవా కయీనుతో, “నీ సోదరుడు హేబెలు ఎక్కడ ఉన్నాడు?” అని అడిగాడు. అతను, “నాకు తెలియదు. నేను నా తమ్ముడి కీపర్నా?" (ఆదికాండము 4:9 ULT)

అబెల్ కయీను తమ్ముడు.

యాకోబు పంపి, రాహేలు, లేయాలను పొలానికి తన మంద వద్దకు
పిలిచి, “నా పట్ల మీ తండ్రి వైఖరి మారినట్లు నేను చూస్తున్నాను, కాని నా తండ్రి దేవుడు నాకు తోడుగా ఉన్నాడు” అని చెప్పాడు. (ఆదికాండము 31:4-5 ULT)

జాకబ్ ఇక్కడ తన మామగారిని సూచిస్తున్నాడు. కొన్ని భాషలలో మగవారి మామగారికి ఒక నిర్దిష్ట పదం ఉండవచ్చు, అయితే, ఈ సందర్భంలో లాబాన్ నుండి దూరం కావడానికి జాకబ్ దానిని ఉపయోగిస్తున్నందున మీ తండ్రి ఫారమ్‌ను అలాగే ఉంచడం మంచిది.

> మోషే మిద్యాను యాజకుడైన తన మామ యిత్రో మందను మేపుతున్నాడు. (నిర్గమకాండము 3:1a ULT)

మునుపటి ఉదాహరణలా కాకుండా, మీ భాషలో ఒక వ్యక్తి యొక్క మామగారికి పదం ఉంటే, దానిని ఉపయోగించడానికి ఇది మంచి ప్రదేశం.

> మరియు అతని సోదరి అతనికి ఏమి చేయబడుతుందో తెలుసుకోవడానికి దూరంగా నిలబడింది. (నిర్గమకాండము 2:4 ULT)

సందర్భాన్ని బట్టి ఇది మోషే అక్క
మిరియం అని మనకు తెలుసు. కొన్ని భాషల్లో దీనికి నిర్దిష్ట పదం అవసరం కావచ్చు.
ఇతరులలో, అక్క అనే పదాన్ని చిన్న
తోబుట్టువులు అతని లేదా ఆమె సోదరిని సంబోధిస్తున్నప్పుడు మరియు/లేదా
సూచించేటప్పుడు మాత్రమే ఉపయోగించవచ్చు.

> అప్పుడు ఆమె మరియు ఆమె కోడలు మోయాబు పొలాల నుండి తిరిగి రావడానికి లేచారు (రూత్ 1:6a ULT)

రూత్ & ఓర్పా నయోమి కోడలు.

> అప్పుడు ఆమె, “చూడండి, నీ కోడలు తన ప్రజలవైపు, తన దేవుళ్ల వైపు తిరిగింది” అని చెప్పింది. (రూత్ 1:15 ULT)

ఓర్పా రూతు భర్త సోదరుని భార్య. ఇది
మీ భాషలో రూత్ భర్త సోదరి అయితే కాకుండా వేరే పదం కావచ్చు.

> అప్పుడు బోయజు రూతుతో, “నా కుమారీ, నా మాట వినలేదా?” అన్నాడు. (రూత్ 2:8a ULT)

బోయజు రూతు తండ్రి కాదు; అతను కేవలం ఒక యువతిని సంబోధించడానికి ఈ పదాన్ని ఉపయోగిస్తున్నాడు.

> మరియు ఇదిగో, నీ బంధువు ఎలిజబెత్-ఆమె కూడా తన వృద్ధాప్యంలో ఒక కొడుకును కన్నది
మరియు బంజరు అని పిలువబడే ఆమెకు ఇది ఆరవ నెల. (లూకా 1:36 ULT)

KJV దీనిని కజిన్‌గా అనువదించగా, ఈ పదానికి కేవలం సంబంధిత స్త్రీ అని
అర్థం.

### అనువాద వ్యూహాలు

(1) పేర్కొన్న ఖచ్చితమైన సంబంధాన్ని కనుగొనండి మరియు మీ భాషలో ఉపయోగించే పదాన్ని ఉపయోగించి అనువదించండి.

(2) టెక్స్ట్ మీ భాష సూచించినంత స్పష్టంగా సంబంధాన్ని పేర్కొనకపోతే:

 (ఎ) మరింత సాధారణ పదంపై స్థిరపడండి.

 (బి) మీ భాషకి అవసరమైతే నిర్దిష్ట పదాన్ని ఉపయోగించండి, చాలావరకు సరైన పదాన్ని ఎంచుకోండి.

### అనువాద వ్యూహాలు వర్తింపజేయబడ్డాయి

ఇది ఆంగ్లంలో సమస్య కాదు, కాబట్టి ఈ క్రింది దృష్టాంతాలు ఇతర భాషలపై ఆధారపడి ఉంటాయి.

కొరియన్‌లో, సోదరుడు మరియు సోదరి కోసం అనేక పదాలు ఉన్నాయి, వాటి ఉపయోగం స్పీకర్ (లేదా రిఫరెన్స్) లింగం మరియు జనన క్రమం మీద
ఆధారపడి ఉంటుంది. ఉదాహరణలు biblegateway.comలో కనుగొనబడిన కొరియన్ లివింగ్ బైబిల్ నుండి

> > ఆదికాండము 30:1 రాచెల్ తన “ఇయోన్నీ” పట్ల అసూయపడుతుంది, ఇది ఒక స్త్రీ తన అక్క కోసం ఉపయోగించే పదం.

> > ఆదికాండము 34:31 సిమియోన్ మరియు
లేవీ దీనాను "నూయి" అని సూచిస్తారు, ఇది సోదరికి సాధారణ పదం.

> > ఆదికాండము 37:16 జోసెఫ్ తన సోదరులను
"హ్యోంగ్" అని సూచిస్తాడు, ఇది ఒక వ్యక్తి తన అన్న (ల) కోసం ఉపయోగించే పదం.

> > ఆదికాండము 45:12 జోసెఫ్ బెంజమిన్‌ను
"డాంగ్‌సెంగ్" అని సూచిస్తాడు, దీని అర్థం తోబుట్టువు, సాధారణంగా చిన్నవాడు.

> > రష్యన్ భాషలో, అత్తమామ పదాలు సంక్లిష్టంగా ఉంటాయి. ఉదాహరణకు, "nevéstka" అనేది సోదరుని(లేదా బావమరిది) భార్యకు పదం; ఒక స్త్రీ తనకోడలు కోసం అదే పదాన్ని ఉపయోగిస్తుంది కానీ ఆమె భర్త అదే కోడలును"స్నోక్సా" అని పిలుస్తాడు. రష్యన్ సైనోడల్ వెర్షన్ నుండి ఉదాహరణలు.

> > ఆదికాండము 38:25 తామారు తన మామగారైన యూదాకు సందేశం పంపింది. ఉపయోగించిన పదం "svekor." ఇది స్త్రీ భర్త తండ్రి కోసం ఉపయోగించబడుతుంది.

> > నిర్గమకాండము 3:1 మోషే తన మామగారి మందను చూస్తున్నాడు. ఉపయోగించిన పదం "పరీక్ష". ఇది ఒక వ్యక్తి యొక్క భార్య యొక్క తండ్రి కోసం ఉపయోగించబడుతుంది.