
### అర్ధ శ్రేణులు

మంచి అనువాదానికి మూలం భాషలో ఉన్నట్లుగా లక్ష్య భాషలో అర్థం ఒకే విధంగా ఉండాలి.

బైబిల్తో సహా ఏ వచనంలోనైనా అనేక రకాల అర్థాలు ఉన్నాయి. ఈ స్థాయిలు:

* పదాల అర్థం
* పదబంధాల అర్థం
* వాక్యాల అర్థం
* పేరాలు అర్థం
* అధ్యాయాల అర్థం
* పుస్తకాల అర్థం

### పదాలకు అర్థం ఉంది

వచనం యొక్క అర్థం పదాలలో ఉందని మనం అనుకోవడం అలవాటు. కానీ ఈ అర్ధం ప్రతి పదం ఉన్న సందర్భం ద్వారా నియంత్రించబడుతుంది. అనగా, వ్యక్తిగత పదాల అర్థం దాని పై స్థాయిలు, పదబంధాలు, వాక్యాలు మరియు పేరాగ్రాఫ్లతో సహా నియంత్రించబడుతుంది. ఉదాహరణకు, "ఇవ్వండి" వంటి ఒకే పదానికి సందర్భం (ఉన్నత స్థాయిలు) ఆధారంగా ఈ క్రింది సాధ్యం అర్థాలు ఉండవచ్చు:

* బహుమతి ఇవ్వడానికి
* కుప్పకూలిపోవడానికి లేదా విచ్ఛిన్నం చేయడానికి
* లొంగిపోడానికి
* నిష్క్రమించడానికి
* అంగీకరించడానికి
* సరఫరా చెయ్యడానికి
* మొదలైనవి.

### పెద్ద అర్థాన్ని నిర్మించడం

అనువాదకుడు ప్రతి సందర్భంలో ప్రతి పదం యొక్క అర్ధాన్ని నిర్ణయించాలి, ఆపై అనువదించిన వచనంలో అదే అర్థాన్ని పునరుత్పత్తి చేయాలి. అంటే పదాలను ఒక్కొక్కటిగా అనువదించలేము, కానీ అవి ఒక భాగాన్ని ఏర్పరుస్తున్న పదబంధాలు, వాక్యాలు, పేరాలు మరియు అధ్యాయాలలోని ఇతర పదాలతో కలిపినప్పుడు ఉన్న అర్ధంతో మాత్రమే. అందుకే అనువాదకుడు అనువదించడానికి ముందు తాను అనువదిస్తున్న పేరా, అధ్యాయం లేదా పుస్తకం మొత్తం చదవాలి. పెద్ద స్థాయిలను చదవడం ద్వారా, ప్రతి దిగువ స్థాయిలు మొత్తానికి ఎలా సరిపోతాయో అతను అర్థం చేసుకుంటాడు మరియు ప్రతి భాగాన్ని అనువదిస్తాడు, తద్వారా ఇది అధిక స్థాయిలతో ఎక్కువ అర్ధమయ్యే విధంగా అర్థాన్ని తెలియజేస్తుంది.
