
### నిర్వచనం

సాహిత్య అనువాదాలు సాధ్యమైనంతవరకు, మూల వచనం యొక్క రూపాన్ని పునరుత్పత్తి చేయడానికి ప్రయత్నిస్తాయి.

#### ఇతర పేర్లు

సాహిత్య అనువాదాలను కూడా అంటారు:

* రూపం-ఆధారిత
* పదం కోసం పదం
* సవరించిన సాహిత్యం

#### ఫారం ఓవర్ మీనింగ్

అక్షర అనువాదం అంటే, లక్ష్యం వచనంలో మూల వచనం యొక్క రూపాన్ని పునరుత్పత్తి చేయడంపై దృష్టి పెడుతుంది, ఫలితంగా మార్పు వచ్చినా, అర్థం చేసుకోవడం కష్టం అయినా. సాహిత్య అనువాదం యొక్క విపరీతమైన సంస్కరణ అస్సలు అనువాదం కాదు-దీనికి మూల భాష వలె అక్షరాలు  పదాలు ఉంటాయి. మూల భాషలోని ప్రతి పదాన్ని లక్ష్య భాష నుండి సమానమైన పదంతో భర్తీ చేయడం తదుపరి దగ్గరి దశ. భాషల మధ్య వ్యాకరణంలో తేడాలు ఉన్నందున, లక్ష్య భాషా ప్రేక్షకులు బహుశా ఈ రకమైన అనువాదాన్ని అర్థం చేసుకోలేరు. బైబిల్ యొక్క కొంతమంది అనువాదకులు వారు సోర్స్ టెక్స్ట్ యొక్క పద క్రమాన్ని లక్ష్య వచనంలో ఉంచాలని  మూల భాషా పదాలకు మాత్రమే లక్ష్య భాషా పదాలను మాత్రమే ప్రత్యామ్నాయంగా ఉంచాలని తప్పుగా నమ్ముతారు. ఇది దేవుని వచనంగా మూల వచనానికి గౌరవం చూపిస్తుందని వారు తప్పుగా నమ్ముతారు. కానీ వాస్తవానికి ఈ రకమైన అనువాదం ప్రజలను దేవుని వాక్యాన్ని అర్థం చేసుకోకుండా చేస్తుంది. ప్రజలు తన మాటను అర్థం చేసుకోవాలని దేవుడు కోరుకుంటాడు, కాబట్టి బైబిల్ పట్ల  దేవుడు బైబిలును అనువదించడానికి దేవునికి ఉన్న గొప్ప గౌరవాన్ని ఇది చూపిస్తుంది.

#### సాహిత్య అనువాదం యొక్క బలహీనతలు

సాహిత్య అనువాదాలు సాధారణంగా ఈ క్రింది సమస్యలను కలిగి ఉంటాయి:

* లక్ష్య ప్రేక్షకులకు అర్థం కాని విదేశీ పదాలు
* లక్ష్య భాషలో వింత లేదా ఇబ్బందికరమైన పద క్రమం
* లక్ష్య భాషలో ఉపయోగించని లేదా అర్థం చేసుకోని ఇడియమ్స్
* లక్ష్య సంస్కృతిలో లేని వస్తువుల పేర్లు
* లక్ష్య సంస్కృతిలో అర్థం కాని ఆచారాల వివరణలు
* లక్ష్య భాషలో తార్కిక కనెక్షన్లు లేని పేరాలు
* లక్ష్య భాషలో అర్ధం కాని కథలు వివరణలు
* ఉద్దేశించిన అర్థాన్ని అర్థం చేసుకోవడానికి అవసరమైన సమాచారం వదిలివేయబడుతుంది

#### సాహిత్యపరంగా ఎప్పుడు అనువదించాలి

ఇతర భాషా అనువాదకులు ఉపయోగించే యుఎల్‌టి వంటి గేట్‌వే భాషా సామగ్రిని అనువదించేటప్పుడు అక్షరాలా అనువదించడానికి ఏకైక సమయం. ULT యొక్క ఉద్దేశ్యం అనువాదకుడికి అసలు ఉన్నదాన్ని చూపించడం. అయినప్పటికీ, ULT ఖచ్చితంగా అక్షరాలా లేదు. ఇది సవరించిన సాహిత్య అనువాదం, ఇది లక్ష్య భాషా వ్యాకరణాన్ని ఉపయోగిస్తుంది, తద్వారా పాఠకులు దానిని అర్థం చేసుకోవచ్చు (పాఠం [సవరించిన సాహిత్య అనువాదం] (../translate-modifyliteral/01.md) చూడండి). ULT బైబిల్లోని అసలు వ్యక్తీకరణలను అర్థం చేసుకోవటానికి కష్టంగా ఉండే ప్రదేశాల కోసం, వాటిని వివరించడానికి మేము అనువాద నోట్లను అందించాము.
