
అనువాదం అనేది వివిధ భాషల మధ్య జరిగే ఒక ప్రక్రియ, ఒక రచయిత లేదా వక్త మూల భాషలో ఉన్న శ్రోతలకు చేరవేయడానికి ఉద్దేశించిన అర్థాన్ని అర్థం చేసుకొని, ఆపై అదే అర్ధాన్ని వేరే భాషకు చెందిన శ్రోతలకు వ్యక్త పరచడానికి ఒక వ్యక్తి (అనువాదకుడు) అవసరం.

 #### ప్రజలు మూల పాఠాన్ని ఎందుకు అనువదించాలి?

సాధారణంగా అనువాదకులు తమ పని చేయడానికి వివిధమైన కారణాలు ఉన్నాయి. ఆ కారణాలు వారు అనువదించే ముఖ్యమైన పత్రాలపై ఆధారపడి ఉంటాయి. అవి అనువదించమని అడిగిన వ్యక్తి అవసరాలపై ఆధారపడి ఉంటుంది. బైబిలు అనువాద విషయంలో, వ్యక్తులు సాధారణంగా తమ పనిని ఎందుకు చేస్తారంటే, వారు లక్ష్యంగా ఎంచుకున్న భాషలోని బైబిలు ఆలోచనలతో ఆ భాషకు చెందిన పాఠకులను ప్రభావితం చేయాలని వారు కోరుకుంటారు, అలాగే బైబిలు గ్రంధానికి చెందిన మూల పాఠకులూ, దానిని విన్నవారు కూడా అదే విధంగా ప్రభావితులయ్యారు.  బైబిలులోని  దేవుని ఆలోచనలు యేసుక్రీస్తు మూలంగా మనలను ఆయనతో కూడా నిత్యజీవానికి నడిపిస్తాయి. కాబట్టి, ఏ భాషనైతే లక్ష్యంగా ఎంచుకున్నారో ఆ భాషా అనువాదకులు వారి పాఠకులు కూడా దేవుని ఆలోచనలను తెలుసుకోవాలని కోరుకుంటారు.

#### సాధారణంగా మనం బైబిలు అనువాదకులుగా బైబిలు సంబంధిత ఆలోచనలను ఎలా సూచిస్తాం?

మూలగ్రంధంలో ఉన్న ఆలోచనలకు సంబందించి మనం సూచించేందుకు వివిధ మార్గాలు ఉన్నాయి: వాటిని మేము జాబితాలో ఉంచుతున్నాము, మేము రాత పూర్వకమైన పేజీకి సంబంధించి చాలా తక్కువ స్థలాన్ని ఉపయోగించి వాటిని సంగ్రహించాం, మేము వాటిని సరళీకృతం చేశాం (మేము తరచుగా బాలల బైబిలు కథాపుస్తకాలలో, మరి ఇతర బైబిలులోని సహాయకాలలో చేసే విధంగా చేసాం), లేదా మేము వాటిని రేఖా చిత్రాలు లేదా సమాచార చిత్ర పటాలలో కూడా ఉంచుతాము. అయితే, బైబిలు అనువాదకులు సాధారణంగా బైబిలు ఆలోచనలనే వీలైనంత వరకు ప్రదర్శించడానికి ప్రయత్నిస్తారు. మూల ప్రతుల మాదిరిగానే వారు ఒక రకమైన పత్రాలను రూపొందించి అనువాదంలో కనపరచడానికి ప్రయత్నిస్తారని దీని అర్థం (ఒక ప్రవచనం కొరకు ఒక ప్రవచనం, ఒక పత్రిక కోసం ఒక పత్రిక, చరిత్ర పుస్తకానికి సంబంధించి ఒక చరిత్ర పుస్తకం మొదలైనవి.) అదే విధంగా, వారు మూల గ్రంథాలలో ఉన్న అనువాదంలో లాగానే ** ఉద్రిక్తల** తో కూడిన పునర్నిర్మాణానికి ప్రయత్నిస్తారు.

#### మూల పాఠాలలో "ఉద్రిక్తత" అంటే ఏమిటి?

ఉద్రేక్తత సంభవించడానికి ఉదాహరణగా ఒక కథలో తరువాత వచ్చే వానికి ఏమి జరుగుతుందో అని పాఠకుడు ఆశ్చర్యపోవడం లేదా ఒక పాఠకుడు పత్రిక రచయిత రచనలోని వాదనను, ప్రోత్సాహాన్ని, దాని లోని హెచ్చరికలను అనుసరించినప్పుడు లేదా మూల వాక్యంలో నివేదించిన సంభాషణ బట్టి ఉద్రేకం అనేది సంభవిస్తుంది. ఒక కీర్తన చదివేటప్పుడు పాఠకుడికి ఉద్రేకం కలుగుతుంది, ఎందుకంటే దేవుని స్తుతులు అనేవి కీర్తనాకారున్ని వివిధ రకాలుగా ప్రభావితం చేస్తాయి. పాత నిబంధనకు సంబంధించి ప్రవచనాత్మక పుస్తకాన్ని చదివేటప్పుడు, ప్రజల పాపానికి సంబంధించి ప్రవక్త గద్దించినప్పుడు లేదా దేవుని వైపు తిరగమని హెచ్చరించినప్పుడు పాఠకుడు ఉద్రేకానికి గురౌతాడు. భవిష్యత్తు విషయాలకి సంబంధించి దేవుని వాగ్దానాలను గురించి చదివేటప్పుడు కూడా ఉద్రేకమైన అనుభూతి కలుగుతుంది, ఆ వాగ్దానాలను దేవుడు నెరవేర్చిన్నప్పుడు, లేదా వాటిని ఎప్పుడు నెరవేరుస్తాడో పరిశీలించినప్పుడు కూడా ఉద్రేకానికి లోనవుతాడు . మంచి అనువాదకులు మూల పత్రాల్లోని ఉద్రేకపూర్వకమైన ప్రేరణలను అధ్యయనం చేస్తారు. వారు ఆ ఉద్రేకపూర్వకమైన ప్రేరణలను తాము లక్ష్యoగా ఎంచుకొన్న భాషలో పునర్నిర్మాణం చేయడానికి ప్రయత్నిస్తారు.

మూల వాక్యంలోని ఉద్రేకాలకు సంబంధించిన పునర్నిర్మాణాలను గురించి మాట్లాడటానికి మరొక విధానం ఏమిటంటే, మూల గ్రంధానికి చెందిన శ్రోతలపై కలిగి ఉన్న ప్రభావం, అనువాదాన్నిలక్ష్యంగా ఎంచుకొన్నశ్రోతలపైన కూడా అదే విధమైన ప్రభావాన్నికలిగి ఉండాలి. ఉదాహరణకు, మూల వాక్యానికి చెందిన శ్రోతలను మూల వాక్యంలో గద్దిస్తుంటే, అనువాదకుడు లక్ష్యoగా ఎంచుకొన్న శ్రోతలకు కూడా ఆ అనువాదం మందలింపుగా ఉండాలి. లక్ష్యoగా ఎంచుకొన్న భాషలో గద్దింపులూ, ఇంకా అనేక విధాలుగా ఎలా ఇతరులకు చేరవేయాలో అనే విషయం గురించి అనువాదకుడు ఆలోచించాల్సిన అవసరంఉంది, దాని మూలంగా అనువాదకుడు లక్ష్యoగా ఎంచుకొన్న ఆ భాషకు చెందిన పాఠకులపై సరైన ప్రభావాన్ని చూపుతుంది.
