
### తెలుసుకోవలసిన ముఖ్యమైన పదాలు

* గమనిక: ఈ చిన్న పుస్తకం (మాన్యువల్‌) లో ఈ నిబంధనలు ఉపయోగించడం జరిగింది. అనువాదకుడు ఈ అనువాద మాన్యువల్‌ని ఉపయోగించి అనువాద నిబంధనలను అర్థంచేసుకోవాలి.*

** పదం**- ఒక పదం లేదా వాక్యం అంటారు. ఇది ఒక విషయాన్ని, ఆలోచనని లేదా ఒక చర్యని సూచిస్తుంది. ఉదాహరణకు, ఒకరి నోటిలోనికి ద్రవాన్ని పోయడానికి ఆంగ్లంలో పదం "పానీయం". ఒకరి జీవితంలో ఒక ముఖ్యమైన పరివర్తనను సూచించే వేడుక పదం "సాంప్రదాయ ఆచారం." ఒక పదానికి, మాటకి మధ్య ఉన్న వ్యత్యాసం ఏమిటంటే, ఒక మాట అనేక పదాలను కలిగి ఉంటుంది.


** పాఠం**- పాఠం అంటే ఒక వక్త లేదా రచయిత వినేవారికి లేదా పాఠకుడికి భాష ద్వారా తెలియజేసే విషయం. వక్త లేదా రచయిత తన మనస్సులో ఒక నిర్దిష్టమైన అర్ధాన్నికలిగి ఉంటారు, కాబట్టి అతను లేదా ఆమె ఆ అర్థాన్నివ్యక్తీకరించడానికి భాషకు సంబంధించి  ఒక రూపాన్ని ఎంచుకుంటారు.

** సందర్భం ** - ప్రశ్నలో ఉన్న పదం, పదబంధం లేదా వాక్యం చుట్టూ ఉన్న పదాలు, పదబంధాలు, వాక్యాలు, పేరాలు. మీరు పరిశీలిస్తున్న వచనభాగం చుట్టుముట్టి ఉన్న వచనం భాగం. వ్యక్తిగత పదాలు,  పదబంధాల అర్థం వేర్వేరు సందర్భాలలో ఉన్నప్పుడు మారవచ్చు.

** రూపం**- పేజీలో కనిపించే విధంగా లేదా మాట్లాడే విధంగా భాషనిర్మాణం వుంటుంది. "రూపం" భాష అమర్చబడిన విధానాన్ని సూచిస్తుంది – ఇందులో పదాలు, పదక్రమం, వ్యాకరణం, జాతీయాలు, పాఠ్యగ్రంథ నిర్మాణానికి సంబంధించిన ఇతర లక్షణాలు ఉంటాయి.

** వ్యాకరణం**- ఒక భాషలో వాక్యాలను కలిపే విధానం. క్రియపదం మొదట, చివర, లేదా మధ్యలో కలిగి వుంటే, దాని వివిధ భాగాలు క్రమమైన సంబందాన్ని కలిగి ఉంటుంది.

** నామవాచకం**- ఒక వ్యక్తిని, ఒక ప్రదేశాన్ని లేదా వస్తువును సూచించే ఒక రకమైన పదం. సరైన నామవాచకం అంటే ఒక వ్యక్తి పేరు లేదా ప్రదేశం పేరు. సంగ్రహ నామవాచకం అంటే మనం చూడలేని లేదా తాకలేని "శాంతి" లేదా "ఐక్యత" వంటివి. ఇది ఒక ఆలోచన లేదా స్థితిని సూచిస్తుంది. కొన్ని భాషలలో సంగ్రహ నామవాచకాలను ఉపయోగించవు.

** క్రియ** - "నడక" లేదా "రావడం" వంటి చర్యను సూచించే ఒక విధమైన పదం.

**సవరణలు**- ఒక పదం గురించి వేరే విధంగా చెప్పేపదం. విశేషణాలు, క్రియా విశేషణాలు రెండూ సవరణలు.

** విశేషణం** - నామవాచకం గురించి ఏదైనా విషయాన్ని చెప్పే పదం. ఉదాహరణకు, ఈ క్రిందివాక్యంలో "పొడవైన" అనే పదం, "మనిషి" అనే నామవాచకం గురించి ఏదో చెబుతుంది. *నేను పొడవైన మనిషిని చూస్తాను*.

** క్రియావిశేషణం** - క్రియ గురించి ఏదైనా విషయాన్ని చెప్పే పదం. ఉదాహరణకు, ఈ క్రింది వాక్యంలో "బిగ్గరగా" అనే పదం, "మాట్లాడింది" అనే క్రియ గురించి ఏదో చెబుతుంది. *జన సమూహంతో ఆ మనిషి బిగ్గరగా మాట్లాడాడు*.

** జాతీయం ** - అనేక పదాలను ఉపయోగించే వ్యక్తీకరణ, పదాలు విడిగా ఉపయోగించినప్పుడు వాటి అర్ధాలతో అర్థం చేసుకుంటే దాని కంటే భిన్నంగా ఏదో అర్థం ఇస్తుంది. జాతీయాన్ని అక్షరాలా అనువదించ లేము, అనగా ప్రత్యేక పదాల అర్థాలతో అనువదించలేము. ఉదాహరణకు, "అతను బకెట్ తన్నాడు" అనేది ఆంగ్లంలో ఒక జాతీయం. అంటే "అతను చనిపోయాడు." అని అర్థం.

** అర్థం ** - పాఠ్యభాగం పాఠకుడికి లేదా వినేవారికి సమాచారాన్ని అందించడానికి ప్రయత్నిస్తుందనే అంతర్లీన ఆలోచన లేదా భావన. ఒక వక్త లేదా రచయిత భాషలోని వివిధ రూపాలను ఉపయోగించడం ద్వారా ఒకే అర్ధాన్ని తెలియపరచవచ్చు, ఒకే భాషా రూపాన్ని వినడం లేదా చదవడం నుండి వేర్వేరు వ్యక్తులు వేర్వేరు అర్థాలను అర్థం చేసుకోవచ్చు. ఈ విధంగా మీరు ఆ రూపం, అర్ధం ఒకే విషయం కాదని చూడవచ్చు.

** అనువాదం** - లక్ష్యభాష రూపంలో వ్యక్తీకరించే ప్రక్రియ అదే అర్థం రచయిత లేదా వక్త మూల భాష రూపంలో వ్యక్తపరచబడింది.

** మూల భాష** - అనువాదం చేయబడుతున్న భాష * నుండి *.

** మూల వచనం**  -అనువాదం చేయబడుతున్న వచనం *నుండి*.

** లక్ష్య బాష **  -అనువాదం చేయబడుతున్న భాష*లోకి*.

** లక్ష్య పాఠ్యభాగం** - అనువాదకుడు అతడు లేదా ఆమె మూల వాక్యభాగం నుండి అర్థాన్ని అనువదిస్తున్నప్పుడు తయారు చెయ్యబడుతున్న పాఠ్యభాగం.

** మూల భాష** - ఆరంభంలో బైబిలు వాక్య భాగం వ్రాయబడిన భాష. క్రొత్త నిబంధన ఆరంభ భాష గ్రీకు. పాత నిబంధనలో చాలా వరకు ఆరంభ భాష హీబ్రూ. అయితే, దానియేలు, ఎజ్రా గ్రంథాలలో కొన్ని భాగాల ఆరంభ భాష అరామిక్. ఆరంభ బాష ఎల్లప్పుడూ ఒక భాగాన్ని అనువదించడానికి అత్యంత ఖచ్చితమైన భాష.

** విస్తృత సమాచార బాష** - విస్తృత ప్రాంతం, చాలామంది మాట్లాడే భాష. చాలా మందికి, ఇది వారి మొదటి భాష కాదు, కానీ వారి భాషాసంఘం వెలుపల ఉన్న వారితో మాట్లాడటానికి వారు ఉపయోగించే భాష. కొంతమంది దీనిని వాణిజ్యభాష అని పిలుస్తారు. చాలా బైబిళ్లు విస్తృత సమాచార ప్రసార భాషను మూలభాషగా ఉపయోగించి అనువదించబడ్డాయి.

** సాహిత్య అనువాదం** - అనువాదం ఫలితంగా అర్థం మారినప్పటికీ, లక్ష్యవచనంలో మూల వచనం రూపాన్ని పునరుత్పత్తి చేయడంపై దృష్టి పెట్టే అనువాదం.

** అర్థం – ఆధారిత అనువాదం (లేదా డైనమిక్ అనువాదం)** - అనువాదం ఫలితంగా రూపం మారినప్పటికీ, లక్ష్యవచనంలో మూల వచనం అర్థాన్ని పునరుత్పత్తి చేయడంపై దృష్టి పెట్టే అనువాదం.

** వచనభాగం ** - బైబిల్ వచనంలోని ఒక విభాగం గురించి మాట్లాడబడేది.  ఇది ఒక వచనం వలె చిన్నదిగా ఉంటుంది, కాని ఇది సాధారణంగా ఒక అంశం లేదా ఒక కథను చెప్పే అనేక వచనాలు.

** గేట్‌వే లాంగ్వేజ్ – బాషా సింహద్వారం ** - గేట్‌వే లాంగ్వేజ్ (జిఎల్) అనేది విస్తృత సమాచార మార్పిడి భాష, ఇది మన అనువాద సాధనాలన్నింటినీ అనువదించే భాషలలో ఒకటిగా మేము గుర్తించాము. గేట్వేభాషల సమితి ద్విభాషా మాట్లాడే వారి అనువాదం ద్వారా ప్రపంచంలోని ప్రతి ఇతర భాషలకు సారాంశాన్ని అందించగల అతి చిన్న భాషలు.

** ఇతరభాష** - ఇతర భాషలు (OL లు) గేట్‌వే భాషలు కాని ప్రపంచంలోని అన్నిభాషలు. మేము మా బైబిల్ అనువాద సాధనాలను గేట్‌వే భాషల్లోకి అనువదిస్తాము, తద్వారా ప్రజలు బైబిలును ఇతర భాషలలోకి అనువదించడానికి ఆసాధనాలను ఉపయోగించవచ్చు.

** అంతిమ వినియోగదారు బైబిల్** - ఇది ప్రజలు అనువదించిన బైబిల్, తద్వారా ఇది లక్ష్యభాషలో సహజంగా మాట్లాడుతుంది. ఇది సంఘాలు, గృహాలలో ఉపయోగించటానికి ఉద్దేశించబడింది. దీనికి విరుద్ధంగా, యు.ఎల్.టి, యు.ఎస్.టి  అనువాద సాధనాలు అయిన బైబిళ్లు. వారు ఏ భాషలోనూ సహజంగా మాట్లాడరు, ఎందుకంటే యు.ఎల్‌.టి ఒక సాహిత్య అనువాదం, యు.ఎస్‌.టి. సహజమైన అనువాదం ఉపయోగించే జాతీయాలు, భాషారూపాల వినియోగాన్ని నివారిస్తుంది. ఈ అనువాద సాధనాలను ఉపయోగించి, అనువాదకుడు తుది వినియోగదారు బైబిల్‌ను తయారు చేయగలడు.

** పాల్గొనేవారు** - ఒక వాక్యంలో ఉన్నవారిలో ఒకరు. ఇది చర్య చేస్తున్న వ్యక్తి కావచ్చు లేదా చర్యను స్వీకరించే వ్యక్తి కావచ్చు లేదా ఏదో ఒక విధంగా పాల్గొన్నట్లు పేర్కొనవచ్చు. పాల్గొనేవారు వాక్యం చర్యలో పాల్గొన్నట్లు పేర్కొన్న వస్తువు కూడా కావచ్చు. ఉదాహరణకు, కింది వాక్యంలో, పాల్గొనేవారు గుర్తించబడ్డారు: <u>యోహాను</ u>మరియు<u>మరియా</ u><u>అంద్రేయ</ u>కు<u>ఒక లేఖ</ u>పంపారు. కొన్నిసార్లు పాల్గొనేవారు స్థిరంగా ఉంచబడతారు, కాని వారు ఇప్పటికీ చర్యలో భాగం. ఈ సందర్భంలో, పాల్గొనేవారు * సూచించ బడతారు *. ఉదాహరణకు, కింది వాక్యంలో, ఇద్దరు పాల్గొనేవారు మాత్రమే పేర్కొనబడ్డారు: <u>అంద్రేయ</ u><u>ఒక లేఖ</ u>అందు కున్నారు. పంపిన వారు, యోహాను, మరియా అని సూచించబడ్డారు. కొన్ని భాషలలో, పాల్గొన్న వారిని తప్పక పేర్కొనాలి.
