
### నేను మొదట దేనిని అనువదించాలి?

ఏదో ఒక సమయంలో, అనువాద బృందం వారు మొదట ఏమి అనువదించాలో గుర్తించవలసి ఉంటుంది, లేదా, వారు ఇప్పటికే కొంత అనువాదం చేసి ఉంటే, తరువాత వారు ఏమి అనువదించాలో గమనించాలి.  పరిగణించవలసిన అనేక అంశాలు ఉన్నాయి:


* సంఘం ఏమి అనువదించాలనుకుంటుంది?
* అనువాద బృందానికి ఎంత అనుభవం ఉంది?
* బైబిలు సారాంశం ఈ భాషలోకి ఎంత వరకు అనువదించారు?

ఈ ప్రశ్నలకు సమాధానాలు అన్నీ ముఖ్యమైనవి. అయితే దీన్ని గుర్తుంచుకోండి:



** అనువాదం అనేది అనుభవంతో పెరిగే నైపుణ్యం. **

అనువాదం పెరిగే నైపుణ్యం కాబట్టి, తక్కువ సంక్లిష్టమైన సారాంశాన్ని అనువదించడాన్ని ప్రారంభించడం జ్ఞానయుక్తమైనది. తద్వారా అనువాదకులు సరళమైనదాన్ని అనువదించేటప్పుడు నైపుణ్యాన్ని నేర్చుకోవచ్చు.

### అనువాద కఠినత


వైక్లిఫ్ బైబిల్ అనువాదకులు బైబిలులోని వివిధ పుస్తకాలను అనువదించడంలోని కఠినతను మూల్యనిర్ధారణ చేసారు. వారి మూల్యనిర్ధారణ  విధానంలో, చాలా క్లిష్టమైన పుస్తకాలు అనువదించటం కఠినతలో 5 స్థాయిని పొందుతాయి. సులభమైన పుస్తకాలు అనువదించడం కఠినత స్థాయి 1 కి వస్తాయి..


సాధారణంగా, మరింత సంక్షిప్త, పద్యరూప, వేదాంతపరంగా సాంద్రీకృత పదాలతోనూ, అనువదించడానికి చాలా కష్టంగా ఉన్న తలంపులతో నిండియున్న గ్రంథాలుగా ఉన్నాయి. కథనాత్మకంగానూ, స్థిరంగానూ ఉన్న గ్రంథాలూ అనువదించడానికి సాధారణంగా సులభం.

#### కఠినత స్థాయి 5 (అనువదించడానికి చాలా కష్టం)

* పాత నిబంధన
 * యోబు, కీర్తనలు, యెషయా, యిర్మీయా, యెహెజ్కేలు
* కొత్త నిబంధన
* రోమా, గలతీయులు, ఎఫెసీయులు, ఫిలిప్పీయులు, కొలొస్సయులు, హెబ్రీయులు

#### కఠినత స్థాయి 4

* పాత నిబంధన
* లేవీయకాండము, సామెతలు, ప్రసంగి, పరమగీతములు,  విలాపవాక్యములు, దానియేలు, హోషేయా, యోవేలు, ఒబద్యా, మీకా, నహూము, హబక్కూకు, జెఫన్యా,  హగ్గయి, జెకర్యా, మలాకీ
* కొత్త నిబంధన
* యోహాను, 1-2 కొరింథీయులు, 1-2 థెస్సలొనీకయులు, 1-2 పేతురు, 1 యోహాను, యూదా

#### కఠినత స్థాయి 3

* పాత నిబంధన
* ఆదికాండం, నిర్గమకాండం, సంఖ్యాకాండం, ద్వితియోపదేశకాండం
* కొత్త నిబంధన
* మత్తయి, మార్కు, లూకా, అపోస్తలులకార్యములు, 1-2 తిమోతి, తీతు, ఫిలోమోను, యాకోబు, 2-3 యోహాను, ప్రకటన

#### కఠినత స్థాయి 2

* పాతనిబంధన
* యొహోషువా, న్యాయాధిపతులు, రూతు, 1-2 సమూయేలు, 1-2 రాజులు, 1-2 దినవృత్తాంతములు, ఎజ్రా, నెహెమ్యా, ఎస్తేరు, యోనా
* కొత్త నిబంధన
**ఏమీ లేవు*

#### కఠినత స్థాయి 1 (అనువదించడం 

**ఏమీ లేవు*

### ఓపెన్ బైబిల్ కథలు

ఈ మూల్య నిర్ధారణ విధానం ప్రకారం ఓపెన్ బైబిల్ కథలు అంచనా వేయబడనప్పటికీ, ఇది కఠినత స్థాయి 1 కింద తీసుకురావాలి. ఓపెన్ బైబిల్ కథలను అనువదించడం ద్వారా మీరు ప్రారంభించాలని మేము సిఫారసు చేస్తున్నాము. ఓపెన్ బైబిల్ కథలను అనువదించడం ద్వారా ప్రారంభించడంలో చాలా మంచి కారణాలు ఉన్నాయి:


* ఓపెన్ బైబిల్ కథలు సులభంగా అనువదించడానికి రూపొందించబడ్డాయి.
 

* ఇది ఎక్కువగా కథనం.
* చాలా కష్టమైన పదబంధాలు, పదాలు సరళీకృతం చేయబడ్డాయి.
* అనువాదకుడికి వచనాన్ని అర్థం చేసుకోవడానికి ఇది చాలా చిత్రపటాలను కలిగి ఉంది.
* ఓపెన్ బైబిల్ కథలు బైబిల్ లేదా క్రొత్త నిబంధన కంటే చాలా చిన్నవి, కాబట్టి దీనిని త్వరగా పూర్తి చెయ్యలి,  సంఘానికి పంపిణీ చేయవచ్చు.
* ఇది లేఖనం కానందున, ఓపెన్ బైబిల్ కథలు చాలా మంది అనువాదకులు దేవుని వాక్యాన్ని అనువదించడంలో ఉన్న భయాన్ని తొలగిస్తాయి.
* బైబిలును అనువదించడానికి ముందు ఓపెన్ బైబిల్ కథలను అనువదించడం అనువాదకులకు అనువాదంలో అనుభవాన్నీ, తర్ఫీదును ఇస్తుంది, తద్వారా వారు బైబిలును అనువదించినప్పుడు.

వారు దానిని సరిగా చేస్తారు. ఓపెన్ బైబిలు కథలను అనువదించడం ద్వారా అనువాద బృందం ఈ క్రిందివాటిని పొందుకొంటారు: 

* అనువాదం నూతయారు చెయ్యడంలోనూ, తనిఖీ చేయడంలో అనుభవం
* అనువాదం, తనిఖీ ప్రక్రియలో అనుభవం
* డోర్ 43 అనువాద సాధనాలను ఉపయోగించడంలో అనుభవం
* అనువాద సంఘర్షణలను పరిష్కరించడంలో అనుభవం
* సంఘం, సమాజ భాగస్వామ్యాన్ని పొందడంలో అనుభవం
* సారాంశాన్ని ప్రచురించడం, పంపిణీ చేయడంలో అనుభవం
* ఓపెన్ బైబిల్ కథలను సంఘానికి నేర్పడానికి, నశించిపోయిన వారికి సువార్త చెప్పడానికీ, అనువాదకులకు బైబిల్ గురించి శిక్షణ ఇవ్వడానికి ఒక గొప్ప సాధనం.

మీకు కావలసిన ఏ క్రమంలోనైనా మీరు కథల ద్వారా పని చేయవచ్చు, కాని స్టోరీ # 31 (http://ufw.io/en-obs-31 చూడండి) అనువదించడానికి ఇది మంచి మొదటి కథ అని మేము కనుగొన్నాము, అర్థం చేసుకోవడం సులభం.

### ముగింపు

అంతిమంగా, సంఘం, వారు ఏమి అనువదించాలనుకుంటున్నారో, ఏ క్రమంలో అనువదించవలసిన అనుకొంటున్నారో నిర్ణయించాల్సిన అవసరం ఉంది. అనువాదం ఉపయోగంతో మెరుగుపడే నైపుణ్యం కనుక, అనువాదం, తనిఖీ బృందాలు ఓపెన్ బైబిల్ కథలను అనువదించడం ద్వారా బైబిలును అనువదించడం గురించి చాలా నేర్చుకోవచ్చు కనుక, అనువదించబడిన ఓపెన్ బైబిల్ కథలు స్థానిక సంఘానికి ఇచ్చే అపారమైన విలువ కారణంగా, మీ అనువాద ప్రాజెక్టును ఓపెన్ బైబిల్ కథలతో ప్రారంభించాలని మేము గట్టిగా సిఫారసు చేస్తున్నాము.


ఓపెన్ బైబిల్ కథలను అనువదించిన తరువాత, ప్రతిదీ ఎలా ప్రారంభమైంది (ఆదికాండం, నిర్గమకాండం) లేదా యేసుతో (క్రొత్త నిబంధన సువార్తలు) ప్రారంభించడం ఏవిధంగా మరింత ప్రయోజనకరంగా ఉంటుందో లేదో సంఘం నిర్ణయించాల్సి ఉంటుంది. ఈ రెండు సందర్భాల్లో, కొన్ని కఠినత స్థాయి 2, 3 పుస్తకాలతో (ఆదికాండం, రూతు, మార్కు వంటివి) బైబిల్ అనువాదం ప్రారంభించాలని మేము సిఫారసు చేస్తున్నాము. చివరగా, అనువాద బృందానికి చాలా అనుభవం ఉన్న తరువాత, వారు కఠినత స్థాయి 4 మరియు 5 పుస్తకాలను (యోహాను, హెబ్రీయులు, కీర్తనలు వంటివి) అనువదించడం ప్రారంభించవచ్చు. అనువాద బృందం ఈ కాలక్రమ పట్టికను అనుసరించినట్లయితే, వారు చాలా తక్కువ తప్పులతో మంచి అనువాదాలు చేస్తారు.

