

### వివరణ

** జతపరచే పదాలు** అనేవి ఆలోచనలు ఇతర ఆలోచనలతో ఎలా సంబంధం కలిగి ఉన్నాయో చూపుతాయి. వాటిని **సముచ్చయములు**   (వ్యాకరణములో) అని కూడా అంటారు. ఈ పేజీలో వాక్యాలను, వాక్య సమూహాలను ఇతర వాక్యాల పదాలతో అనుసంధానం చేయడం గురించి చెపుతుంది. పదాలను అనుసంధానించడానికి కొన్నిఉదాహరణలు: మరియు, కానీ, ఎందుకంటే, కనుక, కాబట్టి, అయినట్లైన, పోతే, కావున, అప్పుడు, ఎప్పుడంటే, కాగా, ఎప్పుడైనా, ఎందుకంటే, అయినా, కాకపోతే. 

* వర్షం పడుతోంది, <u>కాబట్టి</ u>నేను నా గొడుగును తెరిచాను.

* వర్షంపడుతోంది, <u>కానీ</ u>నా దగ్గర గొడుగు లేదు. <u>కనుక </ u>నేను చాలా తడిసి పోయాను.

కొన్నిసార్లు ప్రజలు జతపరచే పదాన్నిఉపయోగించక పోవచ్చు, ఎందుకంటే సందర్భాన్ని బట్టి ఆలోచనల మధ్య ఉన్న సంబంధాన్ని పాఠకులు అర్థం చేసుకోవాలని వారు భావిస్తున్నారు.

* వర్షం పడుతోంది. నా దగ్గర గొడుగు లేదు. నేను చాలా తడిసి పోయాను.

#### కారణం ఇది అనువాదానికి సంబంధించిన సమస్య

* అనువాదకులు బైబిల్లో అనుసంధానం చేసే పదానికి సంబంధించిన అర్ధాన్ని, అది అనుసంధానం చేసే భావాల మధ్య ఉన్న సంబంధాన్నిఅర్థం చేసుకోవాలి.
* ప్రతి భాషలో భావాలు ఎలా సంబంధం కలిగి ఉన్నాయో చూపేందుకు దాని స్వంత ఉన్నాయి.
* అనువాదకులు తమ భాషలో సహజమైన రీతిలో భావాల మధ్య ఉన్న సంబంధాన్ని అర్థం చేసుకోవడంలో వారి పాఠకులకు ఏ విధంగా సహాయం చేయాలో తెలుసుకోవాలి.

#### అనువాదానికి సంబంధించిన నియమాలు 

*మొదటి పాఠకులు అర్థం చేసుకొన్నట్లుగా భావాల మధ్య ఉన్న అదే సంబంధాన్ని పాఠకులు అర్థం చేసుకోనే విధంగా అనువాదకులు అనువదించాలి.
*భావాల మధ్య సంబంధాన్ని అర్ధం చేసుకోవడానికి అనుసంధానం చేసే పదాలను ఉపయోగించాలా వద్దా అనేది పాఠకులకు అంత ముఖ్యoకాదు.

### బైబిలు నుండి ఉదాహరణలు

> వెంటనే నేను మనుష్యమాత్రులతో సంప్రతింపలేదు, నా కంటే ముందుగా అపొస్తలులైన వారియొద్దకు యెరూషలేముకైన వెళ్లను లేదు, <u>కానీ</ u>దానికి బదులుగా నేను అరేబియా దేశములోనికి వెళ్ళాను, ఆ తరువాత దమస్కు పట్టణానికి తిరిగి వచ్చాను. <u>అంతట</ u>మూడు సంవత్సరాలైన తరవాత కేఫాను పరిచయం చేసుకోవాలని యెరూషలేము వెళ్లి అతనితో పదిహేను రోజులున్నాను. (గలతీయులు1:16-18 యు.ఎల్.టి)

"కానీ" అనే పదం ముందు చెప్పినదానికి భిన్నంగా ఉన్న దాన్ని పరిచయం చేస్తుంది. ఇక్కడ వ్యత్యాసం ఏమిటంటే, పౌలు తాను చేసిన పని పనులతో ఏమి చేయలేదు. ఇక్కడ " అంతట" అనే పదం పౌలు దమస్కు తిరిగి వచ్చిన తర్వాత చేసిన పనిని పరిచయం చేస్తుంది.

><u> కాబట్టి><u> ఈ ఆజ్ఞల్లో ఎంత చిన్న దానినైనా సరే అతిక్రమించి, ><u> ఇతరులకు><u> కూడా అలా చేయమని బోధించేవాణ్ణి పరలోకరాజ్యంలో అతి తక్కువ వాడుగా ఎంచుతారు. ><u> కానీ><u> ఈ ఆజ్ఞల ప్రకారం చేస్తూ, వాటిని బోధించేవాణ్ణి పరలోక రాజ్యంలో గొప్పవాడుగా లెక్కిస్తారు (మత్తయి5:19 ULT)

"కాబట్టి" అనే పదం ఈ భాగానికి ముందు ఉన్న వాక్యంతో అనుసంధానం చేస్తుంది, ముందు వచ్చిన వాక్యం ఆ తరువాత ఉన్నభాగానికి కారణాన్ని తెలియ చేస్తుంది. "కాబట్టి" అనే పదం సాధారణంగా ఒక వాక్య భాగం కంటే కూడా పెద్దవాక్య భాగాలను కలుపుతుంది. "మరియు" అనే పదం ఆజ్ఞలను ఉల్లంఘించడమూ, ఇతరులకు బోధించడం అనే ఒకే వాక్యంలోని రెండు చర్యలను కలుపుతుంది. ఈ వాక్యంలోని "అయితే" అనే పదం దేవుని రాజ్యంలో ఒక సమూహానికి విరుద్దంగా మరొక సమూహాన్ని పిలవడం జరిగింది.

>మేము ఎవరి ఎదుట అడ్డంకులను కలుగజేయలేదు, <u>ఎందుకంటే</ u>మా పరిచర్యకు అపఖ్యాతిని తీసుకు రావాలని మేము కోరుకోము. <u>దానికి బదులుగా</ u>, మేము దేవుని సేవకులమని మా చర్యలన్నిటి ద్వారా నిరూపించుకుంటాము. (2 కొరింథీయులు6: 3-4 ULT)

ఇక్కడ "ఎందుకంటే" అనే పదం ముందు వచ్చిన వాటికి కారణమైన వాటిని కలుపుతుంది; పౌలు అడ్డంకులు కలుగ చేయకుండా ఉండటానికి కారణం, తన పరిచర్యను అపఖ్యాతిలోకి తీసుకు వచ్చేందుకు ఆయనకు ఇష్టంలేదు. "దానికి బదులుగా" పౌలు చేసే పనులకు (అతను దేవుని సేవకుడని తన చర్యల ద్వారా రుజువు చేస్తున్నాడు) తాను చేయనని చెప్పిన దానితో విభేదిస్తున్నాడు(అడ్డంకులు చేయకుండా).


### అనువాద వ్యూహాలు

ఆలోచనల మధ్య సంబంధం యు.ఎల్.టి లో చూపబడిన విధానం సహజంగా ఉండి, మీ భాషలో సరైన అర్ధాన్నిఇస్తే, దాన్ని ఉపయోగించడాన్ని పరిశీలించండి. కాకపోతే, ఇక్కడ కొన్ని ఇతర ఎంపికలు ఉన్నాయి.

1. సంబంధ పరచే పదాన్నిఉపయోగించండి (యు.ఎల్.టి  ఒకదాన్ని ఉపయోగించక పోయినా).
1. ఒక దాన్ని ఉపయోగించడానికి అసాదారణంగా ఉంటే తప్ప అనుసందానం చేసే పదాన్ని ఉపయోగించవద్దు, అది లేకుండా భావాల మధ్య సరైన సంబంధాన్ని ప్రజలు అర్థం చేసుకుంటారు.
1. వేరే అనుసంధానం చేసే పదాన్ని ఉపయోగించండి.

### అనువాద వ్యూహాల ఉదాహరణలు వర్తించడమైంది 

1. అనుసంధానం చేసే పదాన్నిఉపయోగించండి (ఒకవేళ యు.ఎల్.టి ఉపయోగించకపోయినప్పటికి).

* ** యేసు వారితో, “నా వెంట రండి, నేను మిమ్మల్ని మనుష్యులను పట్టు జాలరులుగా చేస్తాను”అని అన్నాడు. వెంటనే వారు వలలు వదిలి ఆయన వెంట వెళ్ళారు.**(మార్కు1: 17-18 యు.ఎల్.టి) – వారు యేసును అనుసరించారు <u>ఎందుకంటే</ u> ఆయన వారికి చెప్పాడు. కొంతమంది అనువాదకులు దీనిని ఆయన వారికి "అలా" చెప్పాడు అని అనువదించాలను కోవచ్చు.
* యేసువారితో, “నా వెంట రండి, నేను మిమ్మల్ని మనుష్యులను పట్టు జాలరులుగా చేస్తాను”అని అన్నాడు. <u>కాబట్టి</ u>వెంటనే వారు వలలు వదిలి ఆయన వెంట వెళ్ళారు.

1. ఒకదాన్నిఉపయోగించడం అసాధారణంగా ఉంటే, జత చేసే పదాన్ని ఉపయోగించవద్దు. అది లేకుండా భావాల మధ్య ఉన్న సరైన సంబంధాన్ని ప్రజలు అర్థం చేసుకుంటారు.

* ** కాబట్టి ఎవరైతే ఈ ఆజ్ఞలలో మిగుల అల్పమైన ఒక దానినైనను ఉల్లంఘిస్తారో <u>మరియు</ u> అలా ఉల్లంఘించమని ఇతరులకు బోధిస్తాడో వాడు పరలోకరాజ్యములో మిగుల అల్పుడని పిలువడం జరుగుతుంది. <u> అయితే</ u> ఎవరైతేవాటిని గైకొని బోధిస్తారో వానిని పరలోక రాజ్యంలోలో గొప్పవాడని పిలువడం జరుగుతుంది. (మత్తయి 5:19 యు.ఎల్.టి)

కొన్నిభాషలలో ఇక్కడ అనుసంధానం చేసే పదాలను ఉపయోగించకూడదని ఇష్టపడతాయి, ఎందుకంటే అవి లేకుండా అర్థం స్పష్టంగా ఉంటుంది. వాటిని ఉపయోగించడం అసహజంగా ఉంటుంది. వారు ఇలా అనువదించవచ్చు:

* కాబట్టి ఎవరైతే ఈ ఆజ్ఞలలో అతి అల్పమైన ఒక దానినైనను ఉల్లంఘించి, ఇతరులకు కూడా అలా చేయమని నేర్పిస్తే, వానిని పరలోకరాజ్యములో మిగుల అల్పుడని పిలువడం జరుగుతుంది. ఎవరైతే వాటిని గైకొని బోధిస్తారో వానిని పరలోక రాజ్యములో గొప్పవాడని పిలువడం జరుగుతుంది.

* ** వెంటనే నేను మనుష్య మాత్రులతో సంప్రతింపలేదు, నాకంటె ముందుగా అపొస్తలులైన వారియొద్దకు యెరూషలేముకైన వెళ్లను లేదు,<u>కానీ</ u> దానికి బదులుగా నేను అరేబియా దేశములోకి వెళ్ళాను, ఆ తరువాత దమస్కు పట్టణానికి తిరిగి వచ్చాను. <u>అంతటా</ u>మూడేళ్ల తరువాత నేను కేఫాను చూడటానికి యెరూషలేముకు వెళ్ళాను, నేను అతనితో పదిహేను రోజులు ఉండిపోయాను.** (గలతీయులు1: 16-18 యు.ఎల్.టి) -

కొన్ని భాషలకు ఇక్కడ "కానీ" లేదా "అంతట" అనే పదాలు అవసరం ఉండకపోవచ్చు.

* వెంటనే నేను మనుష్యమాత్రులతో సంప్రతింపలేదు, నాకంటె ముందుగా అపొస్తలులైన వారియొద్దకు యెరూషలేముకైన వెళ్లను లేదు, దానికి బదులుగా నేను అరేబియా దేశములోకి వెళ్ళాను, ఆ తరువాత దమస్కు పట్టణానికి తిరిగి వచ్చాను. మూడేళ్ల తరువాత నేను కేఫాను చూడటానికి యెరూషలేముకు వెళ్ళాను, అతనితో నేను అక్కడ పదిహేను రోజులు ఉండి పోయాను.

1. జత పరచే వేరే పదాన్నిఉపయోగించండి.

* ** <u>అందువల్ల</ u> ఎవరైతే ఈ ఆజ్ఞలలో అతి అల్పమైన ఒక దానినైనను ఉల్లంఘించి, ఇతరులకు కూడా అలా చేయమని నేర్పిస్తే,  వానిని పరలోక రాజ్యములో మిగుల అల్పుడని పిలువడం జరుగుతుంది. <u>కానీ</ u> ఎవరైతే వాటిని గైకొని బోధిస్తారో వానిని పరలోక రాజ్యములో గొప్పవాడని పిలువడం జరుగుతుంది.** (మత్తయి 5:19 యు.ఎల్.టి) "అందువల్ల" వంటి పదానికి బదులుగా ఒక భాషలో సూచించడానికి ఒక పదబంధం అవసరం కావచ్చు. దాని ముందు ఒక వాక్యం ఉండి, అది క్రింది వాక్యాన్ని జత పరచేందుకు కారణం అవుతుంది. అలాగే, రెండు సమూహాల మధ్య వ్యత్యాసం ఉన్నందున "కానీ" అనే పదాన్ని ఇక్కడ ఉపయోగిస్తారు. అయితే కొన్నిభాషలలో, "కానీ" అనే పదం దాని ముందు వచ్చిన వాక్యానికి ముందు ఆశ్చర్యాన్ని కలిగిస్తుందని సూచిస్తుంది. కాబట్టి "మరియు" అనే పదం ఆ భాషలలో స్పష్టంగా ఉండవచ్చు.
* <u>ఆకారణంగా</ u>, ఎవరైతే ఈ ఆజ్ఞలలో అతి అల్పమైన ఒక దానినైనను ఉల్లంఘించి, ఇతరులకు కూడా అలా చేయమని నేర్పిస్తే వానిని పరలోకరాజ్యములో మిగుల అల్పుడని పిలువడం జరుగుతుంది. <u>మరియు</ u> ఎవరైతే వాటిని గైకొని బోధిస్తారో వానిని పరలోక రాజ్యములో గొప్పవాడని పిలువడం జరుగుతుంది.

* ** <u>ఆ కారణంగా </ u> అల్లరిచేత ఆ అధికారి ఏమీ చెప్పలేక పోయాడు, పౌలును కోటలోకి తీసుకురావాలని ఆదేశించాడు.**(అపొస్తలులకార్యములు21:34 యు.ఎల్.టి) – మొదటి భాగాన్ని ప్రారంభించడానికి బదులు "ఆ కారణంగా" అనే వాక్యానికి బదులుగా కొంతమంది అనువాదకులు వాక్యంలోని రెండవ భాగమైన "కాబట్టి" తో ఒకే సంబంధాన్ని చూపించడానికి ఇష్టపడతారు.
* ">అల్లరిచేత ఆ అధికారి ఏమీ చెప్పలేక పోయాడు. <u>కాబట్టి</ u> పౌలును కోటలోకి తీసుకురావాలని ఆదేశించాడు."


