
### వివరణ

వివిధరకాలైన రచనలు ఉన్నాయి, ప్రతీ రచనకు దానికి సంబంధించిన స్వంత ఉద్దేశ్యం ఉంది. ఈ ప్రయోజనాలు భిన్నంగా ఉన్నందున, వివిధరకాలైన రచనలు వివిధ విధానాలలో లేదా వివిధ మార్గాల్లోనిర్వహించడం జరుగుతుంది. వారు వేర్వేరు క్రియలను, వివిధరకాల వాక్యాలను ఉపయోగిస్తారు. ప్రజలకు వారు రాసే విషయాలను వివిధమార్గాల్లో సూచిస్తారు. ఈ రకమైన తేడాల వలన పాఠకునికీ, రచనకూ సంబంధించి దాని ఉద్దేశ్యాన్నిత్వరగా తెలుసుకోవడానికి సహాయపడతాయి. అంతేకాదు రచయిత దాని అర్ధాన్నిఉత్తమమార్గంలో తెలియజేయడానికి అవి పనిచేస్తాయి.

### వివిధ రచనా శైలులు

ప్రతిభాషలోఉండే నాలుగు విధాలైన ప్రాథమిక రచనలు ఈ క్రింద ఇవ్వడమైంది. ఈ రచనలకు సంబంధించి ప్రతి దానికి భిన్నమైన ఉద్దేశం ఉంటుంది.

* ** కథనం**లేదా**[ఉపమానం] (../figs-parables/01.md) ** - ఒక కథను గూర్చిగానీ లేదా ఒక సంఘటనను గూర్చిచెపుతుంది
* ** వివరణాత్మకంగా తెలియచేయడం** - వాస్తవాలను వివరిస్తుంది లేదా మూల సూత్రాలను బోధిస్తుంది
* ** విధానసంబంధమైన**- ఒక విషయానికి సంబంధించి ఎలా చేయాలో చెపుతుంది
* ** తార్కికమైన** - ఏదైనా చేయమని ఒకరిని ఒప్పించడానికి ప్రయత్నిస్తుంది

### ఎందుకు ఇది అనువాదానికి సమస్యగా ఉంది 
`
ఈ విభిన్న రకాలైన రచనలను నిర్వహించడానికి ప్రతి భాషకు దాని స్వంత విధానం ఉంది. అనువాదకుడు తాను అనువదించే రచనకు సంబంధించిన విధానాన్నిఅర్థంచేసుకోవాలి, దానిని మూలభాషలో ఏ విధంగా నిర్వహించడం జరిగిందో అర్థంచేసుకోవాలి, ఇంకా అతని భాషలో ఈ విధమైన రచనా శైలి ఎలా నిర్వహిచడం జరిగిందో కూడా తెలుసుకోవాలి. అతను ఆ రచనను తన భాషకు అనుగుణంమైన రచన కోసం ఉపయోగించే పద్దతిలో లేదా రూపంలో ఉపయోగించాలి,  అందువలన ప్రజలు దానిని సరిగ్గా అర్థం చేసుకుంటారు. ప్రతి అనువాదంలో పదాలూ, వాక్యాలూ, పేరాలును అమర్చిన విధానమనేది ఆ రచనలోని సందేశాన్నిప్రజలు ఏ విధంగా  అర్థంచేసుకుంటారో అనే విషయాన్నిప్రభావితం చేస్తుంది.

### రచనా శైలులు

పైన పేర్కొన్ననాలుగు ప్రాథమిక రకాలను కలిపే రచన విధానాలను ఈ క్రింద ఇవ్వడమైనది. తరచుగా ఈ రచనా శైలులు అనువాదంలో సవాళ్లను కలిగిస్తాయి.

* ** [పద్యము] (../writing-poetry/01.md) ** - ఆలోచనలనూ, భావాలనూ సుందరమైన విధానంలో వ్యక్తీకరిస్తుంది
* ** [సామెతలు](../writing-proverbs/01.md)** - ఒక సత్యాన్ని లేదా జ్ఞానాన్ని క్లుప్తంగా బోధిస్తుంది
* ** [సంకేతాత్మకమైనభాష](../writing-symlanguage/01.md) ** - విషయాలనూ, సంఘటనలనూ సూచించడానికి చిహ్నాలను ఉపయోగిస్తుంది
* ** [సంకేతాత్మకమైన ప్రవచనం లేదా భవిష్యవాణి](../writing-apocalypticwriting/01.md) ** - భవిష్యత్తులో ఏమి జరుగుతుందో తెలపడానికి సంకేతాత్మకమైన భాషను ఉపయోగిస్తుంది
* ** [ఊహాత్మక పరిస్థితులు](../figs-hypo/01.md) ** - ఏదైనా వాస్తవంగా ఉంటే ఏమి జరుగుతుందో చెపుతుంది లేదా నిజం కానటువంటి దానిని గురించి భావోద్వేగాన్ని వ్యక్తం చేస్తుంది.

### ఉపన్యాస లక్షణాలు

ఒక భాషలో వివిధ రకాలైన రచనల మధ్య తేడాలను వారి ఉపన్యాస లక్షణాలు, సంభాషణ స్వభావాలు అని పిలుస్తారు. ఒక నిర్దిష్టమైన వచనానికి సంబంధించి దాని ఉద్దేశ్యం ఏ రకమైన ఉపన్యాస లక్షణాలను ఉపయోగిస్తుందో దానిని ప్రభావితం చేస్తుంది. ఉదాహరణకు, కథనంలో, సంభాషణ స్వభావాలలోఇవి ఉంటాయి:

* సంఘటనలకు ముందు, ఆ తరువాత జరిగే ఇతర సంఘటనల గురించి చెప్పడం
* కథలో వ్యక్తులను పరిచయం చేస్తోంది	
* కథలో కొత్తసంఘటనలను పరిచయం చేస్తోంది
* సంభాషణలూ, దృష్టాంతములూ ఊదహరిస్తూ వాడడం 
*నామవాచకాలు లేదా సర్వనామాలతో వ్యక్తులనూ, విషయాలనూ సూచిస్తుంది

ఈ విభిన్న ఉపన్యాస లక్షణాలను ఉపయోగించడానికి భాషలకు వివిధ మార్గాలు ఉన్నాయి. అనువాదకుడు తన భాషలో ఈ విధానాన్నిఅధ్యయనం చేయవలసి ఉంటుంది, తద్వారా అతని అనువాదం సరైన సందేశాన్నిస్పష్టంగా, సహజంగా తెలియజేస్తుంది. ఇతర రకాల రచనలు ఇతర ఉపన్యాసలక్షణాలను కలిగి ఉంటాయి.

### నిర్దిష్టమైన ఉపన్యాస పరిణామాలు 

1. ** [క్రొత్త సంఘటనను పరిచయం చేయడం] (../writing-newevent/01.md) ** - "ఒకరోజు" లేదా "ఇది దాని గురించి వచ్చింది" లేదా "ఇది ఇలా జరిగింది" లేదా "కొంతకాలమైన తర్వాత" వంటి పదబంధాలు సంకేతం పాఠకుడికి క్రొత్తసంఘటన గూర్చి చెప్పబోతోంది.
1. ** [పాత, కొత్తగా పాల్గొనేవారిని పరిచయం చేయడం] (../writing-participants/01.md) ** - భాషలకు కొత్త వ్యక్తులను పరిచయం చేసి, తిరిగి ఆ వ్యక్తులను సూచించే మార్గాలు ఉన్నాయి.
1. ** [నేపథ్యసమాచారం] (../writing-background/01.md) ** - రచయిత అనేక కారణాలను బట్టి నేపథ్య సమాచారాన్నిఉపయోగించవచ్చు: 1) కథకు ఆసక్తిని కలిగించడానికి, 2) కథను అర్థం చేసుకోనేలా ముఖ్యమైన సమాచారాన్ని అందించడానికి, లేదా3) కథలోఉన్న ఏదైనా విషయం ఎందుకు ముఖ్యమైనదో వివరించేందుకు.
1. ** [ఉచ్చారణలు – వాటిని ఎప్పుడు ఉపయోగించాలి] (../writing-pronouns/01.md) ** - సర్వనామాలను ఎంత తరచుగా ఉపయోగించాలో భాషలకు నమూనాలు ఉన్నాయి. ఆ నమూనాను పాటించకపోతే, తప్పు అర్ధం ఏర్పడుతుంది.
1. ** [కథ యొక్క ముగింపు] (../writing-endofstory/01.md) ** - కథలు వివిధ రకాలైన సమాచారంతో ముగుస్తాయి. ఇచ్చే సమాచారం కథకు ఎలా సంబంధం కలిగి ఉందో చూపించడానికి భాషలకు వివిధ రకాలైన మార్గాలు ఉన్నాయి.
1. ** [ఉదహరించడమూ, మరొక గ్రంధభాగాన్ని యధాతదంగా తీసుకొని ఉదహరించు వ్యాఖనం] (../writing-quotations/01.md) ** - ఎవరైనా చెప్పిన దానిని నివేదించడానికి భాషలకు వివిధ రకాలైన మార్గాలు ఉన్నాయి.
1. ** [పదాలను జతపరచడం] (../writing-connectingwords/01.md) ** - జతపరచే పదాలను ఎలా ఉపయోగించాలో భాషలకు నమూనాలు ఉన్నాయి ("మరియు," "కానీ," లేదా "అప్పుడు" వంటివి).


