### వివరణ

పద్యం అనేది ప్రజలు తమ భాషలోని పదాలనూ, ధ్వనులనూ వారి ప్రసంగాలనూ, రచనలనూ మరింత సౌందర్యంగా అందంగా చేయడానికీ, బలమైన వారి భావోద్వేగాలను వ్యక్తీకరించే మార్గాలలో ఒకటి. పద్యం ద్వారా ప్రజలు సరళమైన భావాలను తమ కన్నా లోతైన భావోద్వేగాల ద్వారా తెలియ జేయగలరు. పద్యం, సామెతలు వంటివి వివరణలకు ఎక్కువ గౌరవాన్ని, చక్కని లాలిత్యాన్ని కలుగ చేస్తాయి, ఇవి సాధారణ ప్రసంగం కంటే గుర్తుంచుకోడానికి కూడా సులభంగా ఉంటుంది. 

##### పద్యంలో సాధారణంగా కనిపించే కొన్నివిషయాలు

* [Apostrophe](../figs-apostrophe/01.md)  వంటి పలు ప్రసంగాలు

* సమాంతర రేఖలు (చూడండి [Parallelism](../figs-parallelism/01.md))
* ఒక పంక్తిలోని కొన్ని లేదా అన్నీ పునరావృతం

> ఆయన దూతలారా, మీరంతా ఆయనను స్తుతించండి. ఆయన సైన్య సమూహమా, మీరంతా ఆయనను స్తుతించండి.  సూర్యుడా, చంద్రుడా, ఆకాశంలో ప్రకాశించే నక్షత్రాల్లారా మీరంతా ఆయనను స్తుతించండి.\*\* (కీర్తన148:2-3 యు.ఎల్.టి)

*  ఒకే పోలిక కలిగి సమానమైన నిడివిగల పంక్తులు.

>యెహోవా, నా మాటలు చెవినిబెట్టుము

> నా ధ్యానముమీద లక్ష్యముంచుము.
>
> నా రాజా నా దేవా, నా ఆర్తధ్వని ఆలకించుము.
>
> నిన్నే ప్రార్థించుచున్నాను. (కీర్తన 5:1-2 ULT)

* అదే ధ్వని చివరిలో లేదా రెండు లేదా అంతకంటే ఎక్కువ పంక్తుల ప్రారంభంలో ఉపయోగించడం అవుతుంది

> ట్వింకిల్, ట్వింకిల్, లిటిల్ **స్టార్** హౌ ఐ  వండర్ వాట్ యు **ఆర్** (ఇంగ్లీషు పద్యం నుండి తీసుకోబడింది)

* అదే ధ్వని చాలాసార్లు పునరావృతమవుతుంది

> పీటర్, పీటర్, పంప్ కిన్ ఈటర్" (ఇంగ్లీషు పద్యం నుండి తీసుకోబడింది)
>
> మనం ఇంకా కనుగొంటాం
>
> * పాత పదాలూ, వ్యక్తీకరణలు
> * నాటకీయమైన చిత్రాలు
> * వ్యాకరణానికి సంబంధించి విభిన్నమైన ఉపయోగాలు కూడా వీటిలో ఇవి ఉంటాయి:
>     *  అసంపూర్ణ వాక్యాలు
>     *  అనుసంధాన పదాలు లేకపోవడం

#### మీ భాషలో పద్యం కోసం కొన్ని స్థలాలు చూడండి.

1. పాటలు, ముఖ్యంగా పాత పాటలు లేదా పిల్లల ఆటలలో ఉపయోగించే పాటలు
2. మతపరమైన వేడుకలు లేదా యాజకులు లేదా మాంత్రికులు చేసే జపం.
3. ప్రార్థనలూ, ఆశీర్వాదాలూ, శాపాలు
4. పాత ఇతిహాసాలు

#### సొగసైన లేదా వినోదకరమైన సంభాషణలు

సొగసైన లేదా వినోదకరమైన ప్రసంగం పద్యంతో సమానంగా ఉంటుంది, అది అందమైన భాషను ఉపయోగిస్తుంది, అయితే ఇది పద్యంలో ఉన్న భాషకు సంబంధించి అన్ని లక్షణాలను ఉపయోగించదు. ఇట్టి భాష పద్యంలో వలె వాటిని ఉపయోగించదు. భాషలో జనాదరణ పొందిన ప్రసంగీకులు తరచూ సొగసైన ప్రసంగాన్ని ఉపయోగిస్తారు. మీ భాషలో ప్రసంగాన్ని సొగసైనదిగా చేస్తున్నదేమిటో తెలుసుకోవడంలో అధ్యయనం చేయడానికి ఇది చాలా సులభమైన మూల వాక్యం.

#### కారణాలు ఇది అనువాదం సమస్య:

*  వేరు వేరు భాషలు వేరు వేరు అంశాల కోసం పద్యాన్ని ఉపయోగించడం జరుగుతుంది. ఒక పద్య రూపం మీ భాషలో అదే అర్థాన్ని అందించకపోతే, మీరు మీ భాషలో వచనం లేకుండా వ్రాయవలసి ఉంటుంది.
*  కొన్ని భాషలలో బైబిలుకు సంబంధించి ఒక నిర్దిష్టమైన భాగానికి పద్యాన్ని ఉపయోగించడం ద్వారా మరింత శక్తివంతంగా అగుపిస్తుంది.

### బైబిలు నుండి ఉదాహరణలు

పాటలు, బోధన, ప్రవచనాలు కోసం బైబిలులో పద్యాన్ని ఉపయోగించడమైంది. పాత నిబంధనలోని దాదాపు అన్ని గ్రంథాలలో వచనం ఉంది. చాలా గ్రంథాలలో వచనం పూర్తిగా ఉంది.

> నీవు నా బాధను దృష్టించి ఉన్నావు; నా ప్రాణ బాధలను నీవు కనిపెట్టి ఉన్నావు. (కీర్తన31:7బి యు.ఎల్.టి)


[Parallelism](../figs-parallelism/01.md) ఈ ఉదాహరణకు ఇదే అర్థంతో రెండు పంక్తులు ఉన్నాయి.
ఉన్నాయి.

> యెహోవా, జనములకు తీర్పు తీర్చువాడు; యెహోవా, సర్వోన్నతుడా, నా నీతిని బట్టి, నా యద్ధార్దతను బట్టి నాకు నాయ్యం తీర్చుము. (కీర్తన 7:8 ULT)


ఈ సమాంతరమైన ఉదాహరణ, దేవుడు తన విషయంలో ఏమి చేయాలని దావీదు అనుకుంటున్నాడో, అన్యాయమైన జనములకు దేవుడు ఏమి చేయాలనుకుంటున్నాడో అనే దాని మధ్య ఉన్న వ్యత్యాసాన్ని చూపిస్తుంది. (చూడండి: 
[Parallelism](../figs-parallelism/01.md).)


> దురభిమాన పాపంలో పడకుండా నీ సేవకుని ఉంచుము; వాటిని నన్ను ఏలనియ్యకుము. (కీర్తన19:13 ULT)

ఈ ఉదాహరణ వ్యక్తిత్వానికి సంబంధించినది, పాపం ఒక వ్యక్తిని పరిపాలించ గలిగినట్లుగా మాట్లాడుతుంది. (చూడండి: 
[Personification](../figs-personification/01.md).)

>యెహోవా దయాళుడు ఆయనకు కృతజ్ఞతాస్తుతులు చెల్లించుడి, 
>

> ఆయన నిబంధన విశ్వాస్యత నిరంతరముండును. 
> దేవ దేవునికి కృతజ్ఞతాస్తుతులు చెల్లించుడి, 
>
> ఆయన నిబంధన విశ్వాస్యత నిరంతరముండును. 
>
> ప్రభువుల ప్రభువుకు కృతజ్ఞతాస్తుతులు చెల్లించుడి, 
>
> ఆయన నిబంధన విశ్వాస్యత నిరంతరముండును. 
>
> (కీర్తన136:1-3 యు.ఎల్.టి)


ఈ ఉదాహరణ "కృతజ్ఞతలు చెప్పండి", "ఆయన కృప నిరంతరముండును" అనే పదబంధాలను పునరావృతం చేస్తుంది.

### అనువాదం వ్యూహాలు

 మూల వాక్యంలో ఉపయోగించిన పద్య శైలి సహజంగా ఉంటే, మీ భాషలో సరైన అర్ధాన్ని ఇస్తే దానినిఉపయోగించే విధంగా పరిగణించండి. కాకపోతే, దీన్ని అనువదించడానికి మరికొన్ని మార్గాలు ఇక్కడ ఉన్నాయి.

(1). మీ పద్య శైలిలో ఒక దానిని ఉపయోగించి పద్యాన్ని అనువదించండి.

(2). మీ సొగసైన ప్రసంగ శైలిని ఉపయోగించి పద్యాన్ని అనువదించండి.

(3). మీ సాధారణ ప్రసంగ శైలిని ఉపయోగించి పద్యాన్ని అనువదించండి.

మీరు పద్యాన్ని ఉపయోగిస్తే అది మరింత అందంగా ఉండవచ్చు.

మీరు సాధారణ ప్రసంగాన్ని ఉపయోగిస్తే అది మరింత స్పష్టంగా తెలుస్తుంది.

### అన్అవయించబడిన అనువాద వ్యూహాలకు ఉదాహరణలు

### 

> దుష్టుల ఆలోచన చొప్పున నడువని వాడు ధన్యుడు, లేదా పాపుల మార్గమున నిలువని వాడు, లేదా అపహాసకులు కూర్చుండు చోటను కూర్చుండని వాడు. అయితే అతని ఆనందం యెహోవా ధర్మశాస్త్రము నందు ఉంది, అతడు దివారాత్రము ఆయన ధర్మ శాస్త్రాన్ని ధ్యానిస్తాడు. (కీర్తన1:1,2 ULT)

కీర్తన 1:1,2 వచనాలను ఎలా అనువదించవచ్చో అనేందుకు ఈ క్రింది ఉదాహరణలు.

(1). మీ పద్య శైలిలో ఒక దానిని ఉపయోగించి పద్యాన్ని అనువదించండి. (ఈ ఉదాహరణలో పద్య శైలికి సమానమైన పదాలు ఉన్నాయి.)

> > **పాపం చెయ్యడానికి** ప్రేరేపించబడని వాడు ధన్యుడు దేవుణ్ణి అగౌరవం కలిగించడం అతడు ఆరంభించడు. దేవుణ్ణి అపహాస్యం చేసే వారికి, అతడు **బంధువు కాదు**. దేవుడే అతని స్థిరమైన **ఆనందం**. దేవుడు చెప్పిన **సరైన దానిని** అతడు చేస్తాడు అతడు దానిని గురింఛి పగలు మరియు **రాత్రి** ఆలోచిస్తాడు

(2). మీ సొగసైన ప్రసంగ శైలిని ఉపయోగించి పద్యాన్ని అనువదించండి.

> > నిజంగా ఆశీర్వాదం నొందిన వ్యక్తి:దుష్టుల ఆలోచనను పాటించడు, లేదా పాపులతో మాట్లాడేందుకు మార్గమున నిలిచిపోడు, లేదా దేవుణ్ణి అపహాస్యం చేసే అపహాసకులతో కూర్చోడు. అతడు యెహోవా ధర్మశాస్త్రంలో ఎంతో ఆనందిస్తూ, పగలు, రాత్రి దానిని ధ్యానం చేస్తాడు.

(3). మీ సాధారణ ప్రసంగ శైలిని ఉపయోగించి పద్యాన్ని అనువదించండి.

> > చెడ్డవారి సలహాలను వినని ప్రజలు నిజంగా సంతోషంగా ఉంటారు. నిరంతరం చెడుపనులు చేసే వ్యక్తులతో లేదా దేవుణ్ణి గౌరవించని వారితో సమయం గడపరు. వారు యెహోవా ధర్మశాస్త్రాన్ని పాటించడానికి ఇష్టపడతారు, దాని గురించి అన్ని సమయాలలో ఆలోచిస్తారు.