### వివరణ

మాట్లాడడంలోనూ, రాయడంలోనూ సంకేతాత్మక బాష అంటే ఇతర వస్తువులనూ, సంఘటనలనూ సూచించడానికి గుర్తులు వినియోగించడమే. బైబిలులో ఎక్కువగా ప్రవచనగ్రంథాలలోనూ, పద్య గ్రంథాలలోనూ ఇది కనిపిస్తుంది. ప్రత్యేకించి భవిష్యత్తులో జరగబోయే సంగతులను గురించిన దర్శనాలూ, కలలలోనూ కనిపిస్తుంది. ఒక గుర్తు అర్థాన్ని గురించి ప్రజలు వెంటనే తెలుసుకోలేకపోయినా గుర్తును అనువాదంలో ఉంచడం ప్రాముఖ్యం.  

>చుట్టి ఉన్న పత్రం తిను. తరువాత ఇశ్రాయేలు ప్రజల దగ్గరికి వెళ్ళు.” (యెహెజ్కేలు 3:1 యు.ఎల్.టి) 

ఇది ఒక కలలో ఒక భాగం. చుట్టి ఉన్న పత్రాన్ని తినడం చదవడానికీ, చుట్టలో రాయసిన దానిని బాగా అర్థం చేసుకోడానికీ, తనకు దేవుని నుండి వచ్చిన ఈ మాటలను అంగీకరించడానికీ ఒక సంకేతం. 

#### సంకేతాత్మకత ఉద్దేశాలు

- ఒక సంఘటనను ఇతర పదాలలో, చాలా నాటకీయ పదాలలో ఉంచడం ద్వారా దాని ప్రాముఖ్యతనూ లేక తీవ్రతనూ ప్రజలు అర్థం చేసుకోవడంలో సహాయం చేయడం సంకేతాత్మకతలోని ఒక ఉద్దేశం. 
- సంకేతాత్మకతను అర్థం చేసుకోలేని ఇతరుల నుండి వాస్తవమైన అర్థాన్ని దాచిపెడుతూ ఒక దానిని గురించి కొంతమంది ప్రజలకు చెప్పడం సంకేతాత్మకతకు ఉన్న మరొక ఉద్దేశం. 

#### కారణం ఇది ఒక అనువాద సమస్య

ఈ రోజుల్లో బైబిలు చదువుతున్న ప్రజలకు సంకేతాత్మకంగా ఉన్న బాషను గుర్తించడం కష్టంగా ఉండవచ్చు, సంకేతాల అర్థాన్ని వారు తెలుసుకోలేకపోవచ్చును.  

#### అనువాద సూత్రాలు

- సాంకేతిక బాష వినియోగించినప్పుడు, ఆ సంకేతాన్ని అనువాదంలో ఉంచడం చాలా ప్రాముఖ్యం,
- ఒక సంకేతాన్ని గురించి ఆదిమ వక్త లేక రచయిత వివరించినదానికంటే ఎక్కువగా వివరించకుండా ఉండడం కూడా ప్రాముఖ్యం. ఎందుకంటే అప్పుడు జీవించిన వారందరూ సులభంగా అర్థం చేసుకోగలగాలని అతడు కోరుకొని ఉండకపోవచ్చు.  

### బైబిలు నుండి ఉదాహరణలు

>తరువాత రాత్రివేళ కలిగిన ఆ దర్శనాలను నేను చూస్తూ ఉన్నప్పుడు **నాలుగో మృగం** కనిపించింది. అది ఘోరమైనది. భయంకరమైనది, మహా బలం గలది. దానికి **పెద్ద ఇనుప పళ్ళు** ఉన్నాయి. ఎదురుపడ్డ వాటన్నిటినీ అది ముక్కలు చేసి మ్రింగి వేసింది. మిగిలిన దాన్ని కాళ్ళక్రింద త్రొక్కి వేసింది. మునుపు కనిపించిన మృగాలన్నీటికీ ఈ మృగం భిన్నమైనది. దానికి **పది కొమ్ములున్నాయి**. (దానియేలు 7:7 యు.ఎల్.టి) 

గుర్తించిన సంకేతాల అర్థం దానియేలు 7:23-24 వచనాలలో ఈ క్రింద చూపించిన విధంగా వివరించారు. మృగాలు రాజ్యాలను సూచిస్తున్నాయి, ఇనుప పళ్ళు శక్తివంతమైన సైన్యాన్ని సూచిస్తున్నాయి, కొమ్ములు శక్తివంతమైన నాయకులను సూచిస్తున్నాయి. 

> అతడు ఇలా చెప్పాడు: “ఆ నాలుగో మృగం లోకంలో ఉండబోయే **నాలుగో రాజ్యాన్ని** సూచిస్తుంది. ఈ రాజ్యం ఆ ఇతర రాజ్యాలన్నిటికీ భిన్నంగా ఉంటుంది. అది లోకమంతా అణగద్రోక్కుతూ, చితగ్గొట్టివేస్తూ మ్రింగి వేస్తుంది. ఆ పది కొమ్ములు ఆ రాజ్యంలో కనిపించబోయే **పదిమంది** రాజులను సూచిస్తాయి. వాళ్ళ తరువాత వేరొక రాజు పైకి వస్తాడు. మునుపున్న ఆ రాజులకు భిన్నంగా ఉంటాడు. వారిలో ముగ్గురు రాజులను లొంగదీస్తాడు. (దానియేలు 7:23-24 యు.ఎల్.టి) 

> నాతో మాట్లాడుతున్న స్వరమేమిటో చూడడానికి అటువైపు మళ్ళుకొన్నాను, మళ్ళుకొన్నప్పుడు **ఏడు బంగారు దీప స్తంభాలు** చూసాను. దీపస్తంభాల మధ్య మానవ పుత్రుడి లాంటి వ్యక్తి కనిపించాడు. ఆయన కుడి చేతిలో **ఏడు నక్షత్రాలు** ఉన్నాయి. ఆయన నోట్లోనుంచి **పదునైన రెండంచుల ఖడ్గం** వస్తున్నది. ఆయన ముఖం దేదీప్యమానంగా ప్రకాశిస్తున్న సూర్యమండలం లాంటిది. నీవు నా కుడిచేతిలో చూచిన ఏడు నక్షత్రాలనూ ఆ ఏడు బంగారు దీప స్తంభాలనూ గురించిన రహస్య సత్యం ఏమంటే, ఆ **ఏడు నక్షత్రాలు ఏడు సంఘాల దూతలు . నీవు చూచిన ఆ ఏడు దీప స్తంభాలు ఆ ఏడు సంఘాలు** (ప్రకటన 1:12, 16, 20 యు.ఎల్.టి)
>
>

ఈ వాక్యభాగం ఏడు దీప స్తంభాలు, ఏడు నక్షత్రాల అర్థాన్ని వివరిస్తుంది. రెండంచులుగల ఖడ్గం దేవుని వాక్యాన్ని, తీర్పునూ సూచిస్తుంది.

### అనువాదం వ్యూహాలు

(1) వాక్యభాగాన్ని గుర్తులతోపాటు అనువదించండి. తరచుగా వక్త లేక రచయిత వాక్యభాగం తరువాత అర్థాన్ని వివరిస్తారు.

(2) వాక్యభాగాన్ని గుర్తులతోపాటు అనువదించండి. తరువాత గుర్తులను కింద గమనికలో వివరించండి.

### అన్వయించబడిన అనువాద వ్యూహాల ఉదాహరణలు

(1) వాక్యభాగాన్ని గుర్తులతోపాటు అనువదించండి. తరచుగా వక్త లేక రచయిత వాక్యభాగం తరువాత అర్థాన్ని వివరిస్తారు.

> తరువాత రాత్రివేళ కలిగిన ఆ దర్శనాలను నేను చూస్తూ ఉన్నప్పుడు **నాలుగో మృగం** కనిపించింది. అది ఘోరమైనది. భయంకరమైనది, మహా బలం గలది. దానికి **పెద్ద ఇనుప పళ్ళు** ఉన్నాయి. ఎదురుపడ్డ వాటన్నిటినీ అది ముక్కలు చేసి మ్రింగి వేసింది. మిగిలిన దాన్ని కాళ్ళక్రింద త్రొక్కి వేసింది. మునుపు కనిపించిన మృగాలన్నీటికీ ఈ మృగం భిన్నమైనది. దానికి **పది కొమ్ములున్నాయి**. (దానియేలు 7:7 యు.ఎల్.టి). దానియేలు 7:23,24 వచనాలలో వివరణను చదివిన తరువాత గుర్తుల అర్థాన్ని ప్రజలు అర్థం చేసుకోగలుగుతారు. 

(1) వాక్యభాగాన్ని గుర్తులతోపాటు అనువదించండి. తరువాత గుర్తులను కింద గమనికలో వివరించండి.

>తరువాత రాత్రివేళ కలిగిన ఆ దర్శనాలను నేను చూస్తూ ఉన్నప్పుడు **నాలుగో మృగం** కనిపించింది. అది ఘోరమైనది. భయంకరమైనది, మహా బలిష్ఠమైనది. దానికి **పెద్ద ఇనుప పళ్ళు** ఉన్నాయి. ఎదురుపడ్డ వాటన్నిటినీ అది ముక్కలు చేసి మ్రింగి వేసింది. మిగిలిన దాన్ని కాళ్ళక్రింద త్రొక్కి వేసింది. మునుపు కనిపించిన మృగాలన్నీటికీ ఈ మృగం భిన్నమైనది. దానికి **పది కొమ్ములున్నాయి**. (దానియేలు 7:7 యు.ఎల్.టి)

> > తరువాత రాత్రివేళ కలిగిన ఆ దర్శనాలను నేను చూస్తూ ఉన్నప్పుడు నాలుగో మృగం,<sup>1</sup>  కనిపించింది. అది ఘోరమైనది. భయంకరమైనది, మహా బలిష్ఠమైనది. దానికి పెద్ద ఇనుప పళ్ళు,<sup>2</sup>  ఉన్నాయి. ఎదురుపడ్డ వాటన్నిటినీ అది ముక్కలు చేసి మ్రింగి వేసింది. మిగిలిన దాన్ని కాళ్ళక్రింద త్రొక్కి వేసింది. మునుపు కనిపించిన మృగాలన్నీటికీ ఈ మృగం భిన్నమైనది. దానికి పది కొమ్ములున్నాయి,<sup>3</sup>

> కింది వివరణ ఈ విధంగా ఉంటుంది:

> > <sup>[1]</sup> మృగం ఒక రాజ్యానికి గుర్తు   
> >  <sup>[2]</sup> ఇనుప పళ్ళు రాజ్యము శక్తివంతమైన సైన్యానికి గుర్తు   
> >  <sup>[3]</sup> కొమ్ములు శక్తివంతమైన రాజులకు గుర్తు   
