
### అనువాద తనిఖీ మాన్యువల్

ఈ మాన్యువల్ ఖచ్చితత్వం, స్పష్టత  సహజత్వం కోసం ఇతర భాషలలో (OLs) బైబిల్ అనువాదాలను ఎలా తనిఖీ చేయాలో వివరిస్తుంది. (గేట్‌వే లాంగ్వేజెస్ (జిఎల్‌లు) ను తనిఖీ చేసే ప్రక్రియ కోసం, [గేట్‌వే లాంగ్వేజ్ మాన్యువల్] (https://gl-manual.readthedocs.io/en/latest/) చూడండి). ఈ అనువాద తనిఖీ మాన్యువల్ భాషా ప్రాంత చర్చి నాయకుల నుండి అనువాదం  అనువాద ప్రక్రియకు అనుమతి పొందిన ప్రాముఖ్యతను కూడా చర్చిస్తుంది.

ఒకరికొకరు పనిని తనిఖీ చేయడానికి అనువాద బృందం ఉపయోగించే అనువాదాన్ని తనిఖీ చేసే సూచనలతో మాన్యువల్ ప్రారంభమవుతుంది. ఈ తనిఖీలలో [ఓరల్ పార్టనర్ చెక్] (../peer-check/01.md)  [టీమ్ ఓరల్ చంక్ చెక్] (../vol2-intro/01.md) ఉన్నాయి. ట్రాన్స్‌లేషన్ కోర్ సాఫ్ట్‌వేర్‌తో అనువాదాన్ని తనిఖీ చేయడానికి అనువాద బృందానికి సూచనలు ఉన్నాయి. వీటిలో [అనువాద పదాల తనిఖీ] (../important-term-check/01.md)  [అనువాద గమనికల తనిఖీ] (../trans-note-check/01.md) ఉన్నాయి.

దీని తరువాత, అనువాద బృందం స్పష్టత  సహజత్వం కోసం [భాషా సంఘం] (../language-community-check/01.md) తో అనువాదాన్ని తనిఖీ చేయాలి. ఇది అవసరం ఎందుకంటే భాష మాట్లాడేవారు అనువాద బృందం ఆలోచించని విషయాలను చెప్పే మంచి మార్గాలను తరచుగా సూచించవచ్చు. కొన్నిసార్లు అనువాద బృందం అనువాదాన్ని వింతగా చేస్తుంది ఎందుకంటే అవి మూల భాషలోని పదాలను చాలా దగ్గరగా అనుసరిస్తున్నాయి. భాష ఇతర మాట్లాడేవారు దాన్ని పరిష్కరించడంలో వారికి సహాయపడతారు.
ఈ సమయంలో అనువాద బృందం చేయగల మరో తనిఖీ OL పాస్టర్ లేదా [చర్చి లీడర్ చెక్] (../accuracy-check/01.md). OL పాస్టర్లకు గేట్వే లాంగ్వేజ్ (GL) లోని బైబిల్ గురించి బాగా తెలుసు కాబట్టి, వారు GL బైబిల్ ఖచ్చితత్వం కోసం అనువాదాన్ని తనిఖీ చేయవచ్చు. అనువాద బృందం చాలా దగ్గరగా ఉన్నందున  వారి పనిలో పాలుపంచుకున్నందున వారు అనువాద బృందం చూడని తప్పులను కూడా పట్టుకోవచ్చు. అలాగే, అనువాద బృందంలో భాగం కాని ఇతర OL పాస్టర్లు కలిగి ఉన్న బైబిల్ కొంత నైపుణ్యం లేదా జ్ఞానం అనువాద బృందానికి లేకపోవచ్చు. ఈ విధంగా, లక్ష్య భాషలో బైబిల్ అనువాదం ఖచ్చితమైనది, స్పష్టంగా  సహజంగా ఉందని నిర్ధారించుకోవడానికి మొత్తం భాషా సమాజం కలిసి పనిచేయగలదు.

అనువాద కోర్లోని [వర్డ్ అలైన్‌మెంట్] (../alignment-tool/01.md) సాధనాన్ని ఉపయోగించి బైబిల్ అనువాదం ఖచ్చితత్వానికి మరో తనిఖీ. ఈ తనిఖీలన్నీ నిర్వహించిన తరువాత  అనువాదం సమలేఖనం చేసిన తరువాత, OL చర్చి నెట్‌వర్క్‌ల నాయకులు [సమీక్ష] (../vol2-steps/01.md) అనువాదాన్ని కోరుకుంటారు  వారి [ఎండార్స్‌మెంట్] (../level3-approval/01.md) ఇవ్వాలి. చర్చి నెట్‌వర్క్‌ల యొక్క చాలా మంది నాయకులు అనువాద భాషను మాట్లాడటం లేదు కాబట్టి, [వెనుక అనువాదం] (../vol2-backtranslation/01.md) ను రూపొందించడానికి సూచనలు కూడా ఉన్నాయి, ఇది ప్రజలు మాట్లాడని భాషలో అనువాదాన్ని తనిఖీ చేయడానికి వీలు కల్పిస్తుంది.
