## OL అనువాద ప్రక్రియ

ప్రపంచంలోని చాలా భాషలైన "ఇతర భాషలు" (OL లు, గేట్‌వే భాషలు కాకుండా ఇతర భాషలు) కోసం, అనువాద వనరులు మరియు సాధనాలతో వర్డ్ సిఫారసు మరియు మద్దతు ఇచ్చే అనువాద ప్రక్రియ క్రిందిది.

[అనువాద సూత్రాలను ఏర్పాటు చేయడం] (../setup-team/01.md) మరియు [అనువాద సూత్రాలు] (../pretranslation-training/01.md) లో అనువాదకులకు శిక్షణ ఇవ్వడం మరియు [అనువాద స్టూడియో] (../setup-ts/01.md) ఎలా ఉపయోగించాలో, మీరు ఈ విధానాన్ని అనుసరించాలని మేము సిఫార్సు చేస్తున్నాము:

1. ట్రాన్స్‌లేషన్ స్టూడియోని ఉపయోగించి, ఓపెన్ బైబిల్ స్టోరీస్ (OBS) నుండి కథ యొక్క [మొదటి చిత్తుప్రతి] (../../translate/first-draft/01.md) అనువాదం చేయండి.
2. మీ అనువాద బృందంలోని [భాగస్వామి] (../../checking/peer-check/01.md) తో అనువాదాన్ని తనిఖీ చేయండి.
3. [పూర్తి అనువాద బృందం] (../../checking/team-oral-chunk-check/01.md) తో అనువాదాన్ని తనిఖీ చేయండి.
4. [TranslationNotes] (../../checking/trans-note-check/01.md) మరియు [translationWords] (../../checking/important-term-check/01.md) ఉపయోగించి అనువాదాన్ని తనిఖీ చేయండి.
5. [భాషా సంఘం] (../../checking/language-community-check/01.md) తో అనువాదాన్ని తనిఖీ చేయండి.
6. [భాషా సంఘం నుండి పాస్టర్లు] (../../checking/church-leader-check/01.md) తో అనువాదాన్ని తనిఖీ చేయండి.
7. [చర్చి నెట్‌వర్క్‌ల నాయకులు] (../../checking/level3/01.md) తో అనువాదాన్ని తనిఖీ చేయండి.
8. [ప్రచురించు] (../intro-publishing/01.md) డోర్ 43 లో, ముద్రణలో మరియు ఆడియోలో అనువాదం.

మీరు మొత్తం యాభై పూర్తయ్యే వరకు ఓపెన్ బైబిల్ కథల యొక్క ప్రతి కథతో ఈ దశలను పునరావృతం చేయండి.

ఓపెన్ బైబిల్ కథలను పూర్తి చేసిన తర్వాత, మీరు బైబిల్ను అనువదించడం ప్రారంభించడానికి తగినంత నైపుణ్యం, అనుభవాన్ని పొందారు. మీరు [కఠినత స్థాయి 2] (../../translate/translation-difficulty/01.md) పుస్తకంతో ప్రారంభించాలని మేము సిఫార్సు చేస్తున్నాము. అప్పుడు ఈ విధానాన్ని అనుసరించండి:

1. అనువాద స్టూడియోని ఉపయోగించి, బైబిల్ పుస్తకం యొక్క [మొదటి చిత్తుప్రతి] (../../translate/first-draft/01.md) అనువాదం చేయండి.
2. మీ అనువాద బృందంలోని [భాగస్వామి] (../../checking/peer-check/01.md) తో అనువాదాన్ని తనిఖీ చేయండి.
3. [పూర్తి అనువాద బృందం] (../../checking/team-oral-chunk-check/01.md) తో అనువాదాన్ని తనిఖీ చేయండి.
4. [TranslationCore] (../../checking/trans-note-check/01.md) లోని [TranslationNotes] (../../checking/important-term-check/01.md) మరియు [translationWords] (../setup-tc/01.md) సాధనాలను ఉపయోగించి అనువాదాన్ని తనిఖీ చేయండి.
5. [భాషా సంఘం] (../../checking/language-community-check/01.md) తో అనువాదాన్ని తనిఖీ చేయండి.
6. [భాషా సంఘం నుండి పాస్టర్లు] (../../checking/church-leader-check/01.md) తో అనువాదాన్ని తనిఖీ చేయండి.
7. [ట్రాన్స్‌లేషన్ కోర్] (../../checking/alignment-tool/01.md) లోని [అలైనింగ్ టూల్] (../setup-tc/01.md) ఉపయోగించి అసలు భాషలతో అనువాదాన్ని సమలేఖనం చేయండి.
8. [చర్చి నెట్‌వర్క్‌ల నాయకులు] (../../checking/level3/01.md) తో అనువాదాన్ని తనిఖీ చేయండి.
9. [ప్రచురించు] (../intro-publishing/01.md) డోర్ 43 లో, ముద్రణలో మరియు ఆడియోలో అనువాదం.

ప్రతి బైబిల్ పుస్తకంతో ఈ దశలను పునరావృతం చేయండి.

అనువాద బృందం నుండి ఎవరైనా [డోర్ 43] (http://git.door43.org) లో అనువాదాన్ని కొనసాగించాలని ప్లాన్ చేయండి, లోపాలను సరిదిద్దడానికి మరియు చర్చి సంఘం సూచనల ప్రకారం దాన్ని మెరుగుపరచడానికి దాన్ని సవరించండి. అనువాదం సులభంగా డౌన్‌లోడ్ చేసుకోవచ్చు మరియు కావలసినంత తరచుగా పునర్ముద్రించవచ్చు.

