### వివరణ

భావనామాలు వైఖరులనూ, లక్షణాలనూ, సంఘటనలనూ, లేదా పరిస్థితులను సూచించే నామవాచకాలు. ఇవి ఆనందం, బరువు, ఐక్యత, స్నేహం, ఆరోగ్యం, కారణం వంటి శారీరక కోణంలో చూడలేనివీ లేదా తాకలేనివీ అయిన విషయాలు ఇవి. ఇది అనువాద సమస్య ఎందుకంటే కొన్ని భాషలు ఒక నిర్దిష్ట ఆలోచనను భావనామంతో వ్యక్తీకరించవచ్చు, అయితే మరికొన్ని బాషలకు వాటిని వ్యక్తీకరించడానికి భిన్నమైన విధానం అవసరమై ఉంటుంది.

నామవాచకాలు ఒక వ్యక్తిని, ప్రదేశాన్ని, విషయాన్ని లేదా తలంపులనూ సూచించే పదాలు అని జ్ఞాపకం ఉంచుకోండి. భావనామాలు ఆలోచనలను సూచించే నామవాచకాలు. ఇవి వైఖరులు, లక్షణాలు, సంఘటనలు, పరిస్థితులు లేదా ఆ ఆలోచనల మధ్య సంబంధాలు కావచ్చును. ఇవి ఆనందం, శాంతి, సృష్టి, మంచితనం, సంతృప్తి, న్యాయం, సత్యం, స్వేచ్ఛ, ప్రతీకారం, మందగతి, పొడవు, బరువు, ఇంకా ఇతరముల వంటి భౌతిక అవగాగాహనలో చూడలేనివీ లేదా తాకలేనివీ అయిన సంగతులు.

గ్రీకు బైబిలు, ఇంగ్లీషు వంటి కొన్ని భాషలు భావనామాలను ఎక్కువగా ఉపయోగిస్తాయి. క్రియలకూ, లేదా లక్షణాలకూ పేర్లు ఇచ్చే విధానాన్ని అందిస్తాయి. ఈ భాషలను మాట్లాడే వారు పేర్లను ఉపయోగించి అవి వస్తువులు అన్నట్టుగా భావాలను గురించి మాట్లాడవచ్చు. ఉదాహరణకు, భావనామాలను వినియోగించే భాషలలో, మనుషులు “నేను పాప క్షమాపణను నమ్ముతున్నాను”అని చెప్పవచ్చు. అయితే కొన్ని భాషలు భావనామాలను ఎక్కువగా వినియోగించవు. ఈ భాషలలో మాట్లాడేవారికి “క్షమాపణ,” “పాపం”అనే రెండు భావనామాలు ఉండకపోవచ్చు, అయితే వారు అదే అర్థాన్ని ఇతర విధానాలలో వ్యక్తపరుస్తారు. ఉదాహరణకు, ఆ ఆలోచనలకు నామవాచకాలకు బదులుగా క్రియ పదాలను వినియోగించడం “మనుష్యులు పాపం చేసిన తర్వాత వారిని క్షమించటానికి దేవుడు ఇష్టపడుతున్నాడని నేను నమ్ముతున్నాను”అని వారు వ్యక్తపరుస్తారు.

### కారణం, ఇది ఒక అనువాద సమస్య 

మీరు ఏ భాషనుండి బైబిలును అనువదించారో ఆ భాషలో కొన్ని ఆలోచనలను వ్యక్తీకరించడానికి భావనామాలను వినియోగించి ఉండవచ్చు. ఆ ఆలోచనలలో కొన్నింటి కోసం మీ భాష భావనామాలు వినియోగించకపోవచ్చును. దానికి బదులుగా, ఆ ఆలోచనలను వ్యక్తీకరించడానికి ఇది పదాలను వినియోగించి ఉండవచ్చు. ఆ పదాలు భావనామం యొక్క అర్థాన్ని వ్యక్తీకరించడానికి విశేషణాలు, క్రియాపదాలు, లేదా క్రియావిశేషణాల వంటి ఇతర విధాలైన పదాలను ఉపయోగిస్తాయి. ఉదాహరణకు, “దాని **బరువు** ఎంత?” అనే వాక్యం "ఇది ఎంత **బరువు** అని ఉంటుంది?" లేదా “ఇది ఎంత **భారం**?” అని వ్యక్తపరచబడవచ్చు.

### బైబిలు నుండి ఉదాహరణలు

> **బాల్యం** నుండి పరిశుద్ధ లేఖనాలు నీకు తెలుసు….

(2 తిమోతి 3:15ఎ ULT)

"బాల్యం" అనే భావనామం ఒకరు చిన్నబిడ్డగా ఉన్నప్పుడు స్థితిని సూచిస్తుంది.

> అయితే **సంతృప్తి** తో కూడిన **దైవభక్తి** ఎంతో **లాభకరం**.

(1 తిమోతి 6:6 ULT)

“దైవభక్తి,”మరియు “సంతృప్తి”అనే భావనామాలు దైవభక్తిగా ఉండడం, సంతృప్తిగా ఉండడం అని సూచిస్తాయి. “లాభం”భావనామం ఒకరికి ప్రయోజనం కలిగించడం లేదా సహాయం చేయడం అని సూచిస్తుంది.

> ఈ ఇంటికి ఈ రోజు **రక్షణ** వచ్చింది, ఎందుకంటే ఇతను కూడా అబ్రాహాము కుమారుడే. (లూకా 19:9 ULT)

ఇక్కడ "రక్షణ" అనే భావనామం రక్షింపబడి ఉన్న స్థితిని సూచిస్తుంది.

> కొంతమంది అనుకుంటున్నట్టు ప్రభువు తాను చేసిన వాగ్దానాల విషయంలో **ఆలస్యం** చేసేవాడు కాదు. (2 పేతురు 3:9ఎ ULT)

జరగుతున్న దాని వేగంలో లోపాన్ని “ఆలస్యం” భావనామం సూచిస్తుంది.

> ఆయన చీకటిలో ఉన్న రహస్యాలను వెలుగులోకి తెస్తాడు మరియు హృదయంలోని **ఉద్దేశ్యాలను** వెల్లడి చేస్తాడు. (1 కొరింథీయులు 4:5బి ULT).

“ఉద్దేశాలు” అనే భావనామం మనుష్యులు చేయాలని కోరుకొనేవాటినీ, మరియు వారు వాటిని చేయాలనుకొంటున్న కారణాలనూ సూచిస్తుంది.

### అనువాదం వ్యూహాలు

ఒక భావనామం సహజంగా ఉన్నట్లయితే, మరియు అది మీ భాషలో సరైన అర్ధాన్ని ఇస్తున్నట్లయితే దానిని వినియోగించడం గురించి పరిశీలించండి. లేనట్లయితే ఇక్కడ మరొక ఎంపిక ఉంది:

(1) భావనామం యొక్క అర్థాన్ని వ్యక్తీకరించే పదంతో వాక్యాన్ని తిరిగి చెప్పండి. నామవాచఅయితేకి బదులుగా, నూతన పదం భావనామం యొక్క ఆలోచనను వ్యక్తీకరించడానికి క్రియపదం, క్రియావిశేషణం లేదా విశేషణములను వినియోగిస్తుంది.

### అన్వయించబడిన అనువాద వ్యూహాల ఉదాహరణలు.

(1) భావనామం యొక్క అర్థాన్ని వ్యక్తీకరించే పదంతో వాక్యాన్ని తిరిగి చెప్పండి. నామవాచఅయితేకి బదులుగా, నూతన పదం భావనామం యొక్క ఆలోచనను వ్యక్తీకరించడానికి క్రియాపదం, క్రియావిశేషణం లేదా విశేషణములను వినియోగిస్తుంది. ప్రత్యామ్నాయ అనువాదాలు జాబితా ఈ క్రింది లేఖనాల ఉదాహరణలో ఇవ్వడం జరిగింది.

> **బాల్యం** నుండి పరిశుద్ధ లేఖనాలు నీకు తెలుసు….(2 తిమోతి 3:15ఎ ULT)>
> 
> > **నీవు చిన్నబిడ్డగా** ఉన్నప్పటి నుండీ పరిశుద్ధ లేఖనాలు నీకు తెలుసు.>
> 
> అయితే **సంతృప్తి** తో కూడిన **దైవభక్తి** ఎంతో **లాభకరం**. (1 తిమోతి 6:6 ULT)>
> 
> > అయితే **దైవభక్తి కలిగియుండడం** మరియు **సంతృప్తి కలిగియుండడం** చాలా **ప్రయోజనకరం**. అయితే మనం **దైవభక్తిగానూ** మరియు **సంతృప్తి** గానూ ఉన్నప్పుడు గొప్ప **ప్రయోజనం** పొందుతాము. అయితే మనం **దేవుణ్ణి గౌరవించి****,** **విధేయులై** ఉన్నప్పుడు మరియు **మనకు ఉన్నదానితో సంతోషంగా ఉన్నప్పుడు** ఎంతో ప్రయోజనం పొందుతాము.>
> 
> ఈ ఇంటికి ఈ రోజు **రక్షణ** వచ్చింది, ఎందుకంటే ఇతను కూడా అబ్రాహాము కుమారుడే. (లూకా 19:9 ULT)>
> 
> ఈ రోజు ఈ ఇంట్లోని మనుష్యులు **రక్షణ పొందారు**…. ఈ రోజు దేవుడు ఈ ఇంటిలోని మనుష్యులను **రక్షించాడు**…>

కొంతమంది అనుకుంటున్నట్టు ప్రభువు తాను చేసిన వాగ్దానాల విషయంలో **ఆలస్యం** చేసేవాడు కాదు. (2 పేతురు 3:9ఎ ULT)

> **నెమ్మదిగా కదులుతున్నాడని** కొందరు భావించినట్లు ప్రభువు తన వాగ్దానాల గురించి నెమ్మదిగా కదలడు.>
> 
> ఆయన చీకటిలో ఉన్న రహస్యాలను వెలుగులోకి తెస్తాడు మరియు హృదయంలోని **ఉద్దేశ్యాలను** వెల్లడి చేస్తాడు. (1 కొరింథీయులు 4:5బి ULT).
> 
> > ఆయన చీకటిలో దాగి ఉన్న రహస్యాలను వెలుగులోకి తెస్తాడు మరియు **మనుష్యులు చేయాలని కోరుకొనేవాటినీ****,** **మరియు వారు వాటిని చేయాలని కోరుకుంటున్న కారణాలనూ** వెల్లడి చేస్తాడు.