**వివరణ**

సాధారణంగా సమాచారం ఇవ్వడానికి ప్రకటనలు వాడతారు. అయితే కొన్ని సార్లు వాటిని ఇతర ఉపయోగాలకోసం కూడా బైబిలులో వాడారు. 

#### కారణం ఇది అనువాద సమస్య

బైబిలులో ప్రకటనలను ఉపయోగించినట్టు కొన్ని భాషల్లో ప్రకటనలను ఉపయోగించరు.

### బైబిల్ నుండి ఉదాహరణలు

సాధారణంగా **సమాచారం** ఇవ్వడానికి ప్రకటనలు వాడతారు. ఇక్కడ యోహాను 1:6-8లో ఇచ్చిన వాక్యాలన్నీ ప్రకటనలే, వాటి ఉపయోగం సమాచారం ఇవ్వడం.

> దేవుని దగ్గర నుండి వచ్చిన ఒక వ్యక్తి ఉన్నాడు. అతని పేరు యోహాను. అందరూ తన ద్వారా ఆ వెలుగును నమ్మడం కోసం అతడు ఆ వెలుగుకు సాక్షిగా ఉండడానికి వచ్చాడు. 8ఈ యోహానే ఆ వెలుగు కాదు. అయితే ఆ వెలుగును గురించి సాక్ష్యం చెప్పడానికి వచ్చాడు. (యోహాను 1:6-8 ULT)

ఒక ప్రకటనను ఆజ్ఞ గా ఎవరికైనా ఏమి చెయ్యాలో చెప్పడానికి ఉపయోగించవచ్చు. ఇక్కడ ఇచ్చిన ఉదాహరణలో ప్రధాన యాజకుడు ప్రజలు ఏమి చెయ్యాలో చెప్పడానికి ప్రకటనలు చేస్తున్నాడు.

> మీరు చేయాల్సిందేమిటంటే మీలో విశ్రాంతి దినం పరిచర్య కోసం వచ్చే వారు మూడు బృందాలై ఒక బృందం రాజు ఇంటికి కాపలాగా **ఖచ్చితంగా** ఉండాలి. మరో బృందం సూరు గుమ్మం దగ్గరా మరో బృందం మందిరం వెనుక ఉన్న ద్వారం దగ్గరా **ఉండాలి**. ఇలా మీరు మందిరాన్ని భద్రపరచాలి. (2 రాజులు 11:5 ULT)

ఒక ప్రకటనను **సూచనలు** ఇవ్వడానికి వాడవచ్చు.ఇక్కడ మాట్లాడుతున్నవాడు కేవలం యోసేపు రాబోయే రోజుల్లో ఏమి చేస్తాడో చెప్పడానికి మాత్రమే కాక, ఏమి చెయ్యాలో కూడా సూచనలు ఇస్తున్నాడు.

> ఆమె ఒక కుమారుణ్ణి కంటుంది. తన ప్రజలను వారి పాపాల నుంచి ఆయనే రక్షిస్తాడు **కాబట్టి ఆయనకు యేసు అనే పేరు పెడతావు**. (మత్తయి 1:21 ULT)

ఒక ప్రకటనను విజ్ఞప్తి చెయ్యడానికి కూడా ఉపయోగిస్తారు. కుష్టు రోగి యేసు ఏమి చెయ్యగలడో చెప్పడం మాత్రమే గాక తనను బాగు చెయ్యమని కూడా అడుగుతున్నాడు.

> ఇదిగో ఒక కుష్టు రోగి వచ్చి ఆయనకు మొక్కి, “ప్రభూ, నీకు ఇష్టమైతే **నన్ను బాగు చేయగలవు**” అన్నాడు. (మత్తయి 8:2 ULT)

ఒక ప్రకటనను ఒక పనిని చెయ్యడానికి వాడతారు. ఆదాము మూలంగా నేలకు శాపం తగిలిందని చెప్పడం ద్వారా దేవుడు ఇక్కడ నేలను శపిస్తున్నాడు.

> నిన్నుబట్టి **నేల శాపానికి గురయ్యింది**. జీవితకాలమంతా కష్టం చేసి నువ్వు దాని పంట తింటావు (ఆది 3:17 ULT)

ఒక మనిషి పాపాలకు క్షమాపణ దొరికిందని చెప్పడం ద్వారా **యేసు ఆ మనిషి పాపాలు క్షమించాడు**.

> యేసు వారి విశ్వాసం చూసి, **కుమారుడా, నీ పాపాలకు క్షమాపణ దొరికింది**” అన్నాడు." (మార్కు 2:5 ULT)

### అనువాదం వ్యూహాలు

(1).  ఒక ప్రకటన ఉద్దేశం మీ భాషలో సరిగ్గా అర్థం కాకపోతే ఆ ఉద్దేశాన్ని వివరించే **వాక్య శైలి** ఉపయోగించండి.

(2).  ఒక ప్రకటన ఉద్దేశం మీ భాషలో సరిగ్గా అర్థం కాకపోతే **వాక్య శైలిని జోడించండి**.

(3).  ఒక ప్రకటన ఉద్దేశం మీ భాషలో సరిగ్గా అర్థం కాకపోతే ఆ పనిని వ్యక్తపరిచే **క్రియారూపాన్ని ఉపయోగించండి**.

### అన్వయించబడిన అనువాద వ్యూహాలకు ఉదాహరణలు

(1).   ఒక ప్రకటన ఉద్దేశం మీ భాషలో సరిగ్గా అర్థం కాకపోతే ఆ ఉద్దేశాన్ని వివరించే *వాక్య శైలి* ఉపయోగించండి.

> ఆమె ఒక కుమారుణ్ణి కంటుంది. తన ప్రజలను వారి పాపాల నుంచి ఆయనే రక్షిస్తాడు కాబట్టి **ఆయనకు యేసు అనే పేరు పెడతావు**. (మత్తయి 1:21 ULT)

"ఆయనకు యేసు అనే పేరు పెడతావు" అనే పదబంధం ఒక సూచన. మామూలు సూచనను వ్యక్తం చేసే వాక్యం ఉపయోగించవచ్చు.

> > ఆమె ఒక కుమారుణ్ణి కంటుంది. ఆయనకు యేసు అనిపేరు పెట్టు, ఎందుకంటేతన ప్రజలను వారి పాపాల నుంచి ఆయనే రక్షిస్తాడు.

(2).  ఒక ప్రకటన ఉద్దేశం మీ భాషలో సరిగ్గా అర్థం కాకపోతే దానిని వివరించే *వాక్య శైలిని జోడించండి*.

> ఒక కుష్టు రోగి వచ్చి ఆయనకు మొక్కి, **ప్రభూ, నీకు ఇష్టమైతే నన్ను బాగు చేయగలవు** అన్నాడు. (మత్తయి 8:2 ULT)

"నువ్వు బాగు చేయగలవ అని నాకు తెలుసు" అనే మాటల ఉద్దేశం విన్నపమే. ప్రకటనకు అదనంగా విజ్ఞప్తి జోడిస్తున్నాము.

> > “ప్రభూ, నీకు ఇష్టమైతే నన్ను బాగు చేయగలవు. దయ చేసి అలా చెయ్యి.”
> > 
> > ప్రభూ, నీకు ఇష్టమైతే దయచేసి నన్ను బాగు చెయ్యి. నీవు చేయగలవని నాకు తెలుసు.”

(3 ). ఒక ప్రకటన ఉద్దేశం మీ భాషలో సరిగ్గా అర్థం కాకపోతే ఆ పనిని వ్యక్తపరిచే *క్రియారూపాన్ని* ఉపయోగించండి.

> ఆమె ఒక కుమారుణ్ణి కంటుంది. తన ప్రజలను వారి పాపాల నుంచి ఆయనే రక్షిస్తాడు కాబట్టి **నీవు ఆయనకు యేసు అనే పేరు పెడతావు**.(మత్తయి 1:21 ULT)
> 
> > ఆమె ఒక కుమారుణ్ణి కంటుంది, **నువ్వు ఆయనకి యేసు అని పేరు పెట్టాలి**, ఎందుకంటే తన ప్రజలను వారి పాపాల నుంచి ఆయనే రక్షిస్తాడు.
> 
> కుమారుడా నీ పాపాలకు క్షమాపణ దొరికింది” అన్నాడు." (మార్కు 2:5 ULT)
> 
> > కుమారుడా నేను నీ పాపాలు క్షమిస్తున్నాను.
> > 
> > కుమారుడా దేవుడు నీ పాపాలు క్షమించాడు.