జాతీయం అంటే పదాల సమూహంతో తయారైన భాషా రూపం, ఇది మొత్తంగా, వ్యక్తిగత పదాల అర్ధాల నుండి ఒకరు అర్థం చేసుకునే దానికి భిన్నమైన అర్థాన్ని కలిగి ఉంటుంది. సంస్కృతికి వెలుపల ఉన్న ఎవరైనా సాధారణంగా దాని లోపల నిజమైన అర్ధాన్ని ఒకరు వివరించకుండా జాతీయాన్ని అర్థం చేసుకోలేరు. ప్రతి భాష జాతీయాలను ఉపయోగిస్తుంది. కొన్ని ఆంగ్ల ఉదాహరణలు: 

*   మీరు నా కాలు లాగుతున్నారు. (దీని అర్థం, “నిజం అయితేదానిని నాకు చెప్పడం ద్వారా మీరు నన్ను వేధిస్తున్నారు.”)
*   పైకాగితాన్ని నెట్టవద్దు. (దీని అర్థం, “ఒక విషయాన్ని దాని తీవ్ర స్థితికి తీసుకురాకండి.”)
*   ఈ ఇల్లు నీటి కింద ఉంది. (దీని అర్థం, “ఈ ఇంటికి చెల్లించాల్సిన అప్పు దాని అసలు విలువ కంటే ఎక్కువ.”)
*   మేము పట్టణానికి ఎరుపు రంగు వేస్తున్నాము. (దీని అర్థం, “మేము ఈ రాత్రి పట్టణం చుట్టూ తిరుగుతూ చాలా అతిశయంగా జరుపుకుంటున్నాము.”)

### వివరణ

ఒక భాష లేదా సంస్కృతికి చెందిన ప్రజలు ఉపయోగించే వాక్యానికి ఒక ప్రత్యేక అర్థాన్ని అర్థాన్ని కలిగించేదే జాతీయం. ఆ వాక్యాన్ని రూపొందించిన విడి విడి పదాలకున్న అర్థాల నుండి ఒక వ్యక్తి అర్థం చేసుకునే దానికంటే పూర్తి వాక్యం అర్థం భిన్నంగా ఉంటుంది.

ఆయన యెరూషలేమునకు వెళ్లుటకు **తన ముఖమును** స్థిరపరచుకొనెను. (లూకా 9:51బి ULT)

“తన ముఖమును స్థిరపరచుకొనెను” పదాలు ఒక జాతీయం, దీని అర్థం “నిర్ణయించుకొనెను.”

కొన్నిసార్లు ప్రజలు మరొక సంస్కృతి నుండి ఒక జాతీయాన్ని అర్థం చేసుకోగలుగుతారు, అయితే అర్థాన్ని వ్యక్తీకరించడానికి ఇది ఒక వింత మార్గంగా అనిపించవచ్చు.

నీవు \*\*నా యింటి కప్పు కిందకు రావడానికి \*\* నేను పాత్రుడనుకాను. (లూకా Luke 7:6బి ULT)

\*\*నా యింటి కప్పు కిందకు రావడానికి \*\* వాక్యం ఒక జాతీయం, “నా ఇంటిలోనికి ప్రవేశించు” అని దీని అర్థం.

> ఈ మాటలు **మీ చెవులలో** ఉంచండి. (లూకా 9:44ఎ ULT)

“నేను చెపుతున్న దానిని జాగ్రత్తగా వినండి మరియు జ్ఞాపకం ఉంచుకొండి” అని ఈ జాతీయం అర్థం.

**ఉద్దేశం**:ఎవరైనా దేనినైనా ఒక అసాధారణమైన రీతిలో వర్ణించినప్పుడు ఒక సంస్కృతిలో ఒక జాతీయం యాదృచ్చికంగా సృష్టించబడుతుంది. అయితే ఆ అసాధారణ విధానం సందేశాన్ని శక్తివంతంగా అందచేసినప్పుడు మరియు ప్రజలు దానిని స్పష్టంగా అర్థం చేసుకున్నప్పుడు, ఇతర వ్యక్తులు దీనిని ఉపయోగించడం ప్రారంభిస్తారు. కొంతకాలం తరువాత అది ఆ భాషలో మాట్లాడే సాధారణ విధానంగా మారుతుంది.

#### కారణాలు ఇది ఒక అనువాదం సమస్య

*   ప్రజలకు బైబిలును తయారు చేసిన చేసిన సంస్కృతులు తెలియకపోయినట్లయితే వారు బైబిలు యొక్క ఆదిమ భాషలలోని జాతీయాలను సులభంగా అపార్థం చేసుకొంటారు.
*   మూల భాషల అనువాదాలను తయారు చేసిన సంస్కృతులు ప్రజలకు తెలియకపోయినట్లయితే వారు మూల భాషల బైబిళ్ళలో ఉన్న జాతీయాలను సులభంగా అపార్థం చేసుకొంటారు.
*   లక్ష్య భాష పాఠకులు జాతీయం అర్థాన్ని తెలుసుకోనప్పుడు జాతీయాన్ని అక్షరాలా (ప్రతి పదానికున్న అర్ధం ప్రకారం) అనువదించడం నిరుపయోగం.

### బైబిలునుండి ఉదాహరణలు

అప్పుడు ఇశ్రాయేలీయులందరును హెబ్రోనులో ఉన్న దావీదునొద్దకు వచ్చారు మరియు ఇలా అన్నారు, “చూడుము, మేము నీ **మాంసం మరియు ఎముక**. (1 దినవృత్తాంతములు 11:1 ULT)

అంటే “మేమూ మరియు నీవూ ఒకే జాతికి చెందినవారం, ఒకే కుటుంబానికి చెందినవారం” అని దీని అర్థం.

ఇశ్రాయేలీయులు ప్రజలు **ఒక పొడవైన చేతితో** బయటకు వెళ్ళారు. (నిర్గమకాండము 14:8బి ASV)

అంటే, “ఇశ్రాయేలీయులు తిరస్కారముగా బయటకు వెళ్ళారు” అని అర్థం.

**నా తల ఎత్తు** వాడవుగా ఉన్నావు. (కీర్తన 3:3బి ULT)

అంటే, “నాకు సహాయం చేయువాడవు” అని అర్థం.

### అనువాదం వ్యూహాలు

మీ భాషలో జాతీయం స్పష్టంగా అర్థమయినట్లయితే, దానిని ఉపయోగించడాన్ని పరిశీలించండి. లేనట్లయితే ఇక్కడ కొన్ని ఇతర ఎంపికలు ఉన్నాయి.

(1) ఒక జాతీయాన్ని ఉపయోగించకుండా అర్థాన్ని స్పష్టంగా అనువదించండి. (2) ఒకే అర్ధాన్ని కలిగి ఉండి మీ స్వంత భాషలో ప్రజలు ఉపయోగించే ఇతర జాతీయాన్ని ఉపయోగించండి.

### అన్వయించబడిన అనువాదం వ్యూహాల ఉదాహరణలు

(1) ఒక జాతీయాన్ని ఉపయోగించకుండా అర్థాన్ని స్పష్టంగా అనువదించండి.

అప్పుడు ఇశ్రాయేలీయులందరును హెబ్రోనులో ఉన్న దావీదునొద్దకు వచ్చారు మరియు ఇలా అన్నారు, “చూడుము, మేము నీ **మాంసం మరియు ఎముక**. (1 దినవృత్తాంతములు 11:1 ULT)

చూడుము, మనమందరం **ఒకే దేశానికి చెందినవారం**.

ఆయన యెరూషలేమునకు వెళ్లుటకు **తన ముఖమును** స్థిరపరచుకొనెను. (లూకా 9:51బి ULT)

ఆయన యెరూషలేముకు ప్రయాణించడానికి ఆరంభించాడు, **దానిని చేరడానికి నిశ్చయించాడు**.

నీవు \*\*నా యింటి కప్పు కిందకు రావడానికి \*\* నేను పాత్రుడనుకాను. (లూకా Luke 7:6బి ULT)

**నీవు నా యింట** ప్రవేశించడానికి నేను పాత్రుడనుకాను.

(2) ఒకే అర్ధాన్ని కలిగి ఉండి మీ స్వంత భాషలో ప్రజలు ఉపయోగించే ఇతర జాతీయాన్ని ఉపయోగించండి.

ఈ మాటలు **మీ చెవులలో** ఉంచండి. (లూకా 9:44ఎ ULT)

నేను ఈ మాటలు నీకు చెపుతున్నప్పుడు **చెవులన్నిటిని ఉంచండి**.

“విచారముచేత నా **కన్నులు మసక బారాయి**” (కీర్తన 6:7ఎ ULT)

నా ఏడుస్తున్నాను, నా **కళ్ళు క్షీణించాయి**