### వివరణ 

అన్యాపదేశం ఒక భాషా రూపం, దానిలో ఒక అంశం (భౌతికం లేదా సంగ్రహం) తన స్వీయ నామంతో పిలువబడదు. అయితే దానికి సమీపంగా సంబంధపరచబడిన మరొక దానితో పిలువబడుతుంది. అన్యాపదేశం అనేది దానితో సంబంధం ఉన్న దానికోసం ప్రత్యామ్నాయంగా ఉపయోగించే పదం లేదా వాక్యం.

> ….మరియు యేసు **రక్తము** ప్రతి పాపమునుండి మనలను పవిత్రులనుగా చేయును. (1 యోహాను 1:7బి ULT)

రక్తం క్రీస్తు మరణాన్ని సూచిస్తుంది.

> ఆ ప్రకారమే భోజనమైన తరువాత ఆయన **గిన్నె** పట్టుకొని, అన్నాడు, “**ఈ గిన్నె** మీకొరకు చిందింపబడుచున్న నా రక్తము వలన నైన క్రొత్త నిబంధన.” (లూకా 22:20 ULT)

గిన్నెలో ఉన్న ద్రాక్షారసాన్ని గిన్నె సూచిస్తుంది.

#### అన్యాపదేశం ఉపయోగించవచ్చు

*   దేనినైనా సూచించడానికి ఒక సంక్షిప్త మార్గంగా \*ఒక సంక్షిప్త ఆలోచనను దానితో సంబంధం ఉన్న భౌతిక వస్తువు పేరుతో సూచించడం ద్వారా దానిని మరింత అర్ధవంతం చేయడానికి

### కారణం ఇది ఒక అనువాదం సమస్య

బైబిలు చాలా తరచుగా అన్యాపదేశమును ఉపయోగిస్తుంది. కొన్ని భాషలలో మాట్లాడేవారికి అన్యాపదేశం గురించి తెలియదు మరియు వారు బైబిలు చదివినప్పుడు వారు దానిని గుర్తించలేకపోవచ్చు. వారు అన్యాపదేశమును గుర్తించలేకపోయినట్లయితే, వారు వచనభాగాన్ని అర్థం చేసుకోరు లేదా, మరింత చెడ్డ స్థితి, వారు వచనభాగం గురించి తప్పు అవగాహన పొందుతారు. అన్యాపదేశం ఉపయోగించబడిన ప్రతీసారి, అది దేనిని సూచిస్తుండో ప్రజలు అర్థం చేసుకోవాలి.

### బైబిలు నుండి ఉదాహరణలు

> ప్రభువైన దేవుడు ఆయన తండ్రియైన దావీదు యొక్క **సింహాసనము** ఆయనకు ఇస్తాడు. (లూకా 1:32బి ULT)

సింహాసనం రాజు యొక్క అధికారాన్ని సూచిస్తుంది. “సింహాసనం” అనేది “రాజు అధికారం,” “రాచరికం” లేదా “పరిపాలన” కోసం అన్యాపదేశంగా ఉంది. అంటే దేవుడు ఆయనను దావీదు రాజును అనుసరించే రాజుగా చేస్తాడని అర్థం.

> వెంటనే అతని **నోరు** తెరవబడింది. (లూకా 1:64ఎ ULT)

ఇక్కడ నోరు మాట్లాడానికి శక్తిని సూచిస్తుంది. అంటే అతడు తిరిగి మాట్లాడగలిగాడు అని అర్థం.

> రాబోవు **ఉగ్రత** నుండి పారిపోవడానికి మిమ్మల్ని హెచ్చరించిన వాడెవడు? (లూకా 3:7బి ULT)

“ఉగ్రత” లేదా “కోపం” పదం “శిక్ష” పదానికి ఒక అన్యాపదేశం. దేవుడు మనుష్యుల మీదా చాలా కోపంగా ఉన్నాడు మరియు దాని ఫలితంగా ఆయన వారిని శిక్షిస్తాడు.

### అనువాదం వ్యూహాలు

ప్రజలు అన్యాపదేశమును సులభంగా అర్థం చేసుకున్నట్లయితే, దానిని ఉపయోగించడాన్ని పరిగణించండి. లేనట్లయితే, ఇక్కడ కొన్ని ఎంపికలు ఉన్నాయి.

(1) ఒక వస్తువు అది సూచించే పేరుతో పాటు అన్యాపదేశాన్ని ఉపయోగించండి. (2) అన్యాపదేశం సూచించే విషయం పేరు మాత్రమే వాడండి.

### అన్వయించబడిన అనువాద వ్యూహాల ఉదాహరణలు.

(1) ఒక వస్తువు అది సూచించే పేరుతో పాటు అన్యాపదేశాన్ని ఉపయోగించండి.

> ఆ ప్రకారమే భోజనమైన తరువాత ఆయన **గిన్నె** పట్టుకొని, అన్నాడు, “**ఈ గిన్నె** మీకొరకు చిందింపబడుచున్న నా రక్తము వలన నైన క్రొత్త నిబంధన.” (లూకా 22:20 ULT)
> 
> > ఆ ప్రకారమే భోజనమైన తరువాత ఆయన **గిన్నె** పట్టుకొని, అన్నాడు, “**ఈ గిన్నెలోని ద్రాక్షారసం** మీకొరకు చిందింపబడుచున్న నా రక్తము వలన నైన క్రొత్త నిబంధన.” (లూకా 22:20 ULT)

ఈ వచనం రెండవ అన్యాపదేశాన్ని కలిగియుంది:గిన్నె, (దానిలో ఉన్న ద్రాక్షారసాన్ని సూచిస్తుంది) క్రీస్తు మన కొరకు చిందించిన రక్తంతో చేసిన క్రొత్త నిబంధనను కూడా సూచిస్తుంది.

(2) అన్యాపదేశం సూచించే విషయం పేరు మాత్రమే వాడండి.

> ప్రభువైన దేవుడు ఆయన తండ్రియైన దావీదు యొక్క **సింహాసనము** ఆయనకు ఇస్తాడు. (లూకా 1:32బి ULT)>
> 
> > ప్రభువైన దేవుడు ఆయన తండ్రియైన దావీదు యొక్క **రాచరికపు అధికారాన్ని** ఆయనకు ఇస్తాడు. (లూకా 1:32బి ULT)>>

లేదా:

> > ప్రభువైన దేవుడు రాజైన దావీదు వలే **ఆయనను రాజును చేస్తాడు.**\>
> > 
> > రాబోవు **ఉగ్రత** నుండి పారిపోవడానికి మిమ్మల్ని హెచ్చరించిన వాడెవడు? (లూకా 3:7బి ULT)>
> > 
> > రాబోవు దేవుని **శిక్ష** నుండి పారిపోవడానికి మిమ్మల్ని హెచ్చరించిన వాడెవడు? (లూకా 3:7బి ULT)

కొన్ని సాధారణ అన్యాపదేశములను గురించి నేర్చుకోడానికి, \[బైబిలు ప్రతిబింబాలు – సాధారణ అన్యాపదేశములు\] (../bita-part2/01.md) చూడండి.