
### వర్ణన 

వాక్యంలోని భాగాలను వరుస క్రమంలో అమర్చడానికి అన్ని భాషల్లోనూ పధ్ధతి ఉంటుంది. అన్నీ భాషల్లో ఒకేలా ఉండదు. అనువాదకులు తమ భాషలో ఆ క్రమం ఏమిటో తెలిసి ఉండాలి.

### ముఖ్య వాక్య భాగాలు 

సాధారణంగా వాక్యంలో మూడు మౌలిక భాగాలు ఉంటాయి. కర్త, కర్మ, క్రియ. కర్త, కర్మ సాధారణంగా నామవాచకాలు (అంటే వ్యక్తి, వస్తువులు, భావం మొ.)  లేదా సర్వనామాలు. క్రియలు పనిని, స్థితిని సూచిస్తాయి. 

#### కర్త

వాక్యం సాధారణంగా కర్తతో ప్రారంభం అవుతుంది. అది సాధారణంగా అక్కడ వర్ణిస్తున్న ఎదో ఒక పనిని నిర్వహిస్తుంది. 
కర్త **క్రియాత్మకంగా** ఉండవచ్చు. అంటే అది ఎదో ఒకటి పాడడం, పని, చెప్పడం మొదలైనవి చేస్తుంది. 

* <u>పీటర్</u> చక్కగా పాట పాడాడు. 

కర్తకు ఏదన్నా జరగ వచ్చు. 

* <u>పీటర్</u> కు మంచి అన్నం పెట్టారు. 

కర్త ను వర్ణించవచ్చు, లేక ఏదన్నా **స్థితిలో** ఉన్నట్టు, అంటే సంతోషంగా, విచారంగా, కోపంగా ఉన్నట్టు చెప్పవచ్చు.

* <u>అతడు</u> పొడగరి.
* <u>బాలుడు</u> సంతోషంగా ఉన్నాడు.

#### కర్మ

**కర్మ** అంటే కర్త చేసే దానిఇకి గురి అయ్యేది. 

* పీటర్ <u>బంతిని</u>తన్నాడు.
* పీటర్ <u>పుస్తకం</u>చదివాడు.
* పీటర్ <u>పాట</u>చక్కగా పాడాడు.
* పీటర్ <u>మంచి అన్నం</u>తిన్నాడు.

#### క్రియ

క్రియ అనేది జరిగిన పనిని, లేదా స్థితిని చూపిస్తుంది. 

* పీటర్ చక్కగా పాట<u>పాడాడు</u>.
* పీటర్ <u>పాడుతున్నాడు</u>.
* పీటర్ <u>పొడవుగా ఉన్నాడు</u>.

#### కోరదగిన పద క్రమం

భాషలన్నిటికీ కోరదగిన  పద క్రమం ఉంటుంది. ఈ  “పీటర్ బంతిని తన్నాడు” ఉదాహరణలో కర్త, కర్మ, క్రియ క్రమాన్ని కొన్ని భాషల్లో పాటిస్తారు.
ఇంగ్లీషు వంటి కొన్ని భాషల్లో ఈ క్రమం కర్త-క్రియ-కర్మ.

* పీటర్ తన్నాడు బంతిని.

కొన్ని భాషల్లో క్రమం కర్త-కర్మ-క్రియ.

* పీటర్ బంతిని తన్నాడు.

మరి కొన్నింటిలో క్రియ-కర్త-కర్మ.

* తన్నాడు పీటర్ బంతిని.

#### పద క్రమంలో మార్పులు

పద క్రమం వాక్యం తరహాను బట్టి పదక్రమం మారవచ్చు:

* ప్రశ్న లేక ఆజ్ఞ 
* స్థితి వర్ణన (అతడు సంతోషంగా ఉన్నాడు. అతడు పొడవుగా ఉన్నాడు.)
* షరతును వ్యక్తపరుస్తున్నట్టయితే 
* దానికో స్థలం ఉంటే 
* సమయ నిర్ణయం ఉంటే
* పద్య శైలి అయితే

పద క్రమం ఇలా కూడా మారుతుంది. 

* వాక్యంలో ఎదో ఒక భాగంపై ఊనిక ఉంటే. 
* వాక్యం నిజంగా కర్త ప్రధానం కాకుంటే

### అనువాద సూత్రాలు

* మీ భాషలో పద క్రమంకోరదగిన తెలుసుకోండి. 
* పదక్రమం మార్చడానికి వేరే కారణం ఏదీ లేకపోతే మీ భాషలో కోరదగిన పద క్రమమే ఉపయోగించండి.  
* అర్థం స్పష్టంగా కచ్చితంగా సహజంగా ఉండేలా వాక్యాన్ని తర్జుమా చెయ్యండి. 


ఇక్కడ వీడియో చూడవచ్చు  http://ufw.io/figs_order.
