### వివరణ

సమాంతరత లో ఒకే నిర్మాణం గల రెండు పదబంధాలు లేక ఉపవాక్యాలు కలిపి వాడతారు. వివిధ తరగతుల సమాంతరతలున్నాయి. వాటిలో కొన్ని:

* రెండవ ఉప వాక్యం లేక పదబంధం మొదటి దాని అర్థమే ఇస్తుంది. దీన్ని సమానార్థక సమాంతరత అంటారు.
* రెండవది మొదటి డానికి స్పష్టత ఇస్తుంది, లేక బలం చేకూరుస్తుంది.
* రెండవది మొదటి దానిలో చెప్పిన దానిని పూర్తి చేస్తుంది.
* రెండవది మొదటి దానికి వ్యతిరేకభావాన్ని చెపుతుంది గానీ అదే భావాన్ని ఇస్తుంది.

సమాంతరత సాధారణంగా పాత నిబంధనలో కనిపిస్తుంది. ముఖ్యంగా కీర్తనలు, సామెతలు పద్య భాగంలో. గ్రీకు కొత్త నిబంధనలో కూడా ఇది కనిపిస్తుంది. నాలుగు సువార్తలు, అపోస్తలుల లేఖల్లో కూడా.

మూల భాషల్లో పద్య భాగంలో సమానార్థక సమాంతరత (రెండు పదబంధాలు ఒకే అర్థం ఇచ్చేవి) అనేక ఫలితాలను ఇస్తుంది:

*   ఒకటి కన్నా ఎక్కువ సార్లు ఎక్కువ విధాలుగా చెప్పడం ద్వారా అది ఎంతో ప్రాముఖ్యమైనదని తెలుపుతున్నది
*   ఒకే భావాన్ని వివిధ రీతుల్లో చెప్పడం ద్వారా వినే వారిని మరింత లోతుగా ఆలోచించేలా చేస్తుంది.
*   మామూలు శైలికన్నా భాషాసౌందర్యం ఇనుమడిస్తుంది.

#### కారణం ఇది అనువాద సమస్య

*కొన్ని భాషలు సమానార్థక సమాంతరతను ఉపయోగించవు. ఒకే సంగతి రెండు మూడు సార్లు చెప్పడం వింతగా అనిపిస్తుంది.  
లేదా ఆ రెండు పదబంధాలకు వేరు వేరు అర్థాలు ఉన్నాయేమో అనుకుంటారు. వారికి అది అందంగా కాక అయోమయంగా అనిపించవచ్చు. ఆలోచనను వేర్వేరు పదాలలో పునరావృతం చేయడం ఆలోచనను నొక్కి చెప్పడానికి ఉపయోగపడుతుందని వారు అర్థం చేసుకోలేరు.

### బైబిల్ నుండి ఉదాహరణలు

>నీ వాక్కు నా పాదాలకు దీపం, 


> నా మార్గమునకు వెలుగు. (కీర్తన119:105 ULT)

ఈ వాక్యంలో రెండు భాగాలూ రూపకాలే. దేవుని వాక్కు మనిషి ఎలా జీవించాలో చెబుతున్నాయి అన్నది సారాంశం. అది ఒక్కటే ఆలోచన. "దీపం" మరియు "వెలుగు" అనే పదాలు అర్థంలో సమానంగా ఉంటాయి ఎందుకంటే అవి కాంతిని సూచిస్తాయి. "నా పాదాలు" మరియు "నా మార్గం" అనే పదాలు సంబంధించినవి ఎందుకంటే అవి నడిచే వ్యక్తిని సూచిస్తాయి. నడక అనేది జీవించడానికి ఒక రూపకం.

>నీ చేతి పనుల మీద అతనికి పరిపాలన ఇచ్చావు.; 


> వాటిని నువ్వు అతని పాదాల కింద ఉంచావు (కీర్తన 8:6 ULT)

రెండు వరుసలు మనిషిని పాలకునిగా దేవుడు చేశాడు అనే చెబుతున్నాయి. “పరిపాలించుట” అంటే “అతని పాదాల క్రింద” ఉంచడం అదే ఆలోచన మరియు “మీ \[దేవుని\] చేతుల పనులు” “అన్నిటినీ” అదే ఆలోచన.

> యెహోవా కనుదృష్కటి లోకమంతా చూస్తూ ఉంది. 


> చెడ్డవాళ్ళని, మంచివాళ్ళని అవి చూస్తూ ఉంటాయి, (సామెతలు 5:21 ULT)

మొదటి పదబంధం మరియు రెండవ పదబంధం ఒకే విషయాన్ని సూచిస్తుంది. ఈ రెండు పదబంధాల మధ్య ఒకేలా ఉండే మూడు ఆలోచనలు ఉన్నాయి. “చూడడం” అనేది “చూడడం”, “ప్రతిదీ… చేస్తుంది” అనేది “అన్ని దారులు... తీసుకుంటుంది” మరియు “ఒక వ్యక్తి” అనేది “అతను” అనే దానికి అనుగుణంగా ఉంటుంది.

> సమస్త జనులారా, యెహోవాను స్తుతించండి;

> ప్రజలారా, ఆయనను హెచ్చించండి! (కీర్తన 117:1 ULT)

ఈ వచనంలోని రెండు భాగాలు యెహోవాను స్తుతించమని ప్రతిచోటా ప్రజలకు చెబుతున్నాయి. ‘ప్రశంస’, ‘ఎక్కువ’ అనే పదాల అర్థం ఒకటే. ‘యెహోవా’ మరియు ‘ఆయన’ అనే పదాలు ఒకే వ్యక్తిని సూచిస్తాయి. ‘మీరంతా దేశాలు’ మరియు ‘మీ ప్రజలందరూ’ అనే పదాలు ఒకే ప్రజలను సూచిస్తాయి.

> యెహోవాకు తన ప్రజలతో వ్యాజ్యం ఉంది,

> మరియు ఆయన ఇశ్రాయేలుకు వ్యతిరేకంగా న్యాయస్థానంలో పోరాడుతాడు. (మీకా 6:2బి  ULT)

ఈ వచనంలోని రెండు భాగాలు యెహోవాకు తన ప్రజలైన ఇజ్రాయెల్‌తో తీవ్రమైన విభేదాలు ఉన్నాయని చెబుతున్నాయి. ఇవి రెండు వేర్వేరు భిన్నాభిప్రాయాలు లేదా రెండు వేర్వేరు వ్యక్తుల సమూహాలు కాదు.


### అనువాదం వ్యూహాలు

ఎక్కువ భాగం సమాంతరతల్లో రెండు ఉప వాక్యాలను లేక పదబంధాలను అనువదించాలి. మీ భాషలో ఒకే విషయాన్ని రెండు సార్లు చెప్పడం వల్ల భావం బలపడుతుంది అని అర్థం చేసుకుంటే సమానార్థక సమాంతరతల్లో రెండు ఉప వాక్యాలను అనువదించాలి. అయితే సమాంతరతను ఈ విధంగా వాడేది లేకపోతే ఈ క్రింది అనువాదం వ్యూహాలు ఉపయోగించండి.

(1). రెండు ఉప వాక్యాల్లోని భావాన్ని ఒకటిగా కలపండి.

(2). ఉప వాక్యాలను కలిపి వాడినది ఆ భావం సత్యం అని నొక్కి చెప్పడానికైతే ఆ సత్యాన్ని నొక్కి చెప్పడం కోసం “నిజంగా” “తప్పకుండా” వంటి పదాలు వాడండి.

(3). రెండు ఉప వాక్యాలను కలిపి వాడినది భావాన్ని బలిష్టంగా చెప్పడం కోసమైతే “ఎంతో” “పూర్తిగా” తదితర పదాలు వాడవచ్చు.

### అనువాద వ్యూహాల అన్వయం ఉదాహరణలు

1. రెండు ఉప వాక్యాల్లోని భావాన్ని ఒకటిగా కలపండి.

> అప్పుడు దెలీలా “ఇప్పటివరకూ నువ్వు నన్ను మోసం చేస్తూ అబద్ధమే చెప్పావు. 
(న్యాయాధి 16:13, ULT) 


దెలీలా తనకు కోపం వచ్చిందని చెప్పడానికి ఈ భావాన్ని రెండు సార్లు చెప్పింది.

> > ఇప్పటివరకూ నువ్వు నన్ను మోసం చేస్తూ అబద్ధమే చెప్పావు."

> మనుషుల ప్రవర్తన యెహోవాకు తెలుసు. వారి నడతలన్నిటినీ ఆయన గుర్తిస్తాడు.  (సామెతలు5:21 ULT) 
 
పదబంధం "వారి నడతలన్నిటినీ" అనేది "వారు చేసేవన్నీ" అని అర్థం ఇస్తుంది.

> > యెహోవా చేసిన ఫిర్యాదు వినండి.

 > ఆయన ఇశ్రాయేలీయుల మీద ఫిర్యాదు చేస్తున్నాడు. (మీకా 6:2 ULT) 


ఈ సమాంతరత యెహోవాకు ఆ జాతి ప్రజలపై ఉన్న తీవ్రమైన అభిప్రాయ భేదానిని తెలుపుతున్నది. ఇది అంత స్పష్టంగా లేకపోతే పదబంధాలను కలపవచ్చు:

> > ఆయన ఇశ్రాయేలీయుల మీద ఫిర్యాదు చేస్తున్నాడు."

(2). వారు చెప్పేది నిజంగా సత్యమని చూపించడానికి ఉపవాక్యాలు కలిసి ఉపయోగించినట్లు కనిపించిన యెడల మీరు రెండు ఉపవాక్యాల ఆలోచనలను ఒకటిగా మిళితం చేయవచ్చు మరియు "నిజంగా" లేదా "ఖచ్చితంగా" వంటి సత్యాన్ని నొక్కి చెప్పే పదాలను చేర్చవచ్చు.

> ఒక వ్యక్తి చేసే ప్రతిదాన్ని యెహోవా చూస్తాడు మరియు అతను వెళ్ళే మార్గములన్నిటిని ఆయన గమనిస్తూ ఉన్నాడు. (సామెతలు 5:21 ULT)

> > ఒక వ్యక్తి చేసే ప్రతిదాన్ని యెహోవా నిజంగా చూస్తూ ఉన్నాడు.

> నీవు నీ చేతుల కార్యముల మీద ఆయనను పరిపాలించేలా చేస్తావు; నీవు సమస్తమును ఆయన పాదముల క్రింద ఉంచావు (కీర్తన 8:6 ULT)

>> నీవు సృష్టించిన ప్రతిదాని మీద ఆయనను ఖచ్చితంగా పరిపాలించేలా చేసావు.

(3). ఉప వాక్యాలను ఒక భావాన్ని తీవ్రతరంగా చెప్పడానికి వాడినట్టు కనిపిస్తే "ఎంతో" "పూర్తిగా" లేక "మొత్తంగా" వంటి పదాలు వాడవచ్చు.

·> ఇప్పటివరకూ నువ్వు నన్ను మోసం చేస్తూ అబద్ధమే చెప్పావు. (న్యాయాధి 16:13 ULT)

> > "నాకు నువ్వు చేసిందల్లా అబద్ధాలు చెప్పడమే."

> మనుషుల ప్రవర్తన యెహోవాకు తెలుసు. వారి నడతలన్నిటినీ ఆయన గుర్తిస్తాడు.  (సామెతలు5:21 ULT)

> > యెహోవా ఒక వ్యక్తి చేసేదానిని తీక్షణంగా కనిపెట్టి చూస్తాడు."