### వివరణ 

ఆంగ్లంలో, సాధారణంగా స్వాధీనం పదాన్ని సూచించే వ్యాకరణ రూపం వ్యక్తులు మరియు వస్తువులు లేదా వ్యక్తులు మరియు ఇతర వ్యక్తుల మధ్య అనేక రకాల సంబంధాలను సూచించడానికి కూడా ఉపయోగించబడుతుంది. ఆంగ్లంలో, ఆ వ్యాకరణ సంబంధాన్ని **యొక్క** అనే పదాన్ని ఉపయోగించడం ద్వారా మరియు **ఒక సంగ్రహ చిహ్నం మరియు “యొక్క” అక్షరాన్ని** ఉపయోగించడం ద్వారా లేదా **స్వాధీన సర్వనామం** ఉపయోగించడం ద్వారా చూపబడుతుంది. మా తాత ఇల్లు కలిగి ఉన్నారని సూచించడానికి క్రింది ఉదాహరణలు వివిధ మార్గాలు.

*   ఇది మా తాత **యొక్క** ఇల్లు.
*   ఇది మా తాత **యొక్క** ఇల్లు.
*   **అతని** ఇల్లు

స్వాస్థ్యం అనేదానిని హీబ్రూ, గ్రీకు, ఇంగ్లీషు భాషల్లో వివిధ సందర్భాల్లో వాడతారు. దానిని వాడే కొన్ని సాధారణ సందర్భాలు.

*   స్వంతం – ఒకరి స్వంతం అయినది.
*   నా బట్టలు – నా స్వంతం అయిన బట్టలు
*   సాంఘిక సంబంధాలు – వేరొకరితో సాంఘిక సంబంధాలు ఉండడం.
*   నా తల్లి - నాకు జన్మనిచ్చిన తల్లి. లేక పెంచిన తల్లి.
*   నా ఉపాధ్యాయుడు – నాకు విద్య నేర్పిన వాడు.
*   సంబంధం - ఒక నిర్దిష్ట విషయం ఒక నిర్దిష్ట వ్యక్తి, స్థలం లేదా వస్తువుతో అనుబంధించబడి ఉంటుంది.
*   డేవిడ్ యొక్క అనారోగ్యం - డేవిడ్ అనుభవిస్తున్న అనారోగ్యం
*   దేవుని యొక్క - దేవునితో సంబంధం కలిగేలా చేసుకొనేటప్కపుడు మానవునికి తగిన భయం
*   సంగతులు - ఒకటి దానిలో ఉంది.
*   దుస్తుల యొక్క ఒక సంచి — బట్టలు ఉన్న సంచి లేదా బట్టలు నిండిన సంచి
*   భాగం మరియు మొత్తం: ఒక విషయం మరొక దానిలో భాగం.
*   నా తల - నా శరీరంలో భాగమైన తల
*   ఇంటి యొక్క పైకప్పు — ఇంటిలో భాగమైన పైకప్పు

కొన్ని భాషలలో స్వాస్థ్యం యొక్క ప్రత్యేక రూపం ఉంది, దీనిని విడదీయలేని స్వాస్థ్యం అని పిలుస్తారు. మీరు కోల్పోయే విషయాలకు విరుద్ధంగా, మీ నుండి తీసివేయలేని వాటి కోసం ఈ రకమైన స్వాస్థ్యం ఉపయోగించబడుతుంది. పై ఉదాహరణలలో, నా తల మరియు నా తల్లి విడదీయరాని ఆస్తికి ఉదాహరణలు (కనీసం కొన్ని భాషలలో), అయితే నా బట్టలు లేదా నా గురువు పరాయీకరణ చెంది ఉంటారు. అన్యాక్రాంతమైనది మరియు విడదీయలేనిది అని పరిగణించబడేది భాష ద్వారా భిన్నంగా ఉండవచ్చు.

#### కారణాలు ఇది అనువాద సమస్య

*   మీరు (అనువాదకుడు) రెండు నామవాచకాల ద్వారా సూచించబడే రెండు ఆలోచనల మధ్య సంబంధాన్ని అర్థం చేసుకోవాలి, ఒకటి మరొకదానిని కలిగి ఉండే వ్యాకరణ సంబంధంలో ఉన్నప్పుడు.
*   మీ మూల వచనం బైబిల్ ఉపయోగించే అన్ని పరిస్థితులకు కొన్ని భాషలు వ్యాకరణ స్వాధీనంని ఉపయోగించవు.

### బైబిల్ నుండి ఉదాహరణలు

**యాజమాన్యం** - ఈ క్రింది ఉదాహరణలో కుమారుడు డబ్బుకు సొంతదారుడు.

> చిన్న కుమారుడు తన డబ్బంతా దుర్వ్యసనాలపై విచ్చలవిడిగా ఖర్చు చేశాడు. (లూకా15:13బి)

**సాంఘిక సంబంధం** - ఈ క్రింది ఉదాహరణలో యోహాను నుండి నేర్చుకున్న వారు శిష్యులు.

> అప్పుడు **యోహాను శిష్యులు** ఆయన దగ్గరికి వచ్చి, (మత్తయి9:14 ULT)

**సంబంధం** - దిగువ ఉదాహరణలో, సువార్త అనేది పౌలుతో అనుబంధించబడిన సందేశం ఎందుకంటే అతడు దానిని బోధించాడు.

> **నా సువార్త ప్రకారం**, (2 తిమోతి 2:8 ULT) ప్రకారం, డావీదు సంతానం నుండి మృతులలో నుండి లేచిన యేసుక్రీస్తును జ్ఞాపకం చేసుకోండి.

**పదార్ధాలు** క్రింది ఉదాహరణలో కిరీటాలు చేయడానికి వాడిన లోహం బంగారం.

> వాటి తలలపై **బంగారు కిరీటాలు** వంటివి మెరుస్తూ ఉన్నాయి. (ప్రకటన 9:7)

**\*\*వస్తువులు**  - ఈ క్రింది ఉదాహరణలో గిన్నెలో నీళ్ళున్నాయి.

> నా పేరట **ఒక గిన్నెడు నీళ్ళు** ఎవరైనా మీకు తాగడానికి ఇస్తే అతడు తప్పక దాని ఫలం పొందుతాడు. (మార్కు9:41 ULT)

**మొత్తంలో భాగం** - ఈ క్రింది ఉదాహరణలో తలుపు ఒక భవనంలో భాగం.

> అయితే ఊరియా తన ఇంటికి వెళ్ళకుండా రాజు సేవకులతో కలసి రాజనగర గుమ్మం దగ్గర నిద్రపోయాడు. (2 సముయేలు11:9 ULT)

**సమూహంలో ఒక భాగం** - ఈ క్రింది ఉదాహరణలో, "మేము" అంటే గుంపు అంతా. “ఒక్కొక్కరూ అంటే అందులోని సభ్యులు.

> ఇప్పుడు క్రీస్తు అనుగ్రహించిన కృప కొలతను బట్టి **మనలో ప్రతి ఒక్కరికీ** వరాలు లభించాయి. (ఎఫెసి 4:7 ULT)

#### సంఘటనలు, స్వాస్థ్యం

కొన్నిసార్లు ఒకటి లేక రెండు నామవాచకాలు అవ్యక్త నామవాచకాలు అయి ఒక సంభవాన్ని తెలియజేస్తాయి. ఈ క్రింది ఉదాహరణలో అవ్యక్త నామవాచకాలు **బోల్డు** అక్షరాలతో ఉన్నాయి. రెండు నామవాచకాల మధ్య వేటిలో ఒకటి సంఘటనను సూచిస్తున్నప్పుడు ఉండే సంబంధాలు చూపే ఉదాహరణలు ఇవే.

**కర్త** - కొన్నిసార్లు "యొక్కf" తరువాత వచ్చే పదం మొదటి నామవాచకంలో చెప్పిన పని ఎవరూ చేస్తారో చెపుతుంది. ఈ క్రింది ఉదాహరణలో , యోహాను ఇచ్చిన బాప్తీస్మం .

> **యోహాను ఇచ్చిన బాప్తీస్మం**, ఎక్కడ నుంచి వచ్చింది? పరలోకం నుండా మనుషుల నుండా? చెప్పండి” అన్నాడు.(మార్కు11:30)

ఈ క్రింది ఉదాహరణలో, **క్రీస్తు మనలను ప్రేమించాడు**

> క్రీస్తు **ప్రేమ** నుండి మనలను ఎడబాపువారెవరు? (రోమా 3:35)

**కర్మ** - కొన్ని సార్లు "యొక్క" తరువాత వచ్చే పదం ఎవరూ లేక ఏమి చేశారు, అనేది చెపుతుంది. ఈ క్రింది ఉదాహరణలో, **మనుషులు డబ్బును ప్రేమించారు**

> ఎందుకంటే ధనాశ అన్ని కీడులకూ మూలం. కొందరు **డబ్బును ఆశించి** విశ్వాసం నుండి తొలగిపోయి తమపైకి తామే నానాబాధలు కొని తెచ్చుకున్నారు. (1 తిమోతి 6:10 ULT)

**పరికరం** - కొన్ని సార్లు "of" తరువాత వచ్చే పదం ఎదో ఒకటి ఎలా జరుగుతుందో చెపుతుంది. ఈ క్రింది ఉదాహరణలో శత్రువులను పంపడం ద్వారా దేవుడు వారిని కత్తులతో శిక్షిస్తాడు.

> అయితే మీరు ఖడ్గానికి భయపడాలి. ఎందుకంటే ఉగ్రత **ఖడ్గం యొక్క శిక్ష**ను తీసుకొనివస్తుంది. (యోబు 19:29 ULT)

**ప్రాతినిధ్యం** - ఈ క్రింది ఉదాహరణలో యోహాను తమ పాపాలకు పశ్చాత్తాపపడిన వారికి బాప్తీస్మం ఇస్తున్నాడు. వారు పశ్చాత్తాపపడ్డారని చూపించడానికి వారికి బాప్తీస్మం ఇవ్వడం జరుగుతున్నది. వారి **బాప్తీస్మం పశ్చాత్తాపాన్ని సూచిస్తున్నది**.

> యోహాను అరణ్య ప్రాంతంలో బాప్తీస్మం ఇస్తూ, పాప క్షమాపణ కోసం **పశ్చాత్తాపానికి సూచనగా ఉన్న బాప్తీస్మం** గురించి ప్రకటించాడు. (మార్కు1:4 ULT)

### రెండు నామవాచకాల మధ్య ఏమి సంబంధమో తెలుసుకునే విషయం.

(1). రెండు నామవాచకాల మధ్య ఏమి సంబంధమో తెలుసుకోడానికి ముందూ వెనకా ఉన్న వచనాలు చదవండి. (2). UST లో వచనం చదవండి. కొన్ని సార్లు అదే ఆ సంబంధాన్ని స్పష్టంగా చూపిస్తుంది. (3). దీన్ని గురించి నోట్సు ఏమి చెపుతున్నదో చూడండి.

### అనువాదం వ్యూహాలు

స్వాస్థ్యం అనేది రెండు నామవాచకాల మధ్య ఉన్న సంబంధాన్ని సూచించే సహజ విధానం అయితే దానిని వాడండి. అది కొత్తగా అయోమయంగా అనిపిస్తే ఈ క్రింది పద్ధతులు చూడండి.

(1). వేరొక దానిని వర్ణించే దానిని చెప్పడానికి విశేషణం వాడండి. (2). రెంటికీ సంబంధం ఉన్నదని చెప్పడానికి ఒక క్రియను వాడండి. (3). నామవాచకాల్లో ఒకటి ఒక సంఘటన గురించి చెబుతుంటే దానిని క్రియగా అనువదించండి.

### అన్వయించబడిన అనువాదం వ్యూహాలకు ఉదాహరణలు

(1). వేరొక దానిని వర్ణించే దానిని చెప్పడానికి విశేషణం వాడండి.

> వారి తలలపై **బంగారు కిరీటాల్లాంటివి** మెరుస్తూ ఉన్నాయి. (ప్రకటన 9:7బి)
> 
> > వాటి తలలపై **బంగారు కిరీటాల్లాంటివి** మెరుస్తూ ఉన్నాయి.

(2). రెంటికీ సంబంధం ఉన్నదని చెప్పడానికి ఒక క్రియను వాడండి.

·         \*\* … నా పేరట ఒక గిన్నెడు నీళ్ళు ఎవరైనా మీకు తాగడానికి ఇస్తే అతడు తప్పక దాని ఫలం పొందుతాడు. \*\* (మార్కు9:41 ULT)

> నా పేరట ఒక నీళ్ళు నిండిన గిన్నె ఎవరైనా మీకు తాగడానికి ఇస్తే అతడు తప్పక దాని ఫలం పొందుతాడు.
> 
> > దేవుని **ఉగ్రత దినం** వచ్చినప్పుడు ఆస్తిపాస్తులు ఉపయోగపడవు. (సామెతలు 11:4 ULT)
> > 
> > **దేవుడు తన ఉగ్రత చూపినప్పుడు** ఆస్తిపాస్తులు నిరుపయోగం.  
> > లేదా  
> > **దేవుడు తన ఉగ్రత కారణంగా మనుషులను శిక్షించే దినమున** ఆస్తిపాస్తులు ఉపయోగపడవు

(1). నామవాచకాల్లో ఒకటి ఒక సంఘటన గురించి చెబుతుంటే దానిని క్రియగా అనువదించండి. (ఈ క్రింది ఉదాహరణలో రెండు స్వాస్థ్యం సంబంధాలు ఉన్నాయి, "యెహోవా శిక్ష" మరియు "నీ దేవుడు.")

> మీ దేవుడు యెహోవా పంపిన శిక్షను గురించీ ఆయన గొప్పతనం, ఆయన బాహుబలం, ఆయన ప్రభావం గురించీ తెలియని మీ పిల్లలతో చెప్పడం లేదని మీరు గ్రహించాలి. \*\* (ద్వితీ. 11:2 ULT)
> 
> > **మీరు ఆరాధించే దేవుడైన యెహోవా ఐగుప్తు ప్రజలను ఎలా శిక్షించాడో** తెలియని లేదా చూడని మీ పిల్లలతో నేను మాట్లాడటం లేదని గమనించండి.
> 
> **దుర్మార్గులకు పడే శిక్ష**నువ్వు చూస్తూ ఉంటావు. (కీర్తనలు 91:8 ULT)
> 
> **దుర్మార్గులను దేవుడెలా శిక్షిస్తున్నాడో** నువ్వు చూస్తూ ఉంటావు.
> 
> మీరు **పరిశుద్ధాత్మ అనే వరాన్ని** పొందుతారు. (అపో.కా. 2:38 ULT)
> 
> > మీరు దేవుడిచ్చే **పరిశుద్ధాత్మ అనే వరాన్ని పొందుతారు**