### వివరణ

ఒక కొటేషన్ దానిలో ఒక కోట్ కలిగి ఉండవచ్చు ఇతర కోట్స్ లోపల ఉన్న కోట్స్ కూడా వాటిలో కోట్స్ కలిగి ఉండవచ్చు. ఒక కోట్ దానిలో కోట్స్ ఉన్నప్పుడు, దాని గురించి కొటేషన్ పొరలు ఉన్నాయని మనం మాట్లాడవచ్చు ప్రతి కోట్స్ ఒక పొర. కోట్స్ లోపల కోట్స్ యొక్క అనేక పొరలు ఉన్నప్పుడు, శ్రోతలు పాఠకులు ఎవరు ఏమి చెప్పుతున్నారో తెలుసుకోవడం కష్టం. కొన్ని భాషలు సులభతరం చేయడానికి ప్రత్యక్ష కోట్స్ పరోక్ష కోట్స్ కలయికను ఉపయోగిస్తాయి.

#### కారణాలు ఇది అనువాద సమస్య

(1). కోట్‌లో కోట్ ఉన్నప్పుడు, సర్వనామాలు ఎవరిని సూచిస్తాయో వినేవారికి తెలుసుకోవాలి. ఉదాహరణకు, ఒక కోట్ లోపల ఉన్న కోట్‌లో "నేను" అనే పదం ఉంటే, వినేవారికి "నేను" అనేది అంతర్గత కోట్ యొక్క స్పీకర్‌ను సూచిస్తుందా లేదా బయటి కోట్ అని తెలుసుకోవాలి.
(2). కొన్ని భాషలు కోట్లలో కోట్స్ ఉన్నప్పుడు వివిధ రకాల కోట్లను ఉపయోగించడం ద్వారా దీన్ని స్పష్టం చేస్తాయి. వారు కొంతమందికి ప్రత్యక్ష కోట్లను మరికొందరికి పరోక్ష కోట్లను ఉపయోగించవచ్చు.
(3). కొన్ని భాషలు పరోక్ష కోట్లను ఉపయోగించవు.

### బైబిల్ నుండి ఉదాహరణలు

#### ఒకే పొరతో కూడిన కొటేషన్

> కానీ పౌలు, "నేను రోమన్ పౌరుడిగా జన్మించాను" అని. (అపొస్తలుల కార్యములు) 22:28 ULT) అన్నాడు

#### రెండు పొరలతో ఉల్లేఖనాలు

> యేసు వారితో ఇలా అన్నాడు, “ఎవరూ మిమ్మల్ని మోసం చేయకుండా చూసుకోండి. చాలామంది నా నామంలో వచ్చి ‘నేనే క్రీస్తుని’ అని చెప్పి అనేకమంది దారి తప్పేలా చేస్తారు (మత్తయి 24: 4-5 ULT)

బయటి పొర యేసు తన శిష్యులతో చెప్పినది. రెండవ పొర ఇతర వ్యక్తులు ఏమి చెబుతారు.


> యేసు, "నేను రాజు అని మీరు అంటున్నారు." (యోహాను 18:37 ULT)

బయటి పొర యేసు పిలాతుతో చెప్పినది. రెండవ పొర పిలాతు యేసు గురించి చెప్పినది.

#### మూడు పొరలతో కూడిన కొటేషన్

> అబ్రహం ఇలా అన్నాడు, "... నేను ఆమెతో, 'మీరు నా భార్యగా ఈ విశ్వాసాన్ని నాకు చూపించాలి: మేము వెళ్ళే ప్రతి ప్రదేశంలో, నా గురించి చెప్పండి, **అతను నా సోదరుడు**. (ఆదికాండము 20: 10-13 ULT)

బయటి పొర అబ్రాహాము అబీమెలెకుతో చెప్పినది. రెండవ పొర అబ్రహం తన భార్యకు చెప్పినది. మూడవ పొర అతను తన భార్య చెప్పదలచుకున్నది. (మేము మూడవ పొరను అండర్లైన్ చేసాము.)

#### నాలుగు పొరలతో కూడిన కొటేషన్

> వా వారు ఇలా అన్నారు “ఒక వ్యక్తి మాకు ఎదురయ్యాడు. అతడు మాతో మిమ్మల్ని పంపిన రాజు దగ్గరకి తిరిగి వెళ్ళండి. అతనితో ఇలా చెప్పండి. యెహోవా చెప్పేదేమిటంటే ఎక్రోను **దేవుడైన బయల్జెబూబును సంప్రదించడానికి దూతలను పంపుతున్నావా? ఇశ్రాయేలులో దేవుడు లేడనుకున్నావా? కాబట్టి నీవు ఎక్కిన మంచం ఇక దిగవు. కచ్చితంగా చనిపోతావు, అని చెప్పాడు**.(2 రాజులు 1: 6 ULT)

బయటి పొర అంటే దూతలు రాజుతో చెప్పారు. రెండవ పొర ఏమిటంటే, దూతలను కలిసిన వ్యక్తి వారికి చెప్పాడు. మూడవది, ఆ వ్యక్తి దూతలు రాజుతో చెప్పాలని కోరుకున్నాడు. నాల్గవది యెహోవా చెప్పినది. (మేము నాల్గవ పొరను అండర్లైన్ చేసాము.)

### అనువాద వ్యూహాలు

కొన్ని భాషలు ప్రత్యక్ష కోట్లను మాత్రమే ఉపయోగిస్తాయి. ఇతర భాషలు ప్రత్యక్ష కోట్స్ పరోక్ష కోట్స్ కలయికను ఉపయోగిస్తాయి. ఆ భాషలలో ఇది వింతగా అనిపించవచ్చు ప్రత్యక్ష కోట్స్ యొక్క అనేక పొరలు ఉంటే గందరగోళంగా ఉండవచ్చు.

(1). కోట్స్ అన్నీ డైరెక్ట్ కోట్స్ గా అనువదించండి.
(2). ఒకటి లేదా కొన్ని కోట్లను పరోక్ష కోట్లుగా అనువదించండి. ([ప్రత్యక్ష పరోక్ష ఉల్లేఖనాలు] చూడండి)

### అనువాద వ్యూహాల ఉదాహరణలు వర్తించబడ్డాయి

(1). కోట్స్ అన్నీ డైరెక్ట్ కోట్స్ గా అనువదించండి. దిగువ ఉదాహరణలో మేము ULT లోని పరోక్ష కోట్స్ దాని క్రింద ఉన్న ప్రత్యక్ష కోట్లకు మార్చాము.


> * ** ఫేస్తు పౌలు  కేసును రాజుకు సమర్పించాడు; అతను ఇలా అన్నాడు, "ఒక వ్యక్తిని ఖైదీగా ఫెలిక్స్ ఇక్కడ వదిలిపెట్టాడు. ... ఈ విషయంపై ఎలా దర్యాప్తు చేయాలనే దాని గురించి నేను అబ్బురపడ్డాను, నేను అతనిని అడిగాను **ఈ విషయాల గురించి అక్కడ తీర్పు చెప్పడానికి అతను యెరూషలేముకు వెళ్తాడా **. కానీ పౌలు చక్రవర్తి నిర్ణయానికి **కాపలాగా ఉండమని పిలిచినప్పుడు**  నేను అతన్ని సీజర్ ** కు పంపించే వరకు ఉంచమని** ఆదేశించాను. "** ( అపొస్తలుల కార్యములు 25: 14-21 ULT)
> >  * ఫేస్తు పౌలు కేసును రాజుకు సమర్పించాడు; అతను ఇలా అన్నాడు, "ఒక వ్యక్తిని ఖైదీగా ఫెలిక్స్ ఇక్కడ వదిలిపెట్టాడు. ... ఈ విషయంపై ఎలా దర్యాప్తు చేయాలనే దాని గురించి నేను అబ్బురపడ్డాను, నేను అతనిని అడిగాను, 'మీరు యెరూషలేముకు వెళతారా? విషయాలు? '**కానీ పౌలు,**' చక్రవర్తి నిర్ణయానికి నేను కాపలాగా ఉండాలనుకుంటున్నాను 'అని చెప్పినప్పుడు, **నేను గార్డుతో, **' నేను అతనిని పంపే వరకు అతన్ని కాపలాగా ఉంచండి సీజర్కు. '**"

(2). ఒకటి లేదా కొన్ని కోట్‌లను పరోక్ష కోట్‌లుగా అనువదించండి. ఆంగ్లంలో "ఆ" అనే పదం పరోక్ష కోట్లకు ముందు రావచ్చు. ఇది క్రింది ఉదాహరణలలో అండర్లైన్ చేయబడింది. పరోక్ష కోట్ కారణంగా మారిన సర్వనామాలు కూడా అండర్లైన్ చేయబడ్డాయి.

> > * ** అప్పుడు యెహోవా మోషేతో, “నేను ఇశ్రాయేలీయుల గొణుగుడు విన్నాను. . వారితో చెప్పండి, 'సంధ్యా సమయంలో మీరు మాంసం తింటారు, ఉదయాన్నే మీరు రొట్టెతో నిండిపోతారు. . అప్పుడు నేను అని మీకు తెలుస్తుంది మీ దేవుడైన యెహోవా. ' "** (నిర్గమకాండము 16: 11-12 ULT)
 > >  * అప్పుడు యెహోవా మోషేతో మాట్లాడి, "నేను ఇశ్రాయేలీయుల గొణుగుడు విన్నాను. వారికి చెప్పండి **ఆ** సంధ్యా సమయంలో **వారు** మాంసం తింటారు, ఉదయం **వారు** రొట్టెతో నిండిపోతారు. అప్పుడు **వారు** నేను యెహోవా **వారి** దేవుడు అని తెలుసుకుంటారు. "

> > * ** వారు అతనితో, "ఒక వ్యక్తి మమ్మల్ని కలవడానికి వచ్చాడు, 'నిన్ను పంపిన రాజు వద్దకు తిరిగి వెళ్లి అతనితో," యెహోవా ఇలా అంటున్నాడు:' ఇశ్రాయేలులో దేవుడు లేనందున ఎక్రోన్ దేవుడైన బాల్ జెబూబ్‌తో సంప్రదించడానికి మీరు మనుష్యులను పంపించారా? అందువల్ల మీరు పైకి వెళ్ళిన మంచం మీద నుండి మీరు రాలేరు; బదులుగా, మీరు కచ్చితంగా చనిపోతారు. ' "'" ** (2 రాజులు 1: 6 ULT)
       
* వారు అతనితో **చెప్పారు** ఒక వ్యక్తి వారిని కలవడానికి వచ్చాడు **వారిని** వారు **వారితో **, "మిమ్మల్ని పంపిన రాజు వద్దకు తిరిగి వెళ్లి చెప్పండి అతడు  **ఆ** యెహోవా ఇలా అంటాడు: 'ఇశ్రాయేలులో దేవుడు లేనందున, ఎక్రాన్ దేవుడైన బాల్ జెబూబుతో సంప్రదించడానికి మీరు మనుష్యులను పంపించారా? అందువల్ల మీరు మంచం మీద నుండి దిగి రారు బదులుగా, మీరు కచ్చితంగా చనిపోతారు. ' "


