### వివరణ

ఒకే భాష ఒక వాక్యంలో రెండు వేర్వేరు పాత్రలను నింపుతుందని అన్ని భాషలకు మార్గాలు ఉన్నాయి. ** రిఫ్లెక్సివ్ సర్వనామాలు ** ఉపయోగించి ఇంగ్లీష్ దీన్ని చేస్తుంది. ఇవి ఒక వాక్యంలో ఇప్పటికే ప్రస్తావించిన ఒకరిని లేదా ఏదో సూచించే సర్వనామాలు. ఆంగ్లంలో రిఫ్లెక్సివ్ సర్వనామాలు: నేను, మీరే, తనను తాను, తనను తాను, మనమే, మీరే, మరియు తమను తాము. దీన్ని చూపించడానికి ఇతర భాషలకు ఇతర మార్గాలు ఉండవచ్చు.

#### ఇది అనువాద సమస్య

* ఒకే వ్యక్తి ఒక వాక్యంలో రెండు వేర్వేరు పాత్రలను నింపుతున్నాడని చూపించడానికి భాషలకు వివిధ మార్గాలు ఉన్నాయి. ఆ భాషల కోసం, అనువాదకులు ఇంగ్లీష్ రిఫ్లెక్సివ్ సర్వనామాలను ఎలా అనువదించాలో తెలుసుకోవాలి.
* ఆంగ్లంలో రిఫ్లెక్సివ్ సర్వనామాలు ఇతర విధులను కూడా కలిగి ఉంటాయి.

### రిఫ్లెక్సివ్ ఉచ్చారణల ఉపయోగాలు

* ఒకే వ్యక్తి లేదా విషయాలు ఒక వాక్యంలో రెండు వేర్వేరు పాత్రలను నింపుతాయని చూపించడానికి
* వాక్యంలో ఒక వ్యక్తిని లేదా విషయాన్ని నొక్కి చెప్పడం
* ఎవరైనా ఒంటరిగా ఏదో చేశారని చూపించడానికి
* ఎవరైనా లేదా ఏదో ఒంటరిగా ఉన్నారని చూపించడానికి

### బైబిల్ నుండి ఉదాహరణలు

ఒకే వ్యక్తిని చూపించడానికి రిఫ్లెక్సివ్ సర్వనామాలు ఉపయోగించబడతాయి లేదా ఒక వాక్యంలో రెండు వేర్వేరు పాత్రలను నింపుతుంది.
>  **నేను** ఒంటరిగా **నా గురించి**  సాక్ష్యమిస్తే, నా సాక్ష్యం నిజం కాదు. (యోహాను 5:31 ULT)

> ఇప్పుడు యూదుల పస్కా దగ్గరలో ఉంది, మరియు **చాలా మంది**  పస్కా పండుగకు ముందు దేశం నుండి యెరూషలేముకు వెళ్ళారు **తమను తాము శుద్ధి చేసుకోవటానికి** . (యోహాను 11:55 ULT)

వాక్యంలోని ఒక వ్యక్తిని లేదా వస్తువును నొక్కి చెప్పడానికి రిఫ్లెక్సివ్ సర్వనామాలు ఉపయోగించబడతాయి.
>  **యేసు స్వయంగా** బాప్తిస్మం తీసుకోలేదు, కానీ అతని శిష్యులు (యోహాను 4: 2 ULT)  

> శిష్యులు జనసమూహాలను విడిచి యేసుతో పడవలో బయలుదేరారు. మరి కొన్ని పడవలు కూడా వారివెంట వచ్చాయి. అప్పుడు పెద్ద తుఫాను వచ్చింది. అలలు లేచి పడవను నీళ్ళతో నింపేశాయి. పడవ వెనుక భాగంలో **యేసు**  తలకింద దిండు పెట్టుకుని నిద్రపోతూ ఉన్నాడు. (మార్క్ 4: 36-38 ULT)

ఎవరైనా ఒంటరిగా ఏదో చేశారని చూపించడానికి రిఫ్లెక్సివ్ సర్వనామాలు ఉపయోగించబడతాయి.

> వారు తనను పట్టుకుని బలవంతంగా రాజుగా చేయడానికి సిద్ధపడుతున్నారని యేసుకు అర్థమై తిరిగి ఒంటరిగా కొండ పైకి వెళ్ళి పోయాడు. (యోహాను 6:15 ULT)

ఎవరైనా లేదా ఏదో ఒంటరిగా ఉన్నారని చూపించడానికి రిఫ్లెక్సివ్ సర్వనామాలు ఉపయోగించబడతాయి.
> అక్కడ పడుకున్న నార వస్త్రాలు, తలపై ఉన్న వస్త్రం చూశాడు. ఇది నార ​​వస్త్రాలతో పడుకోలేదు కాని దాని స్థానంలో **స్వయంగా చుట్టబడింది**. (యోహాను 20: 6-7 ULT)

### అనువాద వ్యూహాలు

రిఫ్లెక్సివ్ సర్వనామం మీ భాషలో అదే పనితీరును కలిగి ఉంటే, దాన్ని ఉపయోగించడాన్ని పరిగణించండి. కాకపోతే, ఇక్కడ కొన్ని ఇతర వ్యూహాలు ఉన్నాయి.

(1). కొన్ని భాషలలో ప్రజలు క్రియ యొక్క వస్తువు విషయానికి సమానమని చూపించడానికి క్రియపై ఏదో ఉంచారు.
(2). కొన్ని భాషలలో ప్రజలు ఒక నిర్దిష్ట వ్యక్తిని లేదా వస్తువును వాక్యంలో ప్రత్యేక ప్రదేశంలో సూచించడం ద్వారా నొక్కి చెబుతారు.
(3). కొన్ని భాషలలో ప్రజలు ఆ పదానికి ఏదైనా జోడించడం ద్వారా లేదా దానితో మరొక పదాన్ని ఉంచడం ద్వారా ఒక నిర్దిష్ట వ్యక్తిని లేదా వస్తువును నొక్కి చెబుతారు.
(4). కొన్ని భాషలలో "ఒంటరిగా" వంటి పదాన్ని ఉపయోగించడం ద్వారా ఎవరైనా ఒంటరిగా ఏదో చేశారని ప్రజలు చూపిస్తారు.
(5). కొన్ని భాషలలో ప్రజలు ఎక్కడ ఉన్నారో చెప్పే పదబంధాన్ని ఉపయోగించడం ద్వారా ఒంటరిగా ఉన్నారని చూపిస్తారు.

### అనువాద వ్యూహాల ఉదాహరణలు వర్తించబడ్డాయి

(1. కొన్ని భాషలలో ప్రజలు క్రియ యొక్క వస్తువు విషయానికి సమానమని చూపించడానికి క్రియపై ఏదో ఉంచారు.

> * నేను ఒంటరిగా **నా గురించి** సాక్ష్యమిస్తే, నా సాక్ష్యం నిజం కాదు.(యోహాను 5:31)
> >  * "నేను ఒంటరిగా **స్వీయ-సాక్ష్యం**  చేస్తే, నా సాక్ష్యం నిజం కాదు."

> * **ఇప్పుడు యూదుల పస్కా దగ్గరపడింది** తమను తాము శుద్ధి చేసుకోవటానికి **పస్కా ముందు చాలా మంది దేశం నుండి యెరూషలేముకు వెళ్లారు** (యోహాను 11:55)
> * "ఇప్పుడు యూదుల పస్కా దగ్గరలో ఉంది, మరియు చాలామంది **స్వీయ శుద్ధి**  కోసం పస్కాకు ముందు దేశం నుండి యెరూషలేముకు వెళ్లారు."

(2). కొన్ని భాషలలో ప్రజలు ఒక నిర్దిష్ట వ్యక్తిని లేదా వస్తువును వాక్యంలో ప్రత్యేక ప్రదేశంలో సూచించడం ద్వారా నొక్కి చెబుతారు.

 > * **అతనే** మన అనారోగ్యాన్ని తీసుకొని మన వ్యాధులను భరించాడు. (మత్తయి 8:17 ULT)
 > >   * "**అతనే** మా అనారోగ్యాన్ని తీసుకొని మా వ్యాధులను భరించాడు."

> * **యేసు స్వయంగా బాప్తిస్మం తీసుకోలేదు, కానీ అతని శిష్యులు**. (యోహాను 4: 2)
> * "**బాప్తిస్మం తీసుకునేది యేసు కాదు**, కానీ అతని శిష్యులు."

(3). కొన్ని భాషలలో ప్రజలు ఆ పదానికి ఏదైనా జోడించడం ద్వారా లేదా దానితో మరొక పదాన్ని ఉంచడం ద్వారా ఒక నిర్దిష్ట వ్యక్తిని లేదా వస్తువును నొక్కి చెబుతారు. ఇంగ్లీష్ రిఫ్లెక్సివ్ సర్వనామం జతచేస్తుంది.

> * **ఇప్పుడు యేసు ఫిలిప్‌ను పరీక్షించడానికి ఇలా చెప్పాడు, ఎందుకంటే అతను ఏమి చేయబోతున్నాడో **స్వయంగా** తెలుసు. ** (యోహాను 6: 6)

(4). కొన్ని భాషలలో "ఒంటరిగా" వంటి పదాన్ని ఉపయోగించడం ద్వారా ఎవరైనా ఒంటరిగా ఏదో చేశారని ప్రజలు చూపిస్తారు.

> * ** వారు తనను పట్టుకుని బలవంతంగా రాజుగా చేయడానికి సిద్ధపడుతున్నారని యేసుకు అర్థమై తిరిగి ఒంటరిగా కొండ పైకి వెళ్ళి పోయాడు**. (యోహాను 6:15)
> * "వారు రాజుగా ఉండటానికి వారు వచ్చి అతనిని బలవంతంగా పట్టుకోబోతున్నారని తెలుసుకున్నప్పుడు, అతను మళ్ళీ **ఒంటరిగా** పర్వతం పైకి వెళ్ళాడు."

(5). కొన్ని భాషలలో ప్రజలు ఎక్కడ ఉన్నారో చెప్పే పదబంధాన్ని ఉపయోగించడం ద్వారా ఒంటరిగా ఉన్నారని చూపిస్తారు.

> * ** అక్కడ పడుకున్న నార వస్త్రాలు, తలపై ఉన్న వస్త్రం చూశాడు. ఇది నార వస్త్రాలతో పడుకోలేదు కాని దాని స్థానంలో **స్వయంగా** చుట్టబడింది. ** (యోహాను 20: 6-7 ULT)
> > * "అతను అక్కడ పడి ఉన్న నార వస్త్రాలు మరియు అతని తలపై ఉన్న వస్త్రాన్ని చూశాడు. ఇది నార వస్త్రాలతో పడుకోలేదు, కానీ చుట్టబడి పడి ఉంది **దాని స్వంత స్థలంలో**."


