ఒక అలంకారిక ప్రశ్న, దాని గురించి సమాచారం పొందడం కంటే ఏదైనా గురించి తన వైఖరిని వ్యక్తీకరించడానికి ఎక్కువ ఆసక్తి ఉన్నప్పుడు మాట్లాడువాని అడిగే ప్రశ్న. లోతైన భావోద్వేగాన్ని వ్యక్తీకరించడానికి లేదా వినేవారిని ఏదైనా గురించి లోతుగా ఆలోచించమని ప్రోత్సహించడానికి వక్తలు అలంకారిక ప్రశ్నలను ఉపయోగిస్తారు. బైబిలులో అనేక అలంకారిక ప్రశ్నలు ఉన్నాయి, తరచుగా ఆశ్చర్యం వ్యక్తం చేయడానికి, వినేవారిని మందలించడానికి లేదా తిట్టడానికి లేదా బోధించడానికి. కొన్ని భాషల మాట్లాడేవారు అలంకారిక ప్రశ్నలను ఇతర ప్రయోజనాల కోసం కూడా ఉపయోగిస్తారు. 

### వివరణ

అలంకారిక ప్రశ్న అనేది ఏదైనా పట్ల వక్త యొక్క వైఖరిని బలంగా వ్యక్తపరిచే ప్రశ్న. తరచుగా మాట్లాడువాని అస్సలు సమాచారం కోసం వెతకడం లేదు, అయితే అతడు సమాచారం అడుగుతుంటే, సాధారణంగా ప్రశ్న అడగడానికి కనిపించే సమాచారం కాదు. సమాచారం పొందడం కంటే మాట్లాడువాని తన వైఖరిని వ్యక్తీకరించడానికి ఎక్కువ ఆసక్తి చూపుతాడు.

> అయితే అక్కడ నిలబడిన వారు, **మీరు దేవుని ప్రధాన యాజకుడిని ఈ విధంగా అవమానిస్తున్నారా?** " (అపొస్తలుల కార్యములు 23:4 ULT)

ఈ ప్రశ్నను పౌలును అడిగిన వ్యక్తులు దేవుని ప్రధాన యాజకుడిని అవమానించిన విధానం గురించి అడగలేదు. పౌలు ప్రధాన యాజకుడిని అవమానించాడని ఆరోపించడానికి వారు ఈ ప్రశ్నను ఉపయోగించారు.

బైబిలులో చాలా అలంకారిక ప్రశ్నలు ఉన్నాయి. ఈ అలంకారిక ప్రశ్నల కొన్ని ప్రయోజనాలు, వైఖరులు లేదా భావాలను వ్యక్తపరచడం, ప్రజలను మందలించడం, ప్రజలకు తెలిసిన విషయాలను గుర్తుచేసుకోవడం ద్వారా ఏదైనా నేర్పించడం క్రొత్తదానికి వర్తింపజేయడం వారు మాట్లాడదలచిన వాటిని పరిచయం చేయడం.

#### కారణాలు ఇది అనువాద సమస్య

*   కొన్ని భాషలు అలంకారిక ప్రశ్నలను ఉపయోగించవు; వారికి ప్రశ్న ఎల్లప్పుడూ సమాచారం కోసం అభ్యర్థన.
*   కొన్ని భాషలు అలంకారిక ప్రశ్నలను ఉపయోగిస్తాయి, అయితే బైబిల్ కంటే పరిమితమైన లేదా భిన్నమైన ప్రయోజనాల కోసం.
*   భాషల మధ్య ఈ తేడాలు ఉన్నందున, కొంతమంది పాఠకులు బైబిలులోని అలంకారిక ప్రశ్న యొక్క ఉద్దేశ్యాన్ని తప్పుగా అర్థం చేసుకోవచ్చు.

### బైబిల్ నుండి ఉదాహరణలు

> మీరు ఇంకా ఇశ్రాయేలు రాజ్యాన్ని పరిపాలించలేదా? (1 రాజులు 21:7బి ULT)

అహాబు రాజుకు అప్పటికే తెలిసిన విషయం గుర్తుకు తెచ్చేందుకు యెజెబెలు పై ప్రశ్నను ఉపయోగించాడు:అతడు ఇప్పటికీ ఇశ్రాయేలు రాజ్యాన్ని పరిపాలించాడు. అలంకారిక ప్రశ్న ఆమె దానిని కేవలం చెప్పినదానికంటే మరింత బలంగా చేసింది, ఎందుకంటే అహాబు ఈ విషయాన్ని స్వయంగా అంగీకరించమని బలవంతం చేసింది. పేదవాడి ఆస్తిని స్వాధీనం చేసుకోవడానికి ఇష్టపడనందుకు అతన్ని మందలించడానికి ఆమె ఇలా చేసింది. అతడు ఇశ్రాయేలు రాజు అయినందున, ఆ వ్యక్తి యొక్క ఆస్తిని తీసుకునే అధికారం అతనికి ఉందని ఆమె సూచిస్తుంది.

> **ఒక కన్య తన ఆభరణలను, వధువు తన ముసుగులను మరచిపోతుందా?** ఇంకా నా ప్రజలు సంఖ్య లేకుండా రోజులు నన్ను మరచిపోయారు! (యిర్మీయా 2:32 ULT)

దేవుడు తన ప్రజలకు ఇప్పటికే తెలిసిన ఏదైనా గుర్తు చేయడానికి పై ప్రశ్నను ఉపయోగించాడు:ఒక యువతి తన ఆభరణలను ఎప్పటికీ మరచిపోదు లేదా వధువు తన ముసుగులను మరచిపోదు. ఆ విషయాల కంటే చాలా గొప్పవాడు తనను మరచిపోయినందుకు అతడు తన ప్రజలను మందలించాడు.

> నేను గర్భం నుండి బయటకు వచ్చినప్పుడు నేను ఎందుకు చనిపోలేదు? (యోబు 3:11 ULT)

లోతైన భావోద్వేగాన్ని చూపించడానికి ఉద్యోగం పై ప్రశ్నను ఉపయోగించింది. ఈ అలంకారిక ప్రశ్న అతడు పుట్టిన వెంటనే చనిపోలేదని అతడు ఎంత బాధపడ్డాడో తెలియజేస్తుంది. అతడు జీవించలేదని కోరుకున్నాడు.

> నా ప్రభువు తల్లి నా దగ్గరకు రావడం నాకు ఎందుకు జరిగింది? (లూకా 1:43 ULT)

ఎలిజెబెతు తన ప్రభువు తల్లి తన వద్దకు రావడం ఎంత ఆశ్చర్యంగా సంతోషంగా ఉందో చూపించడానికి పై ప్రశ్నను ఉపయోగించింది.

> లేదా మీలో ఏ వ్యక్తి ఉన్నాడు, అతని కుమారుడు రొట్టె కోసం అడిగితే, అతనికి రాయిని ఇస్తాడా? (మత్తయి 7:9 ULT)

ప్రజలకు ఇప్పటికే తెలిసిన ఏదైనా గుర్తుచేసేందుకు యేసు పై ప్రశ్నను ఉపయోగించాడు: మంచి తండ్రి తన కొడుకు తినడానికి చెడుగా ఎప్పటికీ ఇవ్వడు. ఈ విషయాన్ని పరిచయం చేయడం ద్వారా, యేసు తన తదుపరి అలంకారిక ప్రశ్నతో దేవుని గురించి వారికి నేర్పించగలడు:

> మీరు చెడ్డ వారు అయినా మీ పిల్లలకు మంచి బహుమతులు ఇవ్వాలన్న సంగతి తెలుసు గదా! అలాంటప్పుడు పరలోకంలో ఉన్న మీ తండ్రి తనను అడిగే వారికి అంతకంటే మంచి బహుమతులు కచ్చితంగా ఇస్తాడు? (మత్తయి 7:11 ULT)

దేవుడు తనను అడిగేవారికి దేవుడు మంచి విషయాలు ఇస్తాడు అని ప్రజలకు గట్టిగా బోధించడానికి యేసు ఈ ప్రశ్నను ఉపయోగించాడు.

> **దేవుని రాజ్యం ఎలా ఉంటుంది, నేను దానిని దేనితో పోల్చగలను**? ఇది ఒక ఆవ గింజ లాంటిది, ఒక మనిషి తీసుకొని తన పొలములోనికి విసిరాడు … (లూకా 13:18-19 ULT )

యేసు తాను మాట్లాడబోయేదానిని పరిచయం చేయడానికి పై ప్రశ్నను ఉపయోగించాడు. అతడు దేవుని రాజ్యాన్ని ఏదైనా ఒకదానితో పోల్చబోతున్నాడు.

### అనువాదం వ్యూహాలు

ఒక అలంకారిక ప్రశ్నను కచ్చితంగా అనువదించడానికి, మొదట మీరు అనువదిస్తున్న ప్రశ్న నిజంగా అలంకారిక ప్రశ్న అని సమాచార ప్రశ్న కాదని నిర్ధారించుకోండి. "ప్రశ్న అడిగే వ్యక్తికి ఇప్పటికే ప్రశ్నకు సమాధానం తెలుసా?" అలా అయితే, ఇది అలంకారిక ప్రశ్న. లేదా, ఈ ప్రశ్నకు ఎవరూ సమాధానం ఇవ్వకపోతే, అది అడిగిన వ్యక్తి తనకు సమాధానం రాలేదని బాధపడుతున్నారా? కాకపోతే, ఇది ఒక అలంకారిక ప్రశ్న.

ప్రశ్న అలంకారికమని మీకు కచ్చితంగా తెలిస్తే, అలంకారిక ప్రశ్న యొక్క ఉద్దేశ్యం ఏమిటో మీకు తెలుసని నిర్ధారించుకోండి. వినేవారిని ప్రోత్సహించడం లేదా మందలించడం లేదా సిగ్గుపడటం? క్రొత్త అంశాన్ని తీసుకురావడం? ఇంకేమైనా చేయాలా?

అలంకారిక ప్రశ్న యొక్క ఉద్దేశ్యం మీకు తెలిసినప్పుడు, వ్యక్తీకరించడానికి అత్యంత సహజమైన మార్గం గురించి ఆలోచించండి

అలంకారిక ప్రశ్నను ఉపయోగించడం సహజం మీ భాషలో సరైన అర్ధాన్ని ఇస్తే, అలా పరిగణించండి. కాకపోతే, ఇక్కడ ఇతర ఎంపికలు ఉన్నాయి:

(1). ప్రశ్న తర్వాత సమాధానం జోడించండి. (2). అలంకారిక ప్రశ్నను ఒక ప్రకటన లేదా ఆశ్చర్యార్థకంగా మార్చండి. (3). అలంకారిక ప్రశ్నను వాక్యముగా మార్చండి, ఆపై దానిని చిన్న ప్రశ్నతో అనుసరించండి. (4). ప్రశ్న యొక్క రూపాన్ని మార్చండి, తద్వారా అసలు వక్త తన భాషలో ఏమి తెలియపరచాడో దానినే మీ భాషలో తెలియపరుస్తుంది.

### అనువాద వ్యూహాల ఉదాహరణలు వర్తించబడ్డాయి

(1). ప్రశ్న తర్వాత సమాధానం జోడించండి.

>  **ఒక కన్య తన ఆభరణాలు మర్చిపోతుందా? పెళ్ళికూతురు తన మేలిమేలిముసుగులు మర్చిపోతుందా**? అయితే నా ప్రజలు లెక్కలేనన్ని దినాలు నన్ను మర్చిపోయారు ! (యిర్మీయా 2:32 ULT)
> 
> > ఒక కన్య తన నగలను, వధువు తన ముసుగులను మరచిపోతుందా? **వాస్తవానికి కాదు**!ఇంకా నా ప్రజలు సంఖ్య లేకుండా రోజులు నన్ను మరచిపోయారు!
> 
> లేదా మీలో ఏ వ్యక్తి ఉన్నాడు, తన కొడుకు రొట్టె అడిగితే అతనికి రాయి ఇస్తాడు? (మత్తయి 7:9 ULT)
> 
> > లేదా మీలో ఏ వ్యక్తి ఉన్నాడు, తన కొడుకు రొట్టె కోసం అడిగితే, అతనికి రాయి ఇస్తాడు? **మీలో ఎవరూ అలా చేయరు!**

(2). అలంకారిక ప్రశ్నను ఒక ప్రకటన లేదా ఆశ్చర్యార్థకంగా మార్చండి.

>  **దేవుని రాజ్యం ఎలా ఉంటుంది, నేను దానిని దేనితో పోల్చగలను?** ఇది ఆవ గింజ లాంటిది … (లూకా 13:18-19 ULT)
> 
> > **దేవుని రాజ్యం ఇలా ఉంటుంది** ఇది ఆవ గింజ లాంటిది … "
> 
> **మీరు దేవుని ప్రధాన యాజకుడిని ఈ విధంగా అవమానిస్తున్నారా?** (అపొస్తలుల కార్యములు 23:4బి ULT) (అపొస్తలుల కార్యములు 23:4 ULT)
> 
> > **మీరు దేవుని ప్రధాన యాజకుడిని అవమానించకూడదు!**
> 
>  **మరియు నేను గర్భం నుండి బయటకు వచ్చినప్పుడు నేను ఎందుకు చనిపోలేదు?** (యోబు 3:11 ULT
> 
> > **నేను గర్భం నుండి బయటకు వచ్చినప్పుడు నేను చనిపోయానని కోరుకుంటున్నాను!**
> 
>  **నా ప్రభువు తల్లి నా దగ్గరకు రావడం నాకు ఎందుకు జరిగింది?** (లూకా 1:43 ULT)
> 
> > **నా ప్రభువు తల్లి నా దగ్గరకు రావడం ఎంత అద్భుతంగా ఉంది!**

(3). అలంకారిక ప్రశ్నను స్టేట్‌మెంట్‌గా మార్చండి, ఆపై దానిని చిన్న ప్రశ్నతో అనుసరించండి.

 > **మీరు ఇంకా పాలించలేదా?** ఇశ్రాయేలు రాజ్యం? (1 రాజులు 21:7 ULT)

> > మీరు ఇప్పటికీ ఇశ్రాయేలు రాజ్యాన్ని పరిపాలించారు, **మీరు కాదా?**

(4). ప్రశ్న యొక్క రూపాన్ని మార్చండి, తద్వారా ఇది మీ భాషలో తెలియపరుస్తుంది.

> లేదా మీలో ఎవరు ఉన్నారు, అతని కొడుకు రొట్టె కోసం అడిగితే, అతనికి ఒక రాయి ఇస్తారా? (మత్తయి 7:9 ULT)
> 
> > మీ కుమారుడు రొట్టె కోసం మిమ్మల్ని అడిగితే, **మీరు అతనికి ఒక రాయి ఇస్తారా?**
> 
>  **ఒక కన్య తన ఆభరణాలు మర్చిపోతుందా? పెళ్ళికూతురు తన మేలిమేలిముసుగులు మర్చిపోతుందా?** అయితే నా ప్రజలు లెక్కలేనన్ని దినాలు నన్ను మర్చిపోయారు ! (యిర్మీయా 2:32 ULT)
> 
> > **ఏ కన్య తన నగలను మరచిపోతుంది, ఏ వధువు తన ముసుగులను మరచిపోతుంది?** అయినా నా ప్రజలు సంఖ్య లేకుండా రోజులు నన్ను మరచిపోయారు