
### అనువాదం యొక్క సాంకేతిక స్వభావం

అనువాదంలో ఎక్కువ భాగం భాష, పదాలు  వాక్యాలతో సంబంధం కలిగి ఉండగా, అనువాదం యొక్క ప్రధాన అంశం సాంకేతిక స్వభావం అని కూడా నిజం. వర్ణమాలలను సృష్టించడం, టైపింగ్, టైప్‌సెట్టింగ్, ఆకృతీకరణ, ప్రచురణ  పంపిణీ నుండి, అనువాదానికి అనేక సాంకేతిక అంశాలు ఉన్నాయి. ఇవన్నీ సాధ్యం కావడానికి, కొన్ని ప్రమాణాలు అవలంబించబడ్డాయి.

### USFM: బైబిల్ అనువాద ఆకృతి

చాలా సంవత్సరాలుగా, బైబిల్ అనువాదం యొక్క ప్రామాణిక ఆకృతి USFM (ఇది యూనిఫైడ్ స్టాండర్డ్ ఫార్మాట్ మార్కర్స్). మేము ఈ ప్రమాణాన్ని కూడా స్వీకరించాము.

USFM అనేది ఒక రకమైన మార్కప్ భాష, ఇది కంప్యూటర్ ప్రోగ్రామ్‌ను టెక్స్ట్‌ను ఎలా ఫార్మాట్ చేయాలో చెబుతుంది. ఉదాహరణకు, ప్రతి అధ్యాయం ఈ '' \ c 1 '' లేదా '' 33 c 33 '' గా గుర్తించబడింది. పద్యం గుర్తులను '' \ v 8 '' లేదా '' \ v 14 '' లాగా ఉండవచ్చు. పేరాలు '' \ p '' గా గుర్తించబడ్డాయి. నిర్దిష్ట అర్ధాన్ని కలిగి ఉన్న ఇలాంటి మరెన్నో గుర్తులు ఉన్నాయి. కాబట్టి USFM లోని జాన్ 1: 1-2 వంటి భాగం ఇలా ఉంటుంది:

    \ సి 1
    \ p
    1 v 1 ప్రారంభంలో వాక్యం,  వాక్యం దేవునితో ఉంది,  వాక్యం దేవుడు.
    \ v 2 ఈ పదం, ప్రారంభంలో దేవునితో ఉంది.

USFM ను చదవగలిగే కంప్యూటర్ ప్రోగ్రామ్ దీనిని చూసినప్పుడు, ఇది అన్ని అధ్యాయ గుర్తులను ఒకే విధంగా ఫార్మాట్ చేయగలదు (ఉదాహరణకు, పెద్ద సంఖ్యతో)  అన్ని పద్య సంఖ్యలను ఒకే విధంగా (ఉదాహరణకు, చిన్న సూపర్‌స్క్రిప్ట్ సంఖ్యతో) ).

*** బైబిల్ అనువాదాలు USFM లో ఉండాలి, అది మనకు ఉపయోగపడుతుంది! ***

USFM సంజ్ఞామానం గురించి మరింత చదవడానికి, దయచేసి http://paratext.org/about/usfm చదవండి.

#### USFM లో బైబిల్ అనువాదం ఎలా చేయాలి

చాలా మందికి USFM లో ఎలా రాయాలో తెలియదు. మేము ట్రాన్స్‌లేషన్ స్టూడియో (http://ufw.io/ts/) ను సృష్టించడానికి ఇది ఒక కారణం. మీరు ట్రాన్స్‌లేషన్ స్టూడియోలో అనువాదం చేసినప్పుడు, మీరు చూసేది ఏ మార్కప్ భాష లేకుండా సాధారణ వర్డ్ ప్రాసెసర్ పత్రంతో సమానంగా కనిపిస్తుంది. అయినప్పటికీ, అనువాదం స్టూడియో మీరు చూసేదానికి క్రింద USFM లో బైబిల్ అనువాదాన్ని ఫార్మాట్ చేస్తోంది. ఈ విధంగా, మీరు ట్రాన్స్‌లేషన్ స్టూడియో నుండి మీ అనువాదాన్ని అప్‌లోడ్ చేసినప్పుడు, అప్‌లోడ్ చేయబడుతున్నది ఇప్పటికే యుఎస్‌ఎఫ్‌ఎమ్‌లో ఫార్మాట్ చేయబడింది  వెంటనే వివిధ ఫార్మాట్లలో ప్రచురించబడుతుంది.

#### అనువాదాన్ని USFM గా మారుస్తోంది

USFM సంజ్ఞామానాన్ని ఉపయోగించి మాత్రమే అనువాదం చేయమని గట్టిగా ప్రోత్సహించినప్పటికీ, కొన్నిసార్లు USFM మార్కప్ ఉపయోగించకుండా అనువాదం జరుగుతుంది. ఈ రకమైన అనువాదం ఇప్పటికీ ఉపయోగించబడుతుంది, కాని మొదట USFM గుర్తులను జోడించాలి. దీన్ని చేయటానికి ఒక మార్గం ఏమిటంటే, దానిని ట్రాన్స్‌లేషన్ స్టూడియోలో కాపీ చేసి పేస్ట్ చేసి, ఆపై పద్యం గుర్తులను సరైన స్థలంలో ఉంచండి. ఇది పూర్తయినప్పుడు, అనువాదం USFM గా ఎగుమతి చేయబడుతుంది. ఇది చాలా కష్టతరమైన పని, కాబట్టి మీ బైబిల్ అనువాద పనిని మొదటి నుండి అనువాద స్టూడియోలో లేదా యుఎస్ఎఫ్ఎమ్ ఉపయోగించే ఇతర ప్రోగ్రామ్లలో చేయమని మేము గట్టిగా సిఫార్సు చేస్తున్నాము.


### ఇతర కంటెంట్ కోసం మార్క్‌డౌన్

మార్క్‌డౌన్ అనేది చాలా సాధారణ మార్కప్ భాష, ఇది ఇంటర్నెట్‌లో చాలా చోట్ల ఉపయోగించబడుతుంది. మార్క్‌డౌన్‌ను ఉపయోగించడం వల్ల ఒకే టెక్స్ట్‌ను వివిధ ఫార్మాట్లలో (వెబ్‌పేజీ, మొబైల్ అనువర్తనం, పిడిఎఫ్ మొదలైనవి) ఉపయోగించడం చాలా సులభం.

మార్క్‌డౌన్ ** బోల్డ్ **  * ఇటాలిక్ * లకు మద్దతు ఇస్తుంది, ఇలా వ్రాయబడింది:

        మార్క్‌డౌన్ ** బోల్డ్ **  * ఇటాలిక్ * కి మద్దతు ఇస్తుంది.

మార్క్డౌన్ కూడా ఇలాంటి శీర్షికలకు మద్దతు ఇస్తుంది:

            # శీర్షిక 1
            ## శీర్షిక 2
            ### శీర్షిక 3

మార్క్‌డౌన్ లింక్‌లకు కూడా మద్దతు ఇస్తుంది. లింకులు ఈ విధంగా ప్రదర్శిస్తాయి https://unfoldingword.bible  ఇలా వ్రాయబడ్డాయి:

            https://unfoldingword.bible

లింక్‌ల కోసం అనుకూలీకరించిన పదాలు కూడా దీనికి మద్దతు ఇస్తాయి:

            [uW వెబ్‌సైట్] (https://unfoldingword.bible)

HTML కూడా చెల్లుబాటు అయ్యే మార్క్‌డౌన్ అని గమనించండి. మార్క్‌డౌన్ వాక్యనిర్మాణం యొక్క పూర్తి జాబితా కోసం దయచేసి http://ufw.io/md ని సందర్శించండి.

### ముగింపు

యుఎస్‌ఎఫ్‌ఎమ్ లేదా మార్క్‌డౌన్‌తో కంటెంట్‌ను గుర్తించడానికి సులభమైన మార్గం ఏమిటంటే, ప్రత్యేకంగా రూపొందించబడిన ఎడిటర్‌ను ఉపయోగించడం. వర్డ్ ప్రాసెసర్ లేదా టెక్స్ట్ ఎడిటర్ ఉపయోగించినట్లయితే, ఈ గుర్తులు మానవీయంగా నమోదు చేయాలి.

* గమనిక: వర్డ్ ప్రాసెసర్‌లో వచనాన్ని బోల్డ్, ఇటాలిక్ లేదా అండర్లైన్ చేయడం వలన ఇది బోల్డ్, ఇటాలిక్ లేదా మార్కప్ భాషలో అండర్లైన్ చేయబడదు. నియమించబడిన చిహ్నాలను వ్రాయడం ద్వారా ఈ రకమైన ఆకృతీకరణ చేయాలి. *

ఏ సాఫ్ట్‌వేర్‌ను ఉపయోగించాలో ఆలోచిస్తున్నప్పుడు, అనువాదం కేవలం పదాల గురించి మాత్రమే కాదని గుర్తుంచుకోండి; పరిగణనలోకి తీసుకోవలసిన సాంకేతిక అంశాలు చాలా ఉన్నాయి. ఏ సాఫ్ట్‌వేర్ ఉపయోగించినా, బైబిల్ అనువాదాలను యుఎస్‌ఎఫ్‌ఎమ్‌లో ఉంచాల్సిన అవసరం ఉందని, మిగతావన్నీ మార్క్‌డౌన్‌లో ఉంచాల్సిన అవసరం ఉందని గుర్తుంచుకోండి.

