### వివరణ



సామూహిక నామవాచకం అనేది ఏదైనా సమూహాన్ని సూచించే ఏక నామవాచకం. ఉదాహరణలు: **కుటుంబం, వంశం** లేదా **గోత్రం** అనేది ఒకరికొకరు సంబంధం ఉన్న వ్యక్తుల సమూహం; మంద అంటే పక్షులు లేదా గొర్రెల **మంద**; నౌకాదళం అనేది నౌకల **సమూహం**; మరియు **సైన్యం** అంటే సైనికుల సమూహం.




పై ఉదాహరణలో ఉన్న విధముగా అనేక సామూహిక నామవాచకాలు సమూహానికి ఏకవచన ప్రత్యామ్నాయంగా ఉపయోగించబడ్డాయి. తరచుగా బైబిలులో పూర్వీకుల పేరు వినియోగించబడింది, అన్యాపదేశం ప్రక్రియ ద్వారా, అతని వారసుల సమూహాన్ని సూచించే సామూహిక నామవాచకంగా ఉపయోగించబడుతుంది. బైబిలులో, కొన్నిసార్లు ఏకవచన నామవాచకం ఏకవచన క్రియ రూపాన్ని తీసుకుంటుంది, మరికొన్ని సార్లు అది బహువచన క్రియ రూపాన్ని తీసుకుంటుంది. ఇది సమూహం గురించి రచయిత ఏవిధంగా ఆలోచిస్తున్నాడో లేదా చర్య సమూహంగా లేదా వ్యక్తులుగా జరుగుతుందా అనే దాని మీద ఆధారపడి ఉండవచ్చు.




### కారణం ఇది అనువాద సమస్య
సామూహిక నామవాచకాలను అనువదించేటప్పుడు జాగ్రత్త అవసరమయ్యే అనేక సమస్యలు ఉన్నాయి. మీరు అనువదించే భాష మీరు అనువదిస్తున్న భాష వలె సామూహిక నామవాచకాలను ఉపయోగించకపోవచ్చు కాబట్టి మరింత జాగ్రత్త అవసరం. ఈ సమస్యలు ఉంటాయి:

1. మూల భాష ఒక సమూహం కోసం సామూహిక నామవాచకాన్ని కలిగి ఉండవచ్చు, అది లక్ష్య భాషలో లేక పోవచ్చు లేదా లక్ష్య భాషలో లేనిది మూల భాషలో ఉండదు. మీరు మీ భాషలో బహువచన నామవాచకంతో సామూహిక నామవాచకాన్ని అనువదించవలసి రావచ్చు లేదా మీరు మీ భాషలో సామూహిక నామవాచకంతో బహువచన నామవాచకాన్ని అనువదించవలసి ఉంటుంది.
2. అంశం-క్రియ ఒప్పందం. సామూహిక నామవాచకాలతో ఏకవచనం లేదా బహువచన క్రియలను ఉపయోగించడం గురించి వేరు వేరు భాషలు లేదా మాండలికాలు వేరు వేరు నియమాలను కలిగి ఉండవచ్చు. ఉదాహరణలు (వికీపీడియా నుండి):
- ఏకవచన క్రియతో ఏకవచన నామవాచకం: జట్టు సిద్ధ పడే గదిలో ఉంది.
- బహువచన క్రియతో కూడిన ఏకవచన నామవాచకం బ్రిటీష్‌ భాషలో సరైనది, అయితే ఇది అమెరికన్ వినియోగం కాదు, ఇంగ్లీష్: జట్టు తమలో తాము పోరాడుతున్నారు. బృందం తమ కర్తవ్యాన్ని పూర్తి చేసింది.
3. సర్వనామం ఒప్పందం. మునుపటి దాని మాదిరిగానే, ఉపయోగించిన నామవాచకం యొక్క సంఖ్య/లింగం/తరగతితో ఏకీభవించడానికి సరైన సర్వనామం బహుత్వం మరియు సాధ్యపడిన లింగం లేదా నామవాచక తరగతిని ఉపయోగించేందుకు జాగ్రత్త తీసుకోవాలి. దిగువ బైబిలు ఉదాహరణలను గమనించండి.
4 సూచన యొక్క స్పష్టత. ప్రత్యేకించి మీ అనువాదంలో క్రియాపదం మరియు నామవాచకం లేదా సర్వనామం మధ్య అసమతుల్యత ఉన్నట్లయితే, పైన పేర్కొన్న ఏదైనా కారకాలకు సంబంధించి, పాఠకులు ఎవరు గురించి లేదా దేని గురించి ప్రస్తావించబడుతున్నారనే దాని గురించి కలవరంగా ఉండవచ్చు.

### బైబిల్ నుండి ఉదాహరణలు

> మరియు యోవాబు మరియు అతనితో ఉన్న **సైన్యం** అంతా వచ్చారు (2 శామ్యూల్ 3:23ఎ యు.ఎల్.టి)

మందంగా రాయబడిన పదం హీబ్రూ మరియు ఇంగ్లీషు రెండింటిలోనూ ఏకవచన రూపంలో వ్రాయబడింది, అయితే ఇది కలిసి పోరాడే యోధుల సమూహాన్ని సూచిస్తుంది.

> మరియు **మంద** దొడ్డిలో నుండి తొలగించబడినప్పటికీ, శాలలో పశువులు లేకపోయినను (హబక్కూకు 3:17బి. యు.ఎల్.టి)

మందముగా రాయబడిన పదం ఏకవచనం మరియు గొర్రెల సమూహాన్ని సూచిస్తుంది.

> మరియు అతడు తిరిగి సముద్రం ఒడ్డున వెళ్ళాడు, మరియు సమూహం అంతా ఆయన వద్దకు వస్తున్నారు, మరియు ఆయన **వారికి** బోధిస్తున్నాడు. (మార్కు 2:13 యు.ఎల్.టి)

ఈ ఉదాహరణలో నామవాచకం ఏకవచనం అయితే సర్వనామం బహువచనం అని గమనించండి. ఇది మీ భాషలో అనుమతించబడవచ్చు లేదా అనుమతించబడకపోవచ్చు లేదా సహజంగా ఉండవచ్చు.

> **మీ హృదయం** **మిమ్మల్ని** కలవరపడనియ్యకండి. మీరు దేవుణ్ణి విశ్వసిస్తున్నారు; నన్ను కూడా విశ్వసించండి (యోహాను 14:1 యు.ఎల్.టి)

ఈ వచనంలో "మీ" మరియు "మీరు" అని అనువదించబడిన పదాలు అనేక మంది వ్యక్తులను సూచిస్తూ ఉన్న బహువచనం. "హృదయం" అనే పదం దాని రూపంలో ఏకవచనం, అయితే అది వారి హృదయాలన్నింటినీ ఒక సమూహంగా సూచిస్తుంది.

> మరియు అతడు వ్రతసంబంధమైన తన **తలవెండ్రుక** గొరిగించుకొని, ఆ వ్రతసంబంధమైన తన తలవెండ్రుక తీసికొని, సమాధానబలి క్రిందనున్న **దానిని** అగ్నిలో వేయవలెను. (సంఖ్య 6:18బి యు.ఎల్.టి)

**వెంట్రుక** అనే పదం ఏకవచనం, అయితే ఇది ఒకటి కాదు అనేక వెంట్రుకలను సూచిస్తుంది.

> మరియు ఫరో చెప్పాడు, “**ఇశ్రాయేలును** వెళ్లనివ్వడానికి నేను అతని స్వరం వినడానికి యెహోవా ఎవడు? నేను యెహోవాను ఎరుగను; మరియు అంతేకాదు, నేను **ఇశ్రాయేలును** వెళ్లనివ్వను.” (నిర్గమకాండము 5:2 యు.ఎల్.టి)

ఇక్కడ, "ఇశ్రాయేలు" అనేది ఏకవచనం, అయితే అన్యాపదేశం చేత "ఇశ్రాయేలీయులు" అని అర్థం.

### అనువాదం వ్యూహాలు
మీ భాషలో సామూహిక (ఏకవచనం) నామవాచకం ఉన్నట్లయితే, అది మూల భాగంలోని సామూహిక నామవాచకం ద్వారా సూచించబడిన అదే సమూహాన్ని సూచిస్తుంది, ఆ పదాన్ని ఉపయోగించి పదాన్ని అనువదించండి. అలా కాకపోతే, ఇక్కడ పరిగణించవలసిన కొన్ని వ్యూహాలు ఉన్నాయి:

(1) సామూహిక నామవాచకాన్ని బహువచన నామవాచకంతో అనువదించండి.

(2) సామూహిక నామవాచకానికి బహువచన పదాన్ని జోడించండి, తద్వారా మీరు బహువచన క్రియ మరియు సర్వనామాలను ఉపయోగించవచ్చు.

(3) సామూహిక నామవాచకం సూచించే సమూహాన్ని వివరించడానికి ఒక పదబంధాన్ని ఉపయోగించండి. వ్యక్తులు లేదా వస్తువుల సమూహాన్ని సూచించే సాధారణ సామూహిక నామవాచకాన్ని ఉపయోగించడం ఇక్కడ ఉపయోగకరమైన వ్యూహం.

(4) మూల భాషలోని బహువచన నామవాచకానికి మీ భాష సామూహిక నామవాచకాన్ని ఉపయోగిస్తే, మీరు బహువచన నామవాచకాన్ని సామూహిక నామవాచకంగా అనువదించవచ్చు మరియు అవసరమైతే, క్రియ మరియు ఏదైనా సర్వనామాల రూపాన్ని మార్చవచ్చు, తద్వారా వారు ఏకవచన నామవాచకంతో.
అంగీకరిస్తారు. 


### అన్వయించబడిన అనువాద వ్యూహాలకు ఉదాహరణలు

(1) సామూహిక నామవాచకాన్ని బహువచన నామవాచకంతో అనువదించండి.

> మరియు ఫరో చెప్పాడు, “**ఇశ్రాయేలును** వెళ్లనివ్వడానికి నేను అతని స్వరం వినడానికి యెహోవా ఎవడు? నేను యెహోవాను ఎరుగను; అంతేకాదు, నేను **ఇశ్రాయేలును** వెళ్లనివ్వను.” (నిర్గమకాండము 5:2 యు.ఎల్.టి)

మరియు ఫరో చెప్పాడు, “**ఇశ్రాయేలీయులను** వెళ్లనివ్వడానికి నేను అతని మాట వినడానికి యెహోవా ఎవడు? నేను యెహోవాను ఎరుగను; అంతేకాదు, నేను **ఇశ్రాయేలీయులను** వెళ్లనివ్వను.”

మరియు అతడు వ్రతసంబంధమైన తన **తలవెండ్రుక** గొరిగించుకొని, ఆ వ్రతసంబంధమైన తన తలవెండ్రుక తీసికొని, సమాధానబలి క్రిందనున్న **దానిని** అగ్నిలో వేయవలెను. (సంఖ్య 6:18బి యు.ఎల్.టి)

మరియు అతడు వ్రతసంబంధమైన తన **తలవెండ్రుకలు** గొరిగించుకొని, ఆ వ్రతసంబంధమైన తన తలవెండ్రుకలు తీసికొని, సమాధానబలి క్రిందనున్న **వాటిని** అగ్నిలో వేయవలెను. (సంఖ్య 6:18బి యు.ఎల్.టి)

(2) సామూహిక నామవాచకానికి బహువచన పదాన్ని జోడించండి, తద్వారా మీరు బహువచన క్రియ మరియు సర్వనామాలను ఉపయోగించవచ్చు.

> మరియు యోవాబు మరియు అతనితో ఉన్న **సైన్యం** అంతా వచ్చారు (2 సమూయేలు 3:23ఎ యు.ఎల్.టి)

మరియు యోవాబు మరియు **అతనితో ఉన్న సైన్యంలోని పురుషులు** అందరూ వచ్చారు.

> మరియు ఆయన తిరిగి సముద్రం ఒడ్డున వెళ్ళాడు, మరియు **సమూహం** అంతా ఆయన వద్దకు వస్తున్నారు, మరియు ఆయన **వారికి** బోధిస్తున్నాడు. (మార్కు 2:13 యు.ఎల్.టి)

మరియు ఆయన తిరిగి సముద్రం పక్కకు వెళ్ళాడు, మరియు **సమూహంలోని మనుష్యులు** అందరూ ఆయన వద్దకు వస్తున్నారు, మరియు ఆయన **వారికి** బోధిస్తున్నాడు.

(3) సామూహిక నామవాచకం సూచించే సమూహాన్ని వివరించడానికి ఒక పదబంధాన్ని ఉపయోగించండి. వ్యక్తులు లేదా వస్తువుల సమూహాన్ని సూచించే సాధారణ సామూహిక నామవాచకాన్ని ఉపయోగించడం ఇక్కడ ఉపయోగకరమైన వ్యూహం.

> మరియు **మంద** దొడ్డిలో నుండి తొలగించబడినప్పటికీ, శాలలో పశువులు లేకపోయినను (హబక్కూకు 3:17బి. యు.ఎల్.టి)

మరియు **గొర్రెల గుంపు** దొడ్డిలోనుండి తొలగించి వేయబదినప్పటికీ మరియు శాలలో పశువులు లేకపోయినప్పటికీ.

> మరియు ఫరో చెప్పాడు, “**ఇశ్రాయేలును** వెళ్లనివ్వడానికి నేను అతని స్వరం వినడానికి యెహోవా ఎవడు? నేను యెహోవాను ఎరుగను; మరియు అంతేకాదు, నేను **ఇశ్రాయేలును** వెళ్లనివ్వను.” (నిర్గమకాండము 5:2 యు.ఎల్.టి)

మరియు ఫరో చెప్పాడు, “**ఇశ్రాయేలు మనుష్యులను** వెళ్లనివ్వడానికి నేను అతని స్వరం వినడానికి యెహోవా ఎవడు? నేను యెహోవాను ఎరుగను; మరియు అంతేకాదు, నేను **ఇశ్రాయేలు మనుష్యులను** వెళ్లనివ్వను.” (నిర్గమకాండము 5:2 యు.ఎల్.టి)

(4) మూల భాషలోని బహువచన నామవాచకానికి మీ భాష సామూహిక నామవాచకాన్ని ఉపయోగిస్తే, మీరు బహువచన నామవాచకాన్ని సామూహిక నామవాచకంగా అనువదించవచ్చు మరియు అవసరమైతే, క్రియ మరియు ఏదైనా సర్వనామాల రూపాన్ని మార్చవచ్చు, తద్వారా వారు ఏకవచన నామవాచకంతో అంగీకరిస్తారు. 

> ఇప్పుడు ఈ యోహాను ఒంటె **వెంట్రుకల** నుండి తన దుస్తులు మరియు నడుము చుట్టూ తోలు పట్టీని కలిగి ఉన్నాడు (మత్తయి 3:4ఎ యు.ఎల్.టి)

> ఇప్పుడు ఈ యోహాను ఒంటె **వెంట్రుకతో** తన బట్టలు మరియు నడుము చుట్టూ తోలు పట్టీని కలిగి ఉన్నాడు

> పైన **ఆకాశాలలో** లేదా భూమి కింద లో లేదా భూమికింద ఉన్న **నీళ్లలో** చెక్కిన బొమ్మను లేదా ఏ విధమైన స్వరూపమును మీరు మీ కోసం తయారు చేసుకోకూడదు. (ద్వితీయోపదేశకాండము 5:8 యు.ఎల్.టి)

పైన **ఆకాశంలో** లేదా భూమి కింద లో లేదా భూమికింద ఉన్న **నీటిలో** చెక్కిన బొమ్మను లేదా ఏ విధమైన స్వరూపమును మీరు మీ కోసం తయారు చేసుకోకూడదు
