## షరతులతో కూడిన సంబంధాలు

షరతులతో కూడిన కనెక్టర్‌లు రెండు
నిబంధనలను కలుపుతాయి, వాటిలో ఒకటి మరొకటి జరిగినప్పుడు
జరుగుతుందని సూచిస్తుంది. ఆంగ్లంలో, షరతులతో కూడిన నిబంధనలను కనెక్ట్
చేయడానికి అత్యంత సాధారణ మార్గం, "ఇఫ్ ... అప్పుడు." అయితే, తరచుగా, "అప్పుడు" అనే పదం
పేర్కొనబడలేదు.

### వాస్తవ విరుద్ధమైన పరిస్థితులు

#### వివరణ

కాంట్రారీ-టు-ఫ్యాక్ట్ కండిషన్అనేది ఊహాత్మకంగా అనిపించే పరిస్థితి, కానీ అది నిజం కాదని స్పీకర్
ఇప్పటికే నిశ్చయించుకున్నారు.

#### కారణం ఇది అనువాద సమస్య

సాధారణంగా విరుద్ధమైన స్థితిని
సూచించే ప్రత్యేక పదాలు లేవు. ఇది నిజమైన పరిస్థితి కాదని పాఠకుడికి తెలుసునని
రచయిత ఊహిస్తాడు. ఈ కారణంగా ఇది నిజం కాదని తెలుసుకోవడానికి తరచుగా సూచించిన
సమాచారం యొక్క జ్ఞానం అవసరం. అనువాదకులు కమ్యూనికేట్ చేయడంలో ఈ రకమైన పరిస్థితి
కష్టంగా ఉంటే, వారు అలంకారిక ప్రశ్నలు లేదా పరోక్ష సమాచారం కోసం ఉపయోగించిన అదే
వ్యూహాలను ఉపయోగించడాన్ని పరిగణించాలనుకోవచ్చు.

#### OBS మరియు బైబిల్ నుండి ఉదాహరణలు

> కానీ బాల్ దేవుడైతే, అతన్ని ఆరాధించండి! (కథ 19 ఫ్రేమ్ 6 OBS)

> ఏలీయా ప్రజలందరి దగ్గరికి వచ్చి, “ఎంతకాలం మీ మనసు మార్చుకుంటారు? యెహోవా దేవుడైతే, ఆయనను అనుసరించండి. కానీ బాల్ దేవుడైతే, అతనిని అనుసరించండి. అయినా ప్రజలు ఆయనకు ఒక్క మాట కూడా సమాధానం చెప్పలేదు. (1 రాజులు 18:21 ULT)

బాల్ దేవుడు కాదు. బాల్ దేవుడని
ఎలిజా సూచించడం లేదు మరియు ప్రజలు బాల్‌ను అనుసరించడం అతనికి ఇష్టం లేదు. కానీ
వారు చేస్తున్నది తప్పు అని చూపించడానికి ఎలిజా షరతులతో కూడిన ప్రకటనను
ఉపయోగించాడు. పై ఉదాహరణలో, ఒకే నిర్మాణాన్ని కలిగి ఉన్న రెండు
పరిస్థితులను మనం చూస్తాము. మొదటిది, “యెహోవా దేవుడైతే” అనేది వాస్తవిక స్థితి, ఎందుకంటే అది నిజమని ఎలిజాకు
ఖచ్చితంగా తెలుసు. రెండవది, "బాల్ దేవుడైతే," అనేది వాస్తవ విరుద్ధమైన పరిస్థితి, ఎందుకంటే అది నిజం కాదని ఎలిజాకు
ఖచ్చితంగా తెలుసు. వ్యక్తులు మీ భాషలో ఈ రెండింటినీ ఒకే విధంగా చెబుతారా లేదా వారు
వేర్వేరు మార్గాల్లో చెప్పాలా అని మీరు పరిగణించాలి.

> కానీ అతని భార్య అతనితో ఇలా చెప్పింది: “యెహోవా మనల్ని చంపాలనుకుంటే, అతను దహనబలి మరియు అర్పణ మొత్తాన్ని మన చేతిలో నుండి తీసుకోడు. అతను ఈ విషయాలన్నీ మనకు చూపించడు మరియు ఈ సమయంలో దీని గురించి వినడానికి అతను మమ్మల్ని అనుమతించడు. ” (న్యాయమూర్తులు 13:23 ULT)

మనోహ్ భార్య తన షరతులతో కూడిన
ప్రకటన యొక్క రెండవ భాగం నిజం కాదని భావిస్తుంది, కాబట్టి మొదటి భాగం కూడా నిజం కాదు.
దేవుడు వారి దహనబలిని పొందాడు; అందువలన, అతను వారిని చంపడానికి ఇష్టపడడు.

> 

> "మేము ఈజిప్టు దేశంలో మాంసపు
కుండ దగ్గర కూర్చొని రొట్టెలు తింటూ యెహోవా చేతిలో చనిపోయి ఉంటే."(నిర్గమకాండము 16b:3 ULT)

వాస్తవానికి ఇక్కడ మాట్లాడే వ్యక్తులు ఈజిప్ట్‌లో చనిపోలేదు, కాబట్టి ఇది కోరికను వ్యక్తీకరించడానికి ఉపయోగించే వాస్తవానికి విరుద్ధంగా ఉండే పరిస్థితి.

“అయ్యో, చోరాజిన్! బేత్సయిదా, నీకు అయ్యో! నీలో చేసిన గొప్ప కార్యాలు తూరులోను, సీదోనులోను జరిగితే, వారు చాలా కాలం క్రితం గోనెపట్టలో
మరియు బూడిదలో పశ్చాత్తాపపడి ఉంటారు. (మాథ్యూ 11:21 ULT)

మొదటి భాగంలో ఉపయోగించిన భూతకాల
క్రియల కారణంగా ఈ చివరి రెండు ఉదాహరణలు వాస్తవ పరిస్థితులకు విరుద్ధంగా ఉన్నాయని
ఆంగ్ల పాఠకులకు తెలుసు (అవి జరిగేవి కావు). చివరి ఉదాహరణలో "ఉంది" అని
ఉపయోగించే రెండవ భాగం కూడా ఉంది. ఈ మాటలు జరగని విషయాన్ని కూడా సూచిస్తున్నాయి.

#### అనువాద వ్యూహాలు

మీ భాషలో వాస్తవానికి విరుద్ధంగా పరిస్థితులు స్పష్టంగా ఉంటే, వాటిని అలాగే ఉపయోగించండి.

(1) ఈ షరతు పాఠకులను స్పీకర్ తప్పుగా నమ్ముతున్నట్లు భావించినట్లయితే, ఆ షరతును ఇతరులు విశ్వసించేదిగా మళ్లీ చెప్పండి.

(2) షరతు పాఠకుడికి మొదటి భాగం నిజమని స్పీకర్ సూచిస్తున్నట్లు భావించేలా చేస్తే, అది నిజం కాదని మళ్లీ చెప్పండి.

(3) షరతు ఏదైనా జరగని విషయాన్ని వ్యక్తపరుస్తుంటే, స్పీకర్ అది జరగాలని కోరుకుంటే, దానిని కోరికగా మళ్లీ చెప్పండి.

(4) పరిస్థితి ఏదైనా జరగని విషయాన్ని వ్యక్తపరుస్తున్నట్లయితే, దానిని ప్రతికూల ప్రకటనగా మళ్లీ పేర్కొనండి.

(5) ప్రవర్తనలో మార్పు కోసం హేతుబద్ధమైన వాదనలు చేయడానికి తరచుగా వాస్తవిక మరియు విరుద్ధమైన పరిస్థితులు ఉపయోగించబడతాయి. అనువాదకులు వాటిని అనువదించడానికి ఉత్తమమైన మార్గాన్ని తెలుసుకోవడంలో ఇబ్బంది పడుతుంటే, వారి భాషా సంఘంలో ఇది ఎలా జరుగుతుందో చర్చించడం సహాయకరంగా ఉంటుంది. ఎవరైనా తమ ప్రవర్తనను మార్చుకోమని ప్రజలను ఒప్పించేందుకు ప్రయత్నిస్తుంటే, వారు ఎలా చేస్తారు? ఈ పరిస్థితులను అనువదించేటప్పుడు ఇలాంటి వ్యూహాలను స్వీకరించడం సాధ్యమవుతుంది.

####  అనువర్తిత అనువాద వ్యూహాల ఉదాహరణలు

(1) ఈ షరతు పాఠకులను స్పీకర్ తప్పుగా నమ్ముతున్నట్లు భావించినట్లయితే, ఆ షరతును ఇతరులు విశ్వసించేదిగా మళ్లీ చెప్పండి.


> కానీ బాల్ దేవుడైతే, అతన్ని ఆరాధించండి! (కథ 19 ఫ్రేమ్ 6 OBS)


> > బాల్ దేవుడని మీరు విశ్వసిస్తే, ఆయనను ఆరాధించండి!

(2) షరతు పాఠకుడికి మొదటి భాగం నిజమని స్పీకర్ సూచిస్తున్నట్లు భావించేలా చేస్తే, అది నిజం కాదని మళ్లీ చెప్పండి.


> > బాల్ దేవుడు కాకపోతే, మీరు అతన్ని పూజించకూడదు!


కానీ అతని భార్య అతనితో ఇలా చెప్పింది: “యెహోవా మనల్ని చంపాలనుకుంటే, అతను దహనబలి మరియు అర్పణ మొత్తాన్ని మన చేతిలో నుండి తీసుకోడు. అతను ఈ విషయాలన్నీ మనకు చూపించడు మరియు ఈ సమయంలో దీని గురించి వినడానికి అతను మమ్మల్ని అనుమతించడు. ” (న్యాయమూర్తులు 13:23 ULT)


> > "యెహోవా మనల్ని చంపడానికి ఇష్టపడడు, లేదా మనం అతనికిచ్చిన దహనబలిని మరియు అర్పణను అతను స్వీకరించడు."

(3) షరతు ఏదైనా జరగని విషయాన్ని వ్యక్తపరుస్తుంటే, స్పీకర్ అది జరగాలని కోరుకుంటే, దానిని కోరికగా మళ్లీ చెప్పండి.


> > "మేము ఈజిప్టు దేశంలో మాంసపు కుండ దగ్గర కూర్చొని రొట్టెలు తింటూ యెహోవా చేతిలో చనిపోయి ఉంటే." (నిర్గమకాండము 16b:3 ULT)
“మనం యెహోవా చేతిలో చనిపోయి ఉంటే బాగుండేది ఈజిప్టు దేశం..."

(4) పరిస్థితి ఏదైనా జరగని విషయాన్ని వ్యక్తపరుస్తున్నట్లయితే, దానిని ప్రతికూల ప్రకటనగా మళ్లీ పేర్కొనండి.


> > “అయ్యో, చోరాజిన్! బేత్సయిదా, నీకు అయ్యో! నీలో చేసిన గొప్ప కార్యాలు తూరులోను, సీదోనులోను జరిగితే, వారు చాలా కాలం క్రితం గోనెపట్టలో మరియు బూడిదలో పశ్చాత్తాపపడి ఉంటారు. (మాథ్యూ 11:21 ULT)

> > “అయ్యో, చోరాజిన్! బేత్సయిదా, నీకు అయ్యో! నీలో చేసిన గొప్ప కార్యాలు తూరులోను సీదోనులోను జరగలేదు. కానీ వాటిని అక్కడ చేసి ఉంటే, ఆ ప్రజలు చాలా కాలం క్రితం గోనెపట్ట మరియు బూడిదలో పశ్చాత్తాపపడి ఉండేవారు.
(5) ప్రవర్తనలో మార్పు కోసం హేతుబద్ధమైన వాదనలు చేయడానికి తరచుగా వాస్తవిక మరియు విరుద్ధమైన పరిస్థితులు ఉపయోగించబడతాయి. అనువాదకులు వాటిని అనువదించడానికి ఉత్తమమైన మార్గాన్ని తెలుసుకోవడంలో ఇబ్బంది పడుతుంటే, వారి భాషా సంఘంలో ఇది ఎలా జరుగుతుందో చర్చించడం సహాయకరంగా ఉంటుంది. ఎవరైనా తమ ప్రవర్తనను మార్చుకోమని ప్రజలను ఒప్పించేందుకు ప్రయత్నిస్తుంటే, వారు ఎలా చేస్తారు? ఈ పరిస్థితులను అనువదించేటప్పుడు ఇలాంటి వ్యూహాలను స్వీకరించడం సాధ్యమవుతుంది.

> > కానీ బాల్ దేవుడైతే, అతన్ని ఆరాధించండి! (కథ 19 ఫ్రేమ్ 6 OBS)
బాల్ నిజంగా దేవుడా? మీరు అతనిని పూజించాలా?
> “అయ్యో, చోరాజిన్! బేత్సయిదా, నీకు అయ్యో! నీలో చేసిన గొప్ప కార్యాలు తూరులోను, సీదోనులోను జరిగితే, వారు చాలా కాలం క్రితం గోనెపట్టలో మరియు బూడిదలో పశ్చాత్తాపపడి ఉంటారు. (మాథ్యూ 11:21 ULT)

> > “అయ్యో, చోరాజిన్! బేత్సయిదా, నీకు అయ్యో! మీరు టైర్ మరియు సీదోను కంటే మెరుగైన వారని మీరు అనుకుంటున్నారు, కానీ మీరు కాదు! మీరు చూసిన గొప్ప కార్యాలను చూసి వారు చాలా కాలం
క్రితం గోనెపట్టలో మరియు బూడిదలో పశ్చాత్తాపపడి ఉంటారు! మీరు వారిలాగే ఉండాలి! ”