## కనెక్ట్ చేయండి - వాస్తవ పరిస్థితులు

వాస్తవ పరిస్థితులను నేను ఎలా అనువదించగలను?

### **షరతులతో కూడిన సంబంధాలు**

షరతులతో కూడిన కనెక్టర్‌లు రెండు నిబంధనలను కలుపుతాయి, వాటిలో ఒకటి మరొకటి జరిగినప్పుడు జరుగుతుందని సూచిస్తుంది. ఆంగ్లంలో, షరతులతో కూడిన నిబంధనలను కనెక్ట్ చేయడానికి అత్యంత సాధారణ మార్గం, "ఇఫ్ ... అప్పుడు." అయితే, తరచుగా, "అప్పుడు" అనే పదం పేర్కొనబడలేదు.

### వాస్తవ పరిస్థితులు

#### వివరణ

వాస్తవిక స్థితి అనేది ఊహాత్మకంగా అనిపించే ఒక షరతు, కానీ స్పీకర్ మనస్సులో ఇది ఇప్పటికే ఖచ్చితంగా లేదా నిజం. ఆంగ్లంలో, వాస్తవిక స్థితిని కలిగి ఉన్న వాక్యం అది వాస్తవిక స్థితి అని మరియు ఊహాజనిత స్థితి కాదని సూచించడానికి “అయినప్పటికీ,” “అప్పటి నుండి,” లేదా “ఇది అలా ఉండటం” అనే పదాలను ఉపయోగించవచ్చు.

#### కారణం ఇది అనువాద సమస్య

కొన్ని భాషలు ఖచ్చితంగా లేదా నిజమైతే షరతుగా పేర్కొనవు. ఈ భాషల నుండి అనువాదకులు అసలు భాషలను తప్పుగా అర్థం చేసుకోవచ్చు మరియు పరిస్థితి అనిశ్చితంగా ఉందని భావించవచ్చు. ఇది వారి అనువాదాలలో తప్పులకు దారి తీస్తుంది. షరతు ఖచ్చితంగా లేదా నిజమని అనువాదకులు అర్థం చేసుకున్నప్పటికీ, పాఠకులు దానిని తప్పుగా అర్థం చేసుకోవచ్చు. ఈ సందర్భంలో, షరతులతో కూడిన ప్రకటనగా కాకుండా వాస్తవ ప్రకటనగా అనువదించడం ఉత్తమం.

#### OBS మరియు బైబిల్ నుండి ఉదాహరణలు

> "యెహోవా దేవుడైతే, ఆయనను ఆరాధించండి!" (కథ 19 ఫ్రేమ్ 6 OBS)

> ఏలీయా ప్రజలందరి దగ్గరికి వచ్చి, “ఎంతకాలం మీ మనసు మార్చుకుంటారు? యెహోవా దేవుడైతే, ఆయనను అనుసరించండి. కానీ బాల్ దేవుడైతే, అతనిని అనుసరించండి. అయినా ప్రజలు ఆయనకు ఒక్క మాట కూడా సమాధానం చెప్పలేదు. (1 రాజులు 18:21 ULT)

ఈ వాక్యం ఊహాజనిత స్థితి వలె అదే నిర్మాణాన్ని కలిగి ఉంది. షరతు "యెహోవా దేవుడు అయితే." అది నిజమైతే, ఇశ్రాయేలీయులు యెహోవాను ఆరాధించాలి. కానీ ప్రవక్త అయిన ఎలిజా యెహోవా దేవుడా కాదా అని ప్రశ్నించలేదు. నిజానికి, అతను యెహోవా దేవుడని చాలా నిశ్చయతతో ఉన్నాడు, తరువాత ప్రకరణంలో అతను తన బలి అంతటా నీటిని పోశాడు. భగవంతుడు సాక్షాత్తు అని, పూర్తిగా తడిసిన నైవేద్యాన్ని కూడా కాల్చివేస్తాడనే నమ్మకంతో ఉన్నాడు. యెహోవాయే దేవుడని, కాబట్టి ప్రజలు ఆయనను ఆరాధించాలని ప్రవక్తలు పదే పదే బోధించారు. అయితే, ప్రజలు యెహోవాను ఆరాధించలేదు, అయినప్పటికీ ఆయన దేవుడు. స్టేట్‌మెంట్ లేదా సూచనను వాస్తవిక స్థితి రూపంలో ఉంచడం ద్వారా, ఇజ్రాయెల్‌లు ఏమి చేయాలో మరింత స్పష్టంగా అర్థం చేసుకునేలా ఎలిజా ప్రయత్నిస్తున్నాడు.

> “ఒక కొడుకు తన తండ్రిని గౌరవిస్తాడు, మరియు సేవకుడు తన యజమానిని గౌరవిస్తాడు. నేను తండ్రిని అయితే, నా గౌరవం ఎక్కడ ఉంది? నేనే గురువునైతే నా పట్ల గౌరవం ఎక్కడుంది?” నా నామమును తృణీకరించే యాజకులారా, సైన్యములకధిపతియగు యెహోవా సెలవిచ్చుచున్నాడు. (మలాకీ 1:6 ULT)

యెహోవా తాను ఇజ్రాయెల్‌కు తండ్రి మరియు యజమాని అని చెప్పాడు, కనుక ఇది ఊహాజనిత స్థితిలా అనిపించినప్పటికీ, అది "ఉంటే"తో ప్రారంభమవుతుంది కనుక ఇది ఊహాజనితం కాదు. కొడుకు తండ్రిని గౌరవిస్తాడనే సామెతతో ఈ పద్యం ప్రారంభమవుతుంది. అది సరైనదని అందరికీ తెలుసు. కానీ ఇశ్రాయేలీయులు యెహోవాను గౌరవించడం లేదు. సేవకుడు తన యజమానిని గౌరవిస్తాడని పద్యంలోని ఇతర సామెత చెబుతుంది. అది సరైనదని అందరికీ తెలుసు. కానీ ఇశ్రాయేలీయులు యెహోవాను గౌరవించడం లేదు, కాబట్టి ఆయన తమ యజమాని కాదని తెలుస్తోంది. అయితే యెహోవాయే ప్రభువు. ఇశ్రాయేలీయులు తప్పు అని నిరూపించడానికి యెహోవా ఊహాజనిత స్థితి రూపాన్ని ఉపయోగిస్తాడు. షరతులతో కూడిన ప్రకటన నిజమే అయినప్పటికీ సహజంగా సంభవించాల్సిన పరిస్థితి యొక్క రెండవ భాగం జరగడం లేదు.

#### అనువాద వ్యూహాలు

ఊహాజనిత స్థితి రూపాన్ని ఉపయోగించడం గందరగోళంగా ఉంటే లేదా వాక్యం యొక్క మొదటి భాగంలో అతను ఏమి చెబుతున్నాడో స్పీకర్ సందేహిస్తున్నట్లు పాఠకుడికి అనిపించేలా చేస్తే, బదులుగా ఒక ప్రకటనను ఉపయోగించండి. "అప్పటి నుండి" లేదా "మీకు అది తెలుసు ..." లేదా "అది నిజమే ..." వంటి పదాలు అర్థాన్ని స్పష్టం చేయడానికి సహాయపడతాయి.

#### అన్వయించబడిన అనువాద వ్యూహాలకు

> "యెహోవా దేవుడైతే, ఆయనను ఆరాధించండి!" (కథ 19 ఫ్రేమ్ 6 OBS)

> > "యెహోవా దేవుడని నిజం, కాబట్టి ఆయనను ఆరాధించండి!"

> “ఒక కొడుకు తన తండ్రిని గౌరవిస్తాడు, మరియు సేవకుడు తన యజమానిని గౌరవిస్తాడు. నేను తండ్రిని అయితే, నా గౌరవం ఎక్కడ ఉంది? నేనే గురువునైతే నా పట్ల గౌరవం ఎక్కడుంది?” నా నామమును తృణీకరించే యాజకులారా, సైన్యములకధిపతియగు యెహోవా సెలవిచ్చుచున్నాడు. (మలాకీ 1:6 ULT)

> > “ఒక కొడుకు తన తండ్రిని గౌరవిస్తాడు, మరియు సేవకుడు తన యజమానిని గౌరవిస్తాడు. నేను తండ్రిని కాబట్టి, నా గౌరవం ఎక్కడ ఉంది? నేను మాస్టర్‌ని కాబట్టి, నాపై గౌరవం ఎక్కడుంది? ”