### అసాధారణ సంబంధం

#### వివరణ

అసాధారణమైన సంబంధం చేర్పులు ఒకటి లేదా అంతకంటే ఎక్కువ అంశాలు లేదా వ్యక్తులను గుంపునుండు మినహాయించాయి.

#### కారణం ఇది అనువాద సమస్య

ఇంగ్లీష్ ఒక సమూహాన్ని (భాగం 1) ముందుగా వివరించడం ద్వారా అసాధారణమైన సంబంధాలను సూచిస్తుంది మరియు ఆ తర్వాత “తప్ప,” “అయితే,” “కాకుండా,” “కాకుండా,” “తప్ప,” “అయితే,” “అయితే,” “అయితే” ... కాదు, "మరియు" మాత్రమే "(భాగం 2). ఒకటి లేదా అంతకంటే ఎక్కువ అంశాలు లేదా వ్యక్తులు సమూహం నుండి మినహాయించబడ్డారని కొన్ని భాషలు ఈ విధంగా సూచించవు. బదులుగా, వారు దీన్ని చేయడానికి ఇతర మార్గాలు ఉన్నాయి. కొన్ని భాషలలో ఈ రకమైన నిర్మాణం అర్ధవంతం కాదు ఎందుకంటే భాగం 2 లోని మినహాయింపు భాగం 1 లోని వాక్యానికి విరుద్ధంగా ఉన్నట్లు అనిపిస్తుంది. అనువాదకులు గుంపులో ఎవరు (లేదా ఏమి) ఉన్నారు మరియు ఎవరు (లేదా ఏమి) మినహాయించబడ్డారో అర్థం చేసుకోవాలి తమ భాషలో దీన్ని ఖచ్చితంగా తెలియపరచగలరు.

#### ఒ.బి.యస్  మరియు బైబిల్ నుండి ఉదాహరణలు

> మంచి మరియు చెడుల జ్ఞానం యొక్క చెట్టు నుండి **తప్ప** తోటలోని **ఏ** చెట్టు నుండి అయినా తినవచ్చని దేవుడు ఆదాముతో చెప్పాడు. (ఒ.బి.యస్ కథ 1 చట్రం 11)
>
> అయితే మీరు దానిని విడిపించలేకపోతే, నాకు తెలిసేలా చెప్పండి, ఎందుకంటే మీతో పాటు దానిని విమోచించడానికి **ఎవరూ** లేరు, నేను మీ తర్వాత ఉన్నాను. (రూతు 4:4 బి ULT)
>
> సాయంకాలం నుండి మరుసటి రోజు సాయంత్రం వరకు దావీదు వారి మీద దాడి చేశాడు. ఒంటెలపై స్వారీ చేసి పారిపోయిన 400 మంది యువకులు **తప్ప** ఒక వ్యక్తి తప్పించుకో **లేదు**. (1 సమూయేలు 30:17 ULT)
>
> ఆ వ్యక్తి, "నన్ను వెళ్లనివ్వండి, ఎందుకంటే ఉదయము కావచ్చుచున్నది." యాకోబు ఇలా అన్నాడు, "నువ్వు నన్ను ఆశీర్వదించక **పోతే** నేను నిన్ను వెళ్ల **నివ్వను**." (ఆదికాండము 32:26 ULT)

#### అనువాదం వ్యూహాలు

మూల భాషలో అసాధారణమైన ఉపవాక్యములు గుర్తిచబడిన  విధానం మీ భాషలో కూడా స్పష్టంగా ఉన్నట్లయితే, అసాధారణంగా అనువదించండి. అదే విధంగా ఉపవాక్యములను అనువదించండి.

(1) చాలా తరచుగా, భాగం 2 లోని మినహాయింపు భాగం 1 లో తిరస్కరించబడిన విషయానికి విరుద్ధంగా ఉంటుంది. ఈ సందర్భంలో, అనువాదకుడు ప్రతికూలతను తొలగించి "మాత్రమే" లాంటి పదానిని ఉపయోగించడం ద్వారా వైరుధ్యం లేకుండా అదే ఆలోచనను పేర్కొనవచ్చు.

(2) ఉపవాక్యముల క్రమాన్ని తిరుగ రాయండి. తద్వారా మినహాయింపు ముందుగా పేర్కొనబడుతుంది, ఆపై పెద్ద గుంపుకు రెండవ పేరు పెట్టబడుతుంది.

#### అనువాద వ్యూహాల ఉదాహరణలు వర్తించబడ్డాయి

(1) చాలా తరచుగా, భాగం 2 లోని మినహాయింపు భాగం 1 లో తిరస్కరించబడిన విషయానికి విరుద్ధంగా ఉంటుంది. ఈ సందర్భంలో, అనువాదకుడు ప్రతికూలతను తొలగించి "మాత్రమే" లాంటి పదానిని ఉపయోగించడం ద్వారా వైరుధ్యం లేకుండా అదే ఆలోచనను పేర్కొనవచ్చు.

> సాయంకాలం నుండి మరుసటి రోజు సాయంత్రం వరకు దావీదు వారిపై దాడి చేశాడు. ** ఒంటెలపై స్వారీ చేసి పారిపోయిన 400 మంది యువకులు తప్ప** ఒక వ్యక్తి తప్పించుకోలేదు. (1 సమూయేలు 30:17 ULT)

* భాగం 1:(మనిషి తప్పించుకో **లేదు**)

* భాగం 2:(400 మంది యువకులు **తప్ప**)

>> సంధ్య నుండి మరుసటి రోజు సాయంత్రం వరకు దావీదు వారిపై దాడి చేశాడు. 400 మంది యువకులు **మాత్రమే** తప్పించుకున్నారు; వారు ఒంటెలపై ప్రయాణించి పారిపోయారు.>

> అయితే మీరు దానిని విముక్తి చేయలేకపోతే, నాకు తెలిసేలా చెప్పండి, ఎందుకంటే దానిని విమోచించచానికి నీవు తప్ప **ఎవరూ** లేరు. నేను మీ తర్వాత ఉన్నాను. (రూతు 4:4 ULT)
>
>> అయితే మీరు దానిని విడిపించడం చేయకపోతే, నాకు తెలిసేలా చెప్పండి, **ఎందుకంటే మీరు దానిని విడిపించడం కోసం చేయడానికి ముందు ఉన్నారు \[మీరు మాత్రమే దానిని విముక్తి  చేయవచ్చు\]**, మరియు నేను మీ తర్వాత ఉన్నాను.>

>ఆ వ్యక్తి, "నన్ను వెళ్లనివ్వండి, ఎందుకంటే ఉదయం కావచ్చుచున్నది." యాకోబు ఇలా అన్నాడు, "నువ్వు నన్ను ఆశీర్వదించక **పోయినట్లయితే** నేను నిన్ను వెళ్ల **నివ్వను**." (ఆదికాండము 32:26 ULT)

>ఆ వ్యక్తి, "నన్ను వెళ్లనివ్వండి, ఎందుకంటే ఉదయం కావచ్చుచున్నది." యాకోబు, "మీరు నన్ను ఆశీర్వదించినట్లయితే **మాత్రమే** నేను మిమ్మల్ని వెళ్లనిస్తాను" అని చెప్పాడు.

(2) ఉపవాక్యముల క్రమాన్ని తిరుగ రాయండి, తద్వారా మినహాయింపు ముందుగా పేర్కొనబడుతుంది, ఆపై పెద్ద గుంపుకు రెండవ పేరు పెట్టబడుతుంది.

> మంచి మరియు చెడుల జ్ఞానం యొక్క చెట్టు నుండి **తప్ప** తోటలోని **ఏ** చెట్టు నుండి అయినా తినవచ్చని దేవుడు ఆదాముతో చెప్పాడు. (ఒ.బి.యస్ కథ 1 చట్రం 11)
> > దేవుడు ఆదాముతో చెడు మరియు చెడుల గురించి తెలుసుకునే చెట్టు నుండి తిన **లేడు**, అయితే అతడు తోటలోని **ఏ** ఇతర చెట్టు నుండి అయినా తినవచ్చు.