**సంబంధపరచు - కారణం మరియు ఫలిత సంబంధం**

కారణం – ఫలిత సంబంధం నేను ఏ విధంగా అనువదించగలను?

## తర్కబద్ధ సంబంధాలు

కొన్ని సంయోజకాలు వచన భాగంలోని రెండు పదబందాలు, ఉపవాక్యాలు, వాక్యాలు లేదా భాగాల మధ్య తర్కబద్ధ సంబంధాన్ని ఏర్పరుస్తాయి.

**నిర్వచనం**

ఒక కారణం మరియు ఫలిత సంబంధం అనేది ఒక తర్కబద్ధమైన సంబంధం, దీనిలో ఒక సంఘటన మరొక సంఘటనకు **కారణం** లేదా హేతువు అవుతుంది. రెండవ సంఘటన, అప్పుడు మొదటి సంఘటనకు **ఫలితం** అవుతుంది.

#### కారణం ఇది ఒక అనువాదం సమస్య

ఒక కారణం మరియు ఫలిత సంబంధం ముందుకు చూడవచ్చు - “నేను X జరగాలని కోరుకున్నాను కాబట్టి నేను Y చేసాను.” అయితే సాధారణంగా ఇది వెనుకకు చూస్తుంది - “X జరిగింది, కాబట్టి నేను Y చేసాను.” అలాగే, ఫలితానికి ముందుగానీ లేదా తరువాతగానీ కారణాన్ని పేర్కొనడం సాధ్యపడుతుంది. అనేక భాషలు కారణం మరియు ఫలితం కోసం ఎంచుకొన్న క్రమం కలిగి ఉన్నాయి. మరియు అవి వ్యతిరేక క్రమంలో ఉంటే పాఠకుడికి గందరగోళంగా ఉంటుంది. ఆంగ్లంలో కారణం-మరియు-ఫలిత సంబంధాన్ని సూచించడానికి ఉపయోగించే సాధారణ పదాలు “ఎందుకంటే,” “కాబట్టి,” “అందువల్ల,” మరియు “కోసం”. ఈ పదాలలో కొన్ని లక్ష్యం సంబంధాన్ని సూచించడానికి కూడా ఉపయోగపడతాయి, కాబట్టి అనువాదకులు లక్ష్యం సంబంధం మరియు కారణం-మరియు-ఫలిత సంబంధం మధ్య వ్యత్యాసం గురించి తెలుసుకోవాలి. ఈ రెండు సంఘటనలు ఏ విధంగా సంబంధపరచబడ్డాయో అనువాదకులు అర్థం చేసుకోవాలి మరియు తరువాత వాటిని వారి భాషలో స్పష్టంగా తెలియపరచాలి.

కారణం మరియు ఫలితం వేరు వేరు వచనాలలో పేర్కొనబడినట్లయితే, వాటిని వేరే క్రమంలో ఉంచడం ఇంకా సాధ్యమే. మీరు వచనాల క్రమాన్ని మార్చినట్లయితే, వచనం సంఖ్యను ఈ విధంగా పునర్వ్యవస్థీకరించబడిన వచనాల సమూహం ప్రారంభంలో ఉంచండి:1-2. దీనిని \[వచన వారధి\] (../translate-versebridge/01.md) అని పిలుస్తారు.

#### ఒ.బి.యస్ నుండి మరియు బైబిలు నుండి ఉదాహరణలు

యూదులు ఆశ్చర్యపోయారు, \*\* ఎందుకంటే\*\* సౌలు విశ్వాసులను చంపడానికి ప్రయత్నించాడు, మరియు ఇప్పుడు అతడు యేసునందు విశ్వాసం ఉంచాడు! (కథ 46 చట్రం 6 ఒ.బి.యస్)

\*\* కారణం\*\* సౌలులో వచ్చిన మార్పు – అతడు యేసునందు విశ్వాసముంచిన ప్రజలను చంపడానికి ప్రయత్నించాడు, మరియు ఇప్పుడు అతనే యేసునందు విశ్వాసముంచాడు. \*\*ఫలితం\*\* యూదులు ఆశ్చర్యపోయారు. “ఎందుకంటే” పదం రెండు ఆలోచనలను అనుసంధానిస్తుంది మరియు దానిని అనుసరించేది ఒక కారణం అని సూచిస్తుంది.

ఇదిగో, సముద్రముమీద ఒక గొప్ప తుపాను లేచింది, **తద్వారా** ఆ దోనె అలలచేత కప్పబడింది. (మత్తయి 8:24 ULT)

**కారణం** ఒక గొప్ప తుఫాను, మరియు **ఫలితం** దోనె అలలచేత కప్పబడి ఉంది. రెండు సంఘటనలు “తద్వారా” ద్వారా అనుసంధానించబడ్డాయి. “తద్వారా” అనే పదం తరచుగా లక్ష్యం సంబంధాన్ని సూచిస్తుందని గమనించండి, అయితే ఇక్కడ సంబంధం కారణం-మరియు-ఫలితం. సముద్రం ఆలోచించలేదు మరియు కాబట్టి దానికి ఒక లక్ష్యం లేదు.

దేవుడు ఆ యేడవ దినమును ఆశీర్వదించాడు మరియు దానిని పరిశుద్ధపరచాడు, **ఎందుకంటే** దాని యందు ఆయన తన సృష్టిలో చేసినట్టియు, తన పని అంతటినుండి విశ్రమించాడు. (ఆదికాండము 2:3 ULT)

**ఫలితం** దేవుడు ఏడవ దినమును ఆశీర్వదించాడు మరియు పవిత్ర పరిచాడు. **కారణం** ఎందుకంటే ఆయన తన పని నుండి ఏడవ రోజున విశ్రాంతి తీసుకున్నాడు.

“బీదలైనవారు ధన్యులు, **ఎందుకంటే** దేవునిరాజ్యము మీది. (లూకా 6:20 ULT)

**ఫలితం** పేదలు ధన్యులు. **కారణం** దేవుని రాజ్యం వారిది.

యెహోవా వారికి ప్రతిగా పుట్టించిన వారి కుమారులకు యెహోషువా సున్నతి చేయించాడు, **ఎందుకంటే** మార్గమున వారికి సున్నతి జరుగలేదు. (యెహోషువా 5:7 ULT)

**ఫలితం** యెహోషువ అరణ్యంలో జన్మించిన బాలురకూ, మరియు పురుషులకూ సున్నతి చేశాడు. **కారణం** వారు ప్రయాణించేటప్పుడు వారికి సున్నతి జరుగలేదు.

#### అనువాదం వ్యూహాలు

మీ భాష కారణం – మరియు – ఫలితం సంబంధాలను వచనభాగంలో ఉన్న మాదిరిగానే ఉపయోగిస్తున్నట్లయితే వాటిని ఉన్నట్లుగానే వాడండి.

1. ఉపవాక్యాల క్రమం పాఠకుడికి గందరగోళంగా ఉంటే, క్రమాన్ని మార్చండి.
2. ఉపవాక్యాల మధ్య సంబంధం స్పష్టంగా లేకపోయినట్లయితే, మరింత స్పష్టమైన సంబంధ పదానిని ఉపయోగించండి.
3. ఉపవాక్యంలో సంబంధ పరచు పదం లేనట్లయితే ఆ పదానిని ఉంచడం ద్వారా అది మరింత స్పష్టంగా ఉన్నట్లయితే ఆ విధంగా చేయండి.

#### అన్వయించబడిన అనువాదం వ్యూహాల ఉదాహరణలు

దేవుడు ఆ యేడవ దినమును ఆశీర్వదించాడు మరియు దానిని పరిశుద్ధపరచాడు, **ఎందుకంటే** దాని యందు ఆయన తన సృష్టిలో చేసినట్టియు, తన పని అంతటినుండి విశ్రమించాడు. (ఆదికాండము 2:3 ULT)

(1) దేవుడు ఆ యేడవ దినమున ఆయన తన సృష్టిలో చేసినట్టి తన పని అంతటినుండి విశ్రమించాడు. **ఆ కారణంగా** ఆయన యేడవ దినమును ఆశీర్వదించాడు మరియు దానిని పరిశుద్ధపరచాడు.

“బీదలైనవారు ధన్యులు, **ఎందుకంటే** దేవునిరాజ్యము మీది. (లూకా 6:20 ULT)

(1) దేవుని రాజ్యము బీదలైనవారికి చెంది ఉంటుంది. **కాబట్టి** పేదవారు ధన్యులు

(2) పేదలైన వారు ధన్యులు, **కాబట్టి** మీదే దేవుని రాజ్యము.

(3) పేదలైన వారు ధన్యులు **అనేదానికి కారణం** **ఎందుకంటే** మీదే దేవుని రాజ్యము.

ఇదిగో, సముద్రముమీద ఒక గొప్ప తుపాను లేచింది, **తద్వారా** ఆ దోనె అలలచేత కప్పబడింది. (మత్తయి 8:24 ULT)

(1) ఇదిగో, దోనె అలలచేత కప్పబడింది **ఎందుకంటే** ఒక గొప్ప తుపాను సముద్రం మీదకు లేచింది.

(2) ఇదిగో, ఒక గొప్ప తుఫాను సముద్రం మీదకు లేచింది, **దాని ఫలితంగా** దోనె అలలచేత కప్పబడింది.

(3) ఇదిగో, **ఎందుకంటే** సముద్రం మీద గొప్ప తుఫాను లేచింది, దోనె అలల చేత కప్పబడింది.

అల్లరి కారణంగా అధికారి ఏమీ చెప్పలేకపోయాడు **కాబట్టి** పౌలును కోటలోనికి తీసికొనిపొమ్మని అతడు ఆజ్ఞాపించాడు. (అపొస్తలుల కార్యములు 21:34 ULT)

(1) పౌలును కోటలోనికి తీసికొనిపొమ్మని అధికారి ఆజ్ఞాపించాడు, **ఎందుకంటే** అల్లరి కారణంగా అతడు ఏమీ చెప్పలేకపోయాడు.

**ఎందుకంటే** అల్లరి అంతటి కారణంగా అతడు ఏమీ చెప్పలేకపోయాడు, పౌలును కోటలోనికి తీసికొనిపొమ్మని అతడు ఆజ్ఞాపించాడు.

అల్లరి అంతటి కారణంగా అధికారి ఏమీ చెప్పలేకపోయాడు, **కాబట్టి** పౌలును కోటలోనికి తీసికొనిపొమ్మని అతడు ఆజ్ఞాపించాడు.