## సమయ సంబంధం

కొన్ని సంయోజకాలు రెండు పదబంధాలు, ఉప వాక్యాలు, వాక్యాలు లేదా వచన భాగాల మధ్య సమయ సంబంధాలను ఏర్పరుస్తాయి.

### నేపథ్య ఉపవాక్యం

#### వివరణ

నేపథ్యం ఉప వాక్యం అనేది కొనసాగుతున్న దానిని వివరించే అంశం. అప్పుడు, అదే వాక్యంలో, మరొక ఉప వాక్యం ఆ సమయంలో జరిగే సంఘటనను సూచిస్తుంది. ఈ సంఘటనలు కూడా ఏకకాల సంఘటనలు, అయితే అవి నేపథ్య సంఘటన మరియు ప్రధాన సంఘటనల మధ్య మరింత సంబంధాన్ని కలిగి ఉన్నాయి, ఎందుకంటే ఇప్పటికే జరుగుతున్న సంఘటన ఇతర సంఘటనకు నేపథ్యంగా పనిచేస్తుంది, ఇది దృష్టిలో ఉంది. నేపథ్య సంఘటన ప్రధాన సంఘటన లేదా సంఘటనల కోసం సమయ చట్రం లేదా ఇతర సందర్భాన్ని అందిస్తుంది.

#### కారణం ఇది అనువాద సమస్య

భాషలు వివిధ మార్గాల్లో సమయం మారడాన్ని సూచిస్తాయి. మీరు (అనువాదకుడు) మీ స్వంత భాషలో స్పష్టంగా తెలియపరచడానికి అసలు భాషలలో ఈ మార్పులు ఎలా సూచించబడ్డాయో అర్థం చేసుకోవాలి. నేపథ్యం ఉపవాక్యాలు తరచుగా గమనంలో ఉన్న సంఘటనకు చాలా కాలం ముందు ప్రారంభమైన సమయాన్ని సూచిస్తాయి. మూల భాష మరియు లక్ష్య భాష రెండూ నేపథ్య సంఘటనలను ఎలా తెలియపరుస్తాయో అనువాదకులు అర్థం చేసుకోవాలి. నేపథ్య సంఘటనలను సూచించే కొన్ని ఆంగ్ల పదాలు “ఇప్పుడు,” “ఎప్పుడు,” “అయితే,” మరియు “సమయంలో”. ఈ పదాలు ఏకకాల సంఘటనలను కూడా సూచిస్తాయి. వ్యత్యాసాన్ని చెప్పడానికి, సంఘటనలన్నిటికీ ప్రాముఖ్యత సమానంగా ఉన్నట్లు మరియు దాదాపు అదే సమయంలో ప్రారంభించబడిందా అని మిమ్మల్ని మీరు ప్రశ్నించుకోండి. అలా అయితే, అవి బహుశా ఏకకాల సంఘటనలు. అయితే ఒక సంఘటన (లు) కొనసాగుతున్నట్లయితే మరియు మరొక సంఘటన(లు) ఇప్పుడే ప్రారంభమైనట్లయితే, కొనసాగుతున్న సంఘటన (లు) బహుశా ఇతర సంఘటన (ల)కు నేపథ్యంగా ఉండవచ్చు. నేపథ్య సంఘటనలను సూచించే కొన్ని సాధారణ పదబంధాలు "ఆ రోజుల్లో" మరియు "ఆ సమయంలో."

#### ఒ.బి.యస్ మరియు బైబిల్ నుండి ఉదాహరణలు

> \*\*సొలోమోను వృద్ధుడైన \**అప్పుడు*\*, అతడు వారి దేవుళ్లను కూడా ఆరాధించాడు. (ఒ.బి.యస్ కథ 18 చట్రం 3)

సొలొమోను వృద్ధుడైన **అప్పుడు** అతడు అన్య దేవతలను ఆరాధించడం ప్రారంభించాడు. ముసలితనం అనేది నేపథ్య సంఘటన. ఇతర దేవతలను పూజించడం ప్రధాన కార్యక్రమం.

> మరియు అతని తల్లిదండ్రులు పస్కా పండుగకు **ప్రతి సంవత్సరం** యెరూషలేము వెళ్లేవారు. మరియు ఆయనకు 12 సంవత్సరాల వయస్సు ఉన్నప్పుడు, వారు విందు యొక్క ఆచారం ప్రకారం వెళ్ళారు. (లూకా 2:41-42 ULT)

మొదటి సంఘటన – యెరూషలేముకు వెళ్లడం-కొనసాగుతోంది మరియు చాలా కాలం క్రితం ప్రారంభమైంది. “ప్రతి సంవత్సరం” అనే పదాల వల్ల మనకు ఇది తెలుసు. యెరూషలేము వెళ్లడం నేపథ్య సంఘటన. అప్పుడు "ఆయన పన్నెండేళ్ళ వయసులో" సమయంలో ప్రారంభమైన ఒక సంఘటన ప్రారంభమవుతుంది. కాబట్టి ప్రధాన సంఘటన ఏమిటంటే, యేసు మరియు అతని కుటుంబం పస్కా పండుగ కోసం యెరూలేముకు వెళ్ళిన నిర్దిష్ట సమయం **ఆయన పన్నెండేళ్ల వయస్సులో ఉన్నప్పుడు**.

> మరియు దాని గురించి వచ్చింది, *అయితే*వారు అక్కడ ఉండగా, ఆమె ప్రసవించే రోజులు పూర్తయ్యాయి. (లూకా 2:6 ULT) 

బెత్లేహేములో ఉండటం నేపథ్య సంఘటన. శిశువు జననం ప్రధాన సంఘటన.

> మరియు తిబెరికైసరు పాలనలోని పదిహేనవ సంవత్సరంలో-\*\* అయితే\*\* పొంతి పిలాతు యూదయకు గవర్నర్‌గా ఉన్నాడు, మరియు హేరోదు గలిలీకి చతుర్ధాతిపతిగా ఉన్నాడు, మరియు అతని సోదరుడు ఫిలిప్ ఇతూరయ మరియు త్రకోనీతి ప్రాంతానికి చతుర్ధాతిపతి, మరియు లుసానియ అబిలేనెకు చతుర్దాతిపతి, అన్న మరియు కయపల ప్రధాన యాజకత్వం **సమయంలో** -దేవుని వాక్యం అరణ్యంలో ఉన్న జకర్యా కుమారుడైన యోహానుకు వచ్చింది. (లూకా 3:1-2 ULT)

ఈ ఉదాహరణ ఐదు నేపథ్య ఉపవాక్యములతో ప్రారంభమవుతుంది (కామాలతో గుర్తించబడింది), “అయితే” మరియు “సమయంలో” అనే పదాల ద్వారా నేపథ్యంగా సూచించబడుతుంది. అప్పుడు ప్రధాన సంఘటన జరుగుతుంది: "దేవుని వాక్యం యోహానుకు వచ్చింది."

#### అనువాద వ్యూహాలు

నేపథ్యం ఉపవాక్యములు గుర్తించబడిన విధానం కూడా మీ భాషలో స్పష్టంగా ఉంటే, నేపథ్యం ఉపవాక్యాలను అలాగే అనువదించండి.

(1) తరువాత ఉన్నది నేపథ్య ఉపవాక్యం అని సంబంధ పరచు పదం స్పష్టం చేయకపోతే, దీనిని మరింత స్పష్టంగా తెలియపరచే సంబంధ పరచే పదాన్ని ఉపయోగించండి.

(2) మీ భాష నేపథ్యం ఉపవాక్యాలను సంబంధ పరచే పదాలను (వేర్వేరు క్రియ రూపాలను ఉపయోగించడం వంటివి) కాకుండా వేరే విధంగా గుర్తించడం చేసినట్లయితే ఆ పద్దతిని ఉపయోగించండి.

#### అన్వయించబడిన అనువాద వ్యూహాలకు ఉదాహరణలు

> మరియు తిబెరికైసరు పాలనలోని పదిహేనవ సంవత్సరంలో-\*\* అయితే\*\* పొంతి పిలాతు యూదయకు గవర్నర్‌గా ఉన్నాడు, మరియు హేరోదు గలిలీకి చతుర్ధాతిపతిగా ఉన్నాడు, మరియు అతని సోదరుడు ఫిలిప్ ఇతూరయ మరియు త్రకోనీతి ప్రాంతానికి చతుర్ధాతిపతి, మరియు లుసానియ అబిలేనెకు చతుర్దాతిపతి, అన్న మరియు కయపలు ప్రధాన యాజకత్వం **సమయంలో** -దేవుని వాక్యం అరణ్యంలో ఉన్న జకర్యా కుమారుడైన యోహానుకు వచ్చింది. (లూకా 3:1-2 ULT)

(1) తరువాత ఉన్నది నేపథ్య ఉప వాక్యం అని సంబంధ పరచు పదం స్పష్టం చేయకపోతే, దీనిని మరింత స్పష్టంగా తెలియపరచే సంబంధ పరచే పదాన్ని ఉపయోగించండి.

> పొంతి పిలాతు యూదయకు గవర్నర్‌గా ఉన్న **కాలములో ఇది జరిగింది**, **మరియు ఆ సమయంలో** హేరోదు గలిలీకి చతుర్ధాతిపతిగా ఉన్నాడు, **మరియు ఆ సమయంలో** అతని సోదరుడు ఫిలిప్ ఇతూరయ మరియు త్రకోనీతి ప్రాంతానికి చతుర్ధాతిపతిగా ఉన్నాడు, **మరియు ఆ సమయంలో** లుసానియ అబిలేనెకు చతుర్దాతిపతిగా ఉన్నాడు, **మరియు ఆ సమయంలో కూడా** అన్న మరియు కయపలు ప్రధాన యాజకులుగా ఉన్నారు - **ఆ** దేవుని వాక్యం అరణ్యంలో ఉన్న జకర్యా కుమారుడైన యోహానుకు వచ్చింది. (లూకా 3:1-2 ULT)

(2) మీ భాష నేపథ్యం ఉపవాక్యాలను సంబంధ పరచే పదాలను (వేర్వేరు క్రియ రూపాలను ఉపయోగించడం వంటివి) కాకుండా వేరే విధంగా గుర్తించడం చేసినట్లయితే ఆ పద్దతిని ఉపయోగించండి.

####  కాల సంబంధాన్ని అనుసంధానించే పదాలలో తేడాలకు ఉదాహరణ:

> పొంతి పిలాతు యూదయను **పరిపాలిస్తున్నాడు**, మరియు హేరోదు గలిలియ మీద **పరిపాలన చేస్తున్నాడు**, మరియు అతని సోదరుడు ఫిలిప్ ఇతూరయ మరియు త్రకోనీతిల మీద **పరిపాలన చేస్తున్నాడు** మరియు లుసానియ అబిలేనె మీద **పరిపాలన చేస్తున్నాడు**, మరియు మరియు కయపలు ప్రధాన యాజకులుగా **ఉన్నారు** - దేవుని వాక్యం అరణ్యంలో ఉన్న జకర్యా కుమారుడైన యోహానుకు **వచ్చింది**.(లూకా 3:1-2 ULT)

| విభాగం | ఉదాహరణ | | ------------------------ | -------------------------------------------- | |నేపథ్యం ఏర్పాటు చెయ్యడం |యెహోవా వాక్కు **ఆ దినములలో** అరుదుగా ఉండేది;| |నేపథ్యం పునరావృతం అవుతుంది | తరచుగా ప్రవక్త సంబందిత దర్శనం లేదు. | |ప్రధాన సంఘటన పరిచయం |**ఆ సమయంలో**, **అప్పుడు** ఏలి | |నేపథ్యం |**వారి** కనుదృష్టి తగ్గి పోవడం ఆరంభం అయ్యింది తద్వారా అతడు సరిగా చూడలేక పోయాడు.,| |ఏకకాల నేపథ్యం |తన సొంత పరుపు మీద పండుకొని ఉన్నాడు. |ఏకకాల నేపథ్యం | దేవుని దేవుని **ఇంకా** తరగి పోలేదు, | |ఏక కాల నేపథ్యం |**మరియు** సమూయేలు యెహోవా మందిరంలో నిద్ర పోడానికి నేలమీద పండుకొంటున్నాడు,| | ఏకకాల నేపథ్యం | దేవుని మందసం ఉన్న చోటు. | |ప్రధాన సంఘటన |**యెహోవా సమూయేలును పిలిచాడు** | |తరువాతి పదం |అతడు చెప్పాడు, “నేను ఇక్కడ ఉన్నాను” (1 సమూయేలు 3:1-4 ULT) |

పై ఉదాహరణలో, మొదటి రెండు పంక్తులు చాలా కాలంగా కొనసాగుతున్న పరిస్థితి గురించి మాట్లాడతాయి. ఇది సాధారణ, దీర్ఘకాలిక నేపథ్యం. "ఆ రోజులలో" అనే పదబంధం నుండి మనకు ఇది తెలుసు. ప్రధాన సంఘటన ("ఆ సమయంలో,") పరిచయం చేసిన తర్వాత, ఏకకాల నేపథ్యం యొక్క అనేక పంక్తులు ఉన్నాయి. మొదటిది “ఎప్పుడు” ద్వారా పరిచయం
చేయబడింది, ఆపై మరో మూడు అనుసరిస్తున్నాయి, చివరిది “మరియు” ద్వారా సంబంధపరచబడింది. "ఎక్కడ" ప్రవేశపెట్టిన నేపథ్య ఉప వాక్యం దాని ముందు ఉన్న నేపథ్య ఉప వాక్యం గురించి కొంచెం ఎక్కువ వివరిస్తుంది. అప్పుడు ప్రధాన సంఘటన జరుగుతుంది, తరువాత మరిన్ని సంఘటనలు జరుగుతాయి. అనువాదకులు తమ భాషలో ఈ సంబంధాలను చూపించడానికి ఉత్తమ మార్గం గురించి ఆలోచించాలి.