## సమయ సంబంధాలు

 కొన్ని సంయోజకాలు రెండు పదబంధాలు, ఉపవాక్యాలు, వాక్యాలు లేదా వచన భాగాల మధ్య సమయ సంబంధాలను ఏర్పరుస్తాయి.

### ఏక కాల ఉపవాక్యం

#### వివరణ

ఏకకాల ఉపవాక్యం అనేది ఒకే సమయంలో సంభవించే రెండు లేదా అంతకంటే ఎక్కువ సంఘటనలను కలిపే సమయ సంబంధం.

#### కారణం ఇది అనువాద సమస్య

సంఘటనలు ఏకకాలంలో జరుగుతాయని భాషలు అనేక రకాలుగా సూచిస్తాయి. ఏదైనా సంఘటనలు ఏకకాలంలో జరగడానికి కారణమవుతుందా లేదా అనే దాని ఆధారంగా ఈ మార్గాలు మారవచ్చు. ఏకకాల సంఘటనలను సూచించే పదాలను సంబంధపరచడం చేయడం అనేది “అయితే,” “అలాగే,” మరియు “సమయంలో” వంటి పదాలు. తరచుగా బైబిల్ సంఘటనల మధ్య సంబంధాన్ని పేర్కొనలేదు అయితే అవి ఒకే సమయంలో సంభవించాయని చెపుతుంది. సమయ సంబంధం ఎప్పుడు సూచించబడుతుందో మరియు అది సూచించబడనప్పుడు మీరు (అనువాదకుడు) తెలుసుకోవడం ముఖ్యం, తద్వారా
మీరు దానిని స్పష్టంగా తెలియపరచడం చేయవచ్చు. సంఘటనలు ఒకే సమయంలో జరిగాయని ఏకకాల ఉపవాకక్యం తెలియపరచడం చేస్తుంది అయితే అది ఒక సంఘటన మరొకదానికి కారణమైందని సూచించదు. అది కారణం-మరియు-ఫలితం బంధంఅవుతుంది.

#### ఒ.బి.యస్ మరియు బైబిల్ నుండి ఉదాహరణలు

> యోసేపు తన యజమానికి బాగా సేవ చేశాడు, **మరియు** దేవుడు యోసేపును ఆశీర్వదించాడు. (ఒ.బి.యస్ కథ 8 చట్రం 4)

యోసేపు ఒక సంపన్న ప్రభుత్వ అధికారికి బానిసగా ఉన్నప్పుడు రెండు సంఘటనలు జరిగాయి: యోసేపు బాగా పనిచేశాడు మరియు దేవుడు యోసేపును ఆశీర్వదించాడు. రెండింటి మధ్య కారణం-మరియు-ఫలితం (కారణం మరియు ప్రభావం) సంబంధం లేదా మొదటి సంఘటన జరిగింది, ఆపై రెండవ సంఘటన జరిగినట్లు ఎటువంటి సూచన లేదు.

> అయితే ఏలీయా **కాలంలో** ఇశ్రాయేలులో చాలా మంది వితంతువులు ఉండేవారని నేను మీతో నిజంగా చెప్తున్నాను. (లూకా 4:25బి ULT)


“**సమయంలో**” అనే సంబంధ పరచుపదం రెండు విషయాలు ఒకేసారి జరిగాయని స్పష్టంగా చెపుతుంది, అయితే ఒక సంఘటన మరొకదానికి కారణం కాదు.

> మరియు ప్రజలు జకర్యా కోసం వేచి ఉన్నారు, **మరియు** అతడు దేవాలయంలో ఆలస్యం చేయడం గురించి వారు ఆశ్చర్యపోయారు. (లూకా 1:21 ULT)

జనం ఒక్కసారిగా ఎదురుచూస్తూ, ఆశ్చర్యానికి లోనయ్యారు. సాధారణ సంయోజకం "**మరియు**" దీనిని సూచిస్తుంది.

> వారు ఆకాశంలోనికి తీక్షణంగా చూచుచున్న **అయితే** ఆయన పైకి వెళ్తున్న **రీతిగా** అకస్మాత్తుగా, ఇద్దరు వ్యక్తులు తెల్లటి దుస్తులు ధరించి వారి పక్కన నిలబడ్డారు. (అపొస్తలుల కార్యములు 1:10 ULT)

ఒకే సమయంలో మూడు సంఘటనలు జరిగాయి - శిష్యులు చూస్తున్నారు, యేసు పైకి
వెళ్ళడం మరియు ఇద్దరు వ్యక్తులు నిలబడి ఉన్నారు. సంయోజక పదాలు “**అయితే**” మరియు “**రీతిగా**” మనకు దీనిని తెలియజేస్తున్నాయి..

#### అనువాద వ్యూహాలు


మీ భాషలో ఏకకాల ఉపవాక్యములను గుర్తించే విధానం కూడా స్పష్టంగా ఉంటే, ఏకకాల ఉపవాక్యములను అలాగే అనువదించండి.

(1) ఏకకాల ఉపవాక్యాలు ఒకే సమయంలో జరుగుతున్నాయని సంబంధపరచడం చేసే పదం స్పష్టం చేయకపోతే, దీన్ని మరింత స్పష్టంగా తెలియపరచడం చేసే సంబంధపరచడం చేసే పదాన్ని ఉపయోగించండి.

(2) ఏకకాల ఉపవాక్యం ఏ ఉపవాక్యానికి అనుసంధానించబడిందో మరియు అవి ఒకే సమయంలో జరుగుతున్నాయని స్పష్టంగా తెలియకపోతే, అన్ని ఉపవాక్యములను సంబంధపరచే పదంతో గుర్తించండి.

(3) మీ భాష సంబంధపరచే పదాలను ఉపయోగించడం కంటే వేరొక విధంగా సంఘటనలను ఏకకాలంలో గుర్తించినట్లయితే, ఆ విధంగా ఉపయోగించండి.

#### అన్వయించబడిన అనువాద వ్యూహాలకు ఉదాహరణలు

దిగువన, పై జాబితాలోని అనువాద వ్యూహాల ప్రకారం, ప్రతి బైబిల్ వచనం మూడు విభిన్న మార్గాల్లో పునఃప్రారంభించబడుతుంది. ప్రతి పునఃస్థాపన అది ఉపయోగిస్తున్న అనువాద వ్యూహం వలె అదే సంఖ్యను కలిగి ఉంటుంది.

> > మరియు ప్రజలు జకర్యా కోసం వేచి ఉన్నారు, **మరియు** అతడు దేవాలయంలో ఆలస్యం చేయడం గురించి వారు ఆశ్చర్యపోయారు. (లూకా 1:21 ULT)

 (1) ఇప్పుడు **అయితే** ప్రజలు జెకర్యా కోసం ఎదురుచూస్తుండగా, అతను దేవాలయంలో ఆలస్యం చేయడం గురించి వారు ఆశ్చర్యపోయారు.

(2) ఇప్పుడు **అయితే** ప్రజలు జకర్యా కోసం ఎదురుచూస్తుండగా, **కూడా** మందిరంలో ఆయన ఆలస్యం చేయడం గురించి వారు ఆశ్చర్యపోయారు.

(3) ఇప్పుడు ప్రజలు జకర్యా దేవాలయంలో ఆలస్యం చేయడం గురించి ఆశ్చర్యపోతూ అతని కోసం వేచి ఉన్నారు.

> వారు ఆకాశంలోనికి తీక్షణంగా చూచుచున్న **అయితే** ఆయన పైకి వెళ్తున్న **రీతిగా** అకస్మాత్తుగా, ఇద్దరు వ్యక్తులు తెల్లటి దుస్తులు ధరించి వారి పక్కన నిలబడ్డారు. (అపొస్తలుల కార్యములు 1:10 ULT)

(1) మరియు **ఆ సమయంలో** వారు పరలోకంలోనికి తీక్షణంగా చూస్తున్నారు **అయితే** ఆయన పైకి వెళుతుండగా, అకస్మాత్తుగా, ఇద్దరు వ్యక్తులు తెల్లటి దుస్తులు ధరించి వారి పక్కన నిలబడ్డారు.

(2) మరియు **అయితే** వారు ఆకాశంలోనికి తీక్షణంగా చూస్తుండగా ఆయన పైకి వెళ్తున్న **రీతిగా**  అకస్మాత్తుగా, **అదే సమయంలో** ఇద్దరు వ్యక్తులు తెల్లని దుస్తులు ధరించి వారి పక్కన నిలబడ్డారు.

(3) వారు ఆకాశంలోనికి తీక్షణంగా చూస్తున్నారు; ఆయన పైకి వెళ్తున్నాడు **అప్పుడు** తెల్లని బట్టలతో ఇద్దరు మనుష్యులు తమ ప్రక్కన నిలబడి యున్నారు.