### వివరణ

మనుషులుగా, మనం మన ఆలోచనలను పదాలు మరియు వాక్యాలలో వ్రాస్తాము. మనం సాధారణంగా వివిధ మార్గాల్లో ఒకదానితో ఒకటి అనుసంధానించబడిన ఆలోచనల క్రమాన్ని తెలియపరచాలని కోరుకుంటాము.  **సంబంధపరచే పదాలు మరియు పదబంధాలు** ఈ ఆలోచనలు ఒకదానికొకటి ఎలా సంబంధం కలిగి ఉన్నాయో చూపుతాయి. ఉదాహరణకు, మందంగా ఉన్న సంబంధపరచే పదాలను ఉపయోగించడం ద్వారా కింది ఆలోచనలు ఎటువంటి సంబంధం కలిగి ఉన్నాయో మనం చూపవచ్చు:

*   వర్షం పడుతోంది, **కాబట్టి** నేను నా గొడుగు తెరిచాను.
    
*   వర్షం పడుతోంది, **అయితే** నా దగ్గర గొడుగు లేదు. **కాబట్టి** నేను బాగా తడిసిపోయాను.
    

సంబంధపరచే పదాలు లేదా పదబంధాలు ఒక వాక్యంలో పదబంధాలనూ లేదా ఉపవాక్యాలనూ సంబంధ పరుస్తాయి. అవి వాక్యాలని ఒకదానికొకటి సంబంధపరుస్తాయి. సంబంధ పరచే పదం తర్వాత ఉన్న భాగంతో ముందు భాగం ఎలా సంబంధం కలిగి ఉందో చూపించడానికి అవి మొత్తం భాగాలను ఒకదానితో ఒకటిసంబంధ పరుస్తాయి. చాలా తరచుగా ఇవి మొత్తం భాగాలను ఒకదానితో ఒకటి అనుసంధానించే సంబంధ పరచు పదాలు సంయోగాలు లేదా క్రియా విశేషణాలు.

> వర్షం పడుతోంది,అయితే నా దగ్గర గొడుగు లేదు, కాబట్టి నేను బాగా తడిసిపోయాను.
> 
> **ఇప్పుడు** నేను నా బట్టలు మార్చుకోవాలి. అప్పుడు నేను ఒక కప్పు వేడి టీ తాగుతాను మరియు అగ్నిదగ్గరగా నిలబడి వేచ్చాబదతాను.

పై ఉదాహరణలో, **ఇప్పుడు** అనే పదం వచనం యొక్క రెండు చిన్న భాగాలను కలుపుతుంది, వాటి మధ్య సంబంధాన్ని చూపుతుంది.  మాట్లాడువారు తన బట్టలు మార్చుకోవాలి, వేడి టీ తాగాలి మరియు ఇంతకు ముందు జరిగిన ఏదో కారణంగా (అంటే వర్షంలో తడిసిపోయాడు).

ఆలోచనల మధ్య సంబంధాన్ని పాఠకులకు అర్థం చేసుకోవడంలో సందర్భం వారికి సహాయం చేస్తుందని వారు తలంచిన కారణంగా కొన్నిసార్లు వ్యక్తులు సంబంధపరచే పదాన్ని ఉపయోగించకపోవచ్చు. కొన్ని భాషలు ఇతర భాషల వలె సంబంధపరచు పదాలను ఉపయోగించవు. వారు ఇలా అనవచ్చు:

\*  అప్పుడు వర్షం పడుతుంది. నా దగ్గర గొడుగు లేదు. నేను బాగా తడిసిపోయాను.

మీరు (అనువాదకుడు) లక్ష్య భాషలో అత్యంత సహజమైన మరియు స్పష్టమైన పద్ధతిని ఉపయోగించాల్సి ఉంటుంది. అయితే సాధారణంగా, సాధ్యమైనప్పుడల్లా సంబంధపరచే పదాలను ఉపయోగించడం పాఠకుడికి బైబిల్లోని

#### కారణాలు ఇది అనువాద సమస్య.

*   మీరు బైబిల్‌లోని పేరాగ్రాఫ్‌ల మధ్య, వాక్యాల మధ్య మరియు వాక్యాల భాగాల మధ్య సంబంధాన్ని అర్థం చేసుకోవలసిన అవసరం ఉంది, మరియు పదాలు మరియు వాక్యాలను సంబంధ పరచడం  వల్ల అవి సంబంధపరుస్తున్న ఆలోచనల మధ్య సంబంధాన్ని అర్థం చేసుకోవడానికి మీకు ఎలా సహాయపడతాయో అర్థం చేసుకోవాలి.
    
*   ఆలోచనలు ఎలా సంబంధం కలిగి ఉన్నాయో చూపించడానికి ప్రతి భాషకు దాని స్వంత మార్గాలు ఉన్నాయి.
    
*   మీ భాషలో సహజంగా ఉండే ఆలోచనల మధ్య సంబంధాన్ని పాఠకులకు అర్థం చేసుకోవడం ఎలాగో మీరు
    

#### అనువాద సూత్రాలు

*   ఆదిమ పాఠకులు అర్థం చేసుకునే ఆలోచనల మధ్య ఉన్న అదే సంబంధాన్ని పాఠకులు అర్థం చేసుకునే విధంగా మీరు అనువదించాలి.
    
*   పాఠకులు ఆలోచనల మధ్య సంబంధాన్ని అర్థం చేసుకోగలిగేంత ముఖ్యమైన పదాన్ని కలిపే పదాన్ని ఉపయోగించాలా వద్దా అనేది ముఖ్యం కాదు.
    

 #### వివిధ రకాల సంబంధాలు

ఆలోచనలు లేదా సంఘటనల మధ్య వివిధ రకాల సంబంధాలు క్రింద జాబితా చేయబడ్డాయి. విభిన్న అనుసంధాన పదాలను ఉపయోగించడం ద్వారా ఈ విభిన్న రకాల సంబంధాలను సూచించవచ్చు. మనం ఏదైనా వ్రాసేటప్పుడు లేదా అనువదించేటప్పుడు, ఈ సంబంధాలు పాఠకులకు స్పష్టంగా ఉండేలా సరైన సంబంధ పరచే పదాన్నిఉపయోగించడం ముఖ్యం. అదనపు సమాచారం కావాలనుకుంటే, ప్రతి రకమైన సంబంధం కోసం నిర్వచనాలు మరియు ఉదాహరణలను కలిగి ఉన్న పేజీకి తీసుకువెళ్ళడానికి రంగులో పదాన్ని క్లిక్ చేయండి.

\*   [Sequential Clause](../grammar-connect-time-sequential/01.md) — ఒకటి జరిగి మరియు మరొకటి జరిగే రెండు సంఘటనల మధ్య సమయ సంబంధం.

\*   [Simultaneous Clause](../grammar-connect-time-simultaneous/01.md) — ఒకే సమయంలో సంభవించే రెండు లేదా అంతకంటే ఎక్కువ సంఘటనల మధ్య సమయ సంబంధం.

\*   [Background Clause](../grammar-connect-time-background/01.md) — ఒక సమయ సంబంధము, దీనిలో మొదటి ఉపవాక్యం రెండవ సంఘటన ప్రారంభమయ్యే సమయంలో జరిగే సుదీర్ఘ సంఘటనను వివరిస్తుంది. రెండవ ఉపవాక్యంలో వివరించబడింది.

\*   [Exceptional Relationship](../grammar-connect-exceptions/01.md) — ఒక ఉపవాక్యం వ్యక్తులులేదా వస్తువుల సమూహాన్ని వివరిస్తుంది మరియు మరొక ఉపవాక్యం సమూహం నుండి ఒకటి లేదా అంతకంటే ఎక్కువ అంశాలు లేదా వ్యక్తులను మినహాయిస్తుంది.

\*   [Hypothetical Condition](../grammar-connect-condition-hypothetical/01.md) — మొదటిది జరిగితేనే రెండవ సంఘటన జరుగుతుంది. కొన్నిసార్లు ఏమి జరుగుతుంది అనేది ఇతర వ్యక్తుల చర్యలపై ఆధారపడి ఉంటుంది.

\*   [Factual Condition](../grammar-connect-condition-fact/01.md) — ఊహాత్మకంగా అనిపించే సంబంధం, అయితే ఇది అప్పటికే ఖచ్చితంమైనది లేదా నిజమైంది, తద్వారా ఆ స్థితి జరుగుతుందనే హామీ ఉంటుంది.

*   [Contrary-to-Fact Condition](../grammar-connect-condition-contrary/01.md) — ఊహాత్మకంగా అనిపించే సంబంధం,అయితే అది నిజం కాదని అప్పటికే ఖచ్చితంగా తెలుసు. ఇవి కూడా చూడండి: [hypothetical statements](../figs-hypo/01.md).
    
*   [Goal Relationship](../grammar-connect-logic-goal/01.md) — ఒక తార్కిక సంబంధం, దీనిలో రెండవ సంఘటన మొదటి దాని యొక్క ఉద్దేశం లేదా లక్ష్యం.
    

\*   [Reason and Result Relationship](../grammar-connect-logic-result/01.md) — తార్కిక సంబంధం, దీనిలో ఒక సంఘటన మరొక సంఘటనకు కారణం, ఫలితం.

\*   [Contrast Relationship](../grammar-connect-logic-contrast/01.md) — ఒక అంశం భిన్నంగా లేదా మరొక దానికి విరుద్ధంగా వివరించబడుతుంది.

### బైబిల్ నుండి ఉదాహరణలు

> నేను వెంటనే రక్తమాంసములతో సంప్రదించలేదు. నాకు ముందు అపొస్తలులుగా ఉన్న వారి దగ్గరకు నేను యెరూషలేముకు వెళ్లలేదు. **బదులుగా**, నేను అరేబియాకు వెళ్లి దమస్కుకు తిరిగి వెళ్లాను. **తర్వాత** మూడు సంవత్సరాల తర్వాత, నేను కేఫాను సందర్శించడానికి యెరూషలేముకు వెళ్లాను, నేను అతనితో 15 రోజులు ఉన్నాను. (గలతీయులు 1:16బి-18 ULT)

"బదులుగా" అనే పదం ముందు చెప్పిన దానితో విభేదించే విషయాన్ని పరిచయం చేస్తుంది. ఇక్కడ పౌలు చేయనిదానికి మరియు అతను చేసిన వాటికి మధ్య వ్యత్యాసం ఉంది. "అప్పుడు" అనే పదం సంఘటనల క్రమాన్ని పరిచయం చేస్తుంది. పౌలు దమస్కుకు తిరిగి వచ్చిన తర్వాత చేసిన పనిని ఇది పరిచయం చేస్తుంది.

> **కాబట్టి,** ఈ ఆజ్ఞలలో కనీసం ఒక్కదానినైనా ఉల్లంఘించేవాడు **మరియు** అలా చేయమని ఇతరులకు బోధించేవాడు పరలోక రాజ్యంలో అల్పుడిగా పిలువబడతాడు. **అయితే** ఎవరైతే వాటిని గైకొని వారికి బోధిస్తారో, అతడు పరలోక రాజ్యంలో గొప్పవాడని పిలువబడతాడు. (మత్తయి 5:19 ULT)

 "కాబట్టి" అనే పదం ఈ విభాగాన్ని దాని ముందు ఉన్న విభాగంతో సంబంధ పరుస్తుంది, ముందు వచ్చిన విభాగం ఈ విభాగానికి కారణాన్ని అందించిందని సూచిస్తుంది. "కాబట్టి" సాధారణంగా ఒక వాక్యం కంటే పెద్ద విభాగాలను సంబంధపరుస్తుంది. "మరియు" అనే పదం ఒకే వాక్యంలో రెండు చర్యలను మాత్రమే సంబంధ పరుస్తుంది. ఆజ్ఞలను ఉల్లంఘించడం మరియు ఇతరులకు బోధించడం. ఈ వచనంలో “అయితే” అనే పదం దేవుని రాజ్యంలో ఒక సమూహాన్ని ఏమని పిలుస్తారో మరియు మరొక గుంపు వ్యక్తులను ఏమని పిలుస్తారో అనే వ్యత్యాసాన్ని చూపిస్తుంది.

> మనం ఎవరి ముందు అడ్డుగా దేనినీ ఏమీ ఉంచము, **తద్వారా** మా పరిచర్య అపఖ్యాతి పాలు కాకుండా ఉంటుంది. **బదులుగా**, దేవుని సేవకులుగా మనం ప్రతి విషయంలోనూ మమ్ములను మేము మెచ్చుకుంటాం. (2 కొరింథీయులు 6:3-4 ULT)

ఇక్కడ "కాబట్టి" అనే పదాలు ముందు వచ్చిన దానికి కారణం క్రింది వాటిని కలుపుతాయి; పౌలు అడ్డంకులు పెట్టకపోవడానికి కారణం ఏమిటంటే, తన పరిచర్యకు అపకీర్తి రావాలని అతను కోరుకోలేదు. "బదులుగా" అనేది పౌలు చేసేదానికి (అతను దేవుని సేవకుడని అతని చర్యల ద్వారా రుజువు చెయ్యబడింది) అతను చేయనని చెప్పిన దానితో (అడ్డు బండలు ఉంచండి) విభేదిస్తుంది.

### సాధారణ అనువాద వ్యూహాలు

#### నిర్దిష్ట వ్యూహాల కోసం పైన ఉన్నసంబంధ పరచు పదాల యొక్క ప్రతి రకాన్ని

చూడండి

ఆలోచనల మధ్య సంబంధాన్ని ULTలో చూపిన పద్ధతి సహజంగా ఉండి, మీ భాషలో సరైన అర్థాన్ని ఇస్తున్నట్లయితే, దానిని ఉపయోగించడాన్ని పరిగణించండి. అయితే ఇక్కడ కొన్ని ఇతర ఎంపికలు ఉన్నాయి.

(1)  సంబంధ పరచే పదాన్నిఉపయోగించండి (ULT ఒకదానిని ఉపయోగించకపోయినా).

 (2) ఒకదానిని ఉపయోగించడం కొత్త ఉన్నట్లయితే, మరియు అది లేకుండా ఆలోచనల మధ్య సరైన సంబంధాన్ని ప్రజలు అర్థం చేసుకుంటేసంబంధ పరచే పదాన్నిఉపయోగించవద్దు.

(3) సంబంధ పరచే భిన్నమైన పదాన్నిఉపయోగించండి.

### అన్వయించబడిన అనువాద వ్యూహాలకు ఉదాహరణలు

(1) సంబంధ పరచే పదాన్నిఉపయోగించండి (ULT ఒకదానిని ఉపయోగించకపోయినా).

> యేసు వారితో, “నా వెంట రండి, నేను మిమ్మల్ని మనుష్యులను పట్టు జాలరులుగా చేయుదును” అని చెప్పాడు. వెంటనే వారు వలలు విడిచిపెట్టి అతనిని వెంబడించారు. (మార్కు 1:17-18 ULT)

వాళ్లు యేసును వెంబడించారు కాబట్టి ఆయన వారికి చెప్పాడు. కొంతమంది అనువాదకులు ఈ ఉపవాక్యాన్ని సంబంధ పరచే పదంతో “కాబట్టి” అనే పదంతో గుర్తించాలని కోరుకోవచ్చు.

> యేసు వారితో చెప్పాడు, “నా వెంట రండి, నేను మిమ్ములను మనుష్యులను పట్టు జాలరులను చేయుదును.”  **కాబట్టి**, వెంటనే వారు వలలు విడిచిపెట్టి ఆయనను వెంబడించారు.

(2) సంబంధ పరచే పదాన్నిఉపయోగించడం సరిగా ఉండకపోయినట్లయితే, మరియు అది లేకుండా ఆలోచనల మధ్య సరైన సంబంధాన్ని ప్రజలు అర్థం చేసుకొన్నట్లయితే దానిని వినియోగించవద్దు.

> కాబట్టి, ఈ ఆజ్ఞలలో కనీసం ఒక్కదానినైనా ఉల్లంఘించేవాడు **మరియు** అలా చేయమని ఇతరులకు బోధించేవాడు పరలోక రాజ్యంలో అల్పుడిగా పిలువబడతాడు. **అయితే** ఎవరైతే వాటిని గైకొని వారికి బోధించువాడు, పరలోక రాజ్యంలో గొప్పవాడని పిలువబడతాడు. (మత్తయి 5:19 ULT)

కొన్ని భాషలు ఇక్కడ సంబంధ పరచే పదాలను ఉపయోగించకూడదని ఇష్టపడతాయి ఎందుకంటే అవి లేకుండా అర్థం స్పష్టంగా ఉంటుంది మరియు వాటిని ఉపయోగించడం అసహజంగా ఉంటుంది. వారు ఇలా అనువదించవచ్చు:

> కాబట్టి, ఎవరైతే ఈ ఆజ్ఞలలో కనీసం ఒకదానినైనా అతిక్రమించి ఇతరులకు కూడా అలా చేయమని బోధించేవాడు పరలోక రాజ్యంలో అల్పుడుగా పిలువబడతాడు. వాటిని గైకొని వారికి బోధించేవాడు పరలోక రాజ్యంలో గొప్పవాడని పిలువబడతాడు.
> 
> నేను వెంటనే రక్తమాంసములతో సంప్రదించలేదు. నాకు ముందు అపొస్తలులుగా ఉన్న వారి దగ్గరకు నేను యెరూషలేముకు వెళ్లలేదు. **బదులుగా**, నేను అరేబియాకు వెళ్లి దమస్కుకు తిరిగి వెళ్లాను. **తర్వాత** మూడు సంవత్సరాల తర్వాత, నేను కేఫాను సందర్శించడానికి యెరూషలేముకు వెళ్లాను, నేను అతనితో 15 రోజులు ఉన్నాను. (గలతీయులు 1:16బి-18 ULT)

కొన్ని బాషలకు **బదులుగా** లేదా **అప్పుడు** పదాలు ఇక్కడ అవసరం ఉండకపోవచ్చు. వారి ఈ విధంగా అనువదించవచ్చు:

> నేను వెంటనే రక్తమాంసములతో సంప్రదించలేదు, లేదా నాకు ముందు అపొస్తలులుగా ఉన్న వారి దగ్గరకు నేను యెరూషలేముకు వెళ్లలేదు. నేను అరేబియాకు వెళ్లాను మరియు దమస్కుకు తిరిగి వెళ్లాను. మూడు సంవత్సరాల తర్వాత, నేను కేఫాను సందర్శించడానికి యెరూషలేముకు వెళ్లాను, నేను అతనితో 15 రోజులు ఉన్నాను. (గలతీయులు 1:16బి-18 ULT)

 (3) భిన్నమైన సంబంధ పరచు పదాన్ని వినియోగించండి.

  
> కాబట్టి, ఎవరైతే ఈ ఆజ్ఞలలో కనీసం ఒకదానినైనా అతిక్రమించి **మరియు** ఇతరులకు కూడా అలా చేయమని బోధించేవాడు పరలోక రాజ్యంలో అల్పుడుగా పిలువబడతాడు. **అయితే** వాటిని గైకొని వారికి బోధించేవాడు అతడు పరలోక రాజ్యంలో గొప్పవాడని పిలువబడతాడు.

“కాబట్టి” లాంటి పదానికి బదులు తదుపరి వస్తున్న భాగం కోసం కారణాన్ని ఇవ్వడానికి ముందు ఒక భాగం ఉందని సూచించే పదం ఒక భాషకు అవసరం ఉండవచ్చు. అంతే కాకుండా “అయితే” అక్కడ వినియోగించబడుతుంది ఎందుకంటే రెండు గుంపుల ప్రజల మధ్య వ్యత్యాసం ఉంది. అయితే కొన్ని భాషలలో, “అయితే” పదం ముందు వచ్చిన దాని కారణంగా తరువాత అది ఆశ్చర్యంగా ఉండబోయేది రాబోతుంది అని చూపించడానికి వినియోగించబడుతుంది. వారు ఈ విధంగా అనువాదం చెయ్యవచ్చు:

> **దాని కారణంగా** కాబట్టి, ఎవరైతే ఈ ఆజ్ఞలలో కనీసం ఒకదానినైనా అతిక్రమించి మరియు ఇతరులకు అలా చేయమని బోధించేవాడు పరలోక రాజ్యంలో అల్పుడుగా పిలువబడతాడు. **మరియు** వాటిని గైకొని వారికి బోధించేవాడు అతడు పరలోక రాజ్యంలో గొప్పవాడని పిలువబడతాడు.