
### నాలుగు ప్రధాన గుణాలు

మంచి అనువాదం యొక్క నాలుగు ప్రధాన లక్షణాలు ఉన్నాయి. ఇది తప్పక:

* క్లియర్ - చూడండి [అనువాదాలను క్లియర్ చేయండి] (../guidelines-clear/01.md)
* సహజమైనది - చూడండి [సహజ అనువాదాలను సృష్టించండి] (../guidelines-natural/01.md)
* కచ్చితమైనది - చూడండి [కచ్చితమైన అనువాదాలను సృష్టించండి] (../guidelines-accurate/01.md)
* సంఘం ఆమోదించబడింది - చూడండి [చర్చి-ఆమోదించిన అనువాదాలను సృష్టించండి] (../guidelines-church-approved/01.md)

ఈ లక్షణాలలో ప్రతి ఒక్కటి నాలుగు కాళ్ల మలం యొక్క కాలు అని మనం అనుకోవచ్చు. ప్రతి ఒక్కటి అవసరం. ఒకటి తప్పిపోతే, మలం నిలబడదు. అదేవిధంగా, ఈ గుణాలు ప్రతి ఒక్కటి చర్చికి ఉపయోగకరంగా  నమ్మకంగా ఉండటానికి అనువాదంలో ఉండాలి.

#### క్లియర్

అత్యున్నత స్థాయి గ్రహణాన్ని సాధించడానికి అవసరమైన భాషా నిర్మాణాలను ఉపయోగించండి. ఇందులో భావనలను సరళీకృతం చేయడం, వచనం యొక్క రూపాన్ని క్రమాన్ని మార్చడం  అసలు అర్థాన్ని సాధ్యమైనంత ఖచ్చితంగా కమ్యూనికేట్ చేయడానికి అవసరమైనన్ని లేదా అంతకంటే తక్కువ పదాలను ఉపయోగించడం. స్పష్టమైన అనువాదాలను ఎలా తయారు చేయాలో తెలుసుకోవడానికి, [క్లియర్ అనువాదాలను సృష్టించండి] (../guidelines-clear/01.md) చూడండి.

#### సహజ

ప్రభావవంతమైన భాషా రూపాలను ఉపయోగించండి  సంబంధిత సందర్భాలలో మీ భాష ఉపయోగించిన విధానాన్ని ప్రతిబింబిస్తుంది. సహజ అనువాదాలు ఎలా చేయాలో తెలుసుకోవడానికి, [సహజ అనువాదాలను సృష్టించండి] (../guidelines-natural/01.md) చూడండి.

#### కచ్చితమైనది

అసలు ప్రేక్షకులకి అర్థమయ్యే విధంగా అసలు వచనం యొక్క అర్థాన్ని విడదీయకుండా, మార్చకుండా లేదా జోడించకుండా కచ్చితంగా అనువదించండి. టెక్స్ట్ యొక్క అర్ధాన్ని దృష్టిలో ఉంచుకుని అనువదించండి  అవ్యక్త సమాచారం, తెలియని అంశాలు  ప్రసంగ బొమ్మలను కచ్చితంగా కమ్యూనికేట్ చేయండి. కచ్చితమైన అనువాదాలు ఎలా చేయాలో తెలుసుకోవడానికి, [కచ్చితమైన అనువాదాలను సృష్టించండి] (../guidelines-accurate/01.md) చూడండి.

#### సంఘం ఆమోదించినది

ఒక అనువాదం స్పష్టంగా, సహజంగా  కచ్చితమైనదిగా ఉంటే, కానీ సంఘం దానిని ఆమోదించదు లేదా అంగీకరించకపోతే, అది సంఘాని సవరించే తుది లక్ష్యాన్ని సాధించదు. అనువాదం, తనిఖీ  అనువాద పంపిణీలో చర్చి పాల్గొనడం ముఖ్యం. సంఘం-ఆమోదించిన అనువాదాలను ఎలా తయారు చేయాలో తెలుసుకోవడానికి, [సంఘం-ఆమోదించిన అనువాదాలను సృష్టించండి] (../guidelines-church-approved/01.md) చూడండి.

### ఆరు ఇతర గుణాలు

స్పష్టమైన, సహజమైన, కచ్చితమైన  సంఘం-ఆమోదంతో పాటు, గొప్ప అనువాదాలు కూడా ఉండాలి:

* నమ్మకమైన - చూడండి [నమ్మకమైన అనువాదాలను సృష్టించండి] (../guidelines-faithful/01.md)
* అధీకృత - చూడండి [అధికారిక అనువాదాలను సృష్టించండి] (../guidelines-authoritative/01.md)
* చారిత్రాత్మక - చూడండి [చారిత్రక అనువాదాలను సృష్టించండి] (../guidelines-historical/01.md)
* సమానం - చూడండి [సమాన అనువాదాలను సృష్టించండి] (../guidelines-equal/01.md)
* సహకార - చూడండి [సహకార అనువాదాలను సృష్టించండి] (../guidelines-collaborative/01.md)
* కొనసాగుతోంది - చూడండి [కొనసాగుతున్న అనువాదాలను సృష్టించండి] (../guidelines-ongoing/01.md)


