
### వివరణ

మాటల గణాంకాలు అక్షరరహిత మార్గాల్లో పదాలను ఉపయోగించే విషయాలు చెప్పే మార్గాలు. అంటే, ప్రసంగ వ్యక్తి యొక్క అర్థం దాని పదాల యొక్క ప్రత్యక్ష అర్ధానికి సమానం కాదు. ప్రసంగం యొక్క అనేక రకాల బొమ్మలు ఉన్నాయి.

అనువాద నోట్స్‌లో ప్రకరణంలో ఉన్న ప్రసంగం యొక్క అర్థం గురించి వివరణ ఉంటుంది. కొన్నిసార్లు ప్రత్యామ్నాయ అనువాదం అందించబడుతుంది. ఇది "AT" గా గుర్తించారు, ఇది "ప్రత్యామ్నాయ అనువాదం" యొక్క ప్రారంభ అక్షరాలు. అనువాద అకాడమీ (టిఎ) పేజీకి లింక్ కూడా ఉంటుంది, అది ఆ రకమైన ప్రసంగం కోసం అదనపు సమాచారం మరియు అనువాద వ్యూహాలను ఇస్తుంది.

అర్థాన్ని అనువదించడానికి, మీరు మాటల సంఖ్యను గుర్తించగలగాలి మరియు మూల భాషలో దాని అర్థం ఏమిటో తెలుసుకోవాలి. అప్పుడు మీరు టార్గెట్ భాషలో అదే అర్థాన్ని కమ్యూనికేట్ చేయడానికి ప్రసంగం లేదా ప్రత్యక్ష మార్గాన్ని ఎంచుకోవచ్చు.

### అనువాద గమనికలు ఉదాహరణలు

> చాలా మంది <u>నా పేరుతో</u>  వచ్చి ‘నేనే ఆయనను’ అంటూ చాలా మందిని మోసం చేస్తారు.. (మార్కు 13: 6 ULT)

* ** నా పేరులో ** - సాధ్యమయ్యే అర్ధాలు 1) AT: "నా అధికారాన్ని క్లెయిమ్ చేయడం" లేదా 2) "దేవుడు వారిని పంపించాడని చెప్పుకోవడం." (చూడండి: [మెటోనిమి] (../figs-metonymy/01.md) మరియు [నుడికారం] (../figs-idiom/01.md))

ఈ గమనికలోని ప్రసంగం యొక్క బొమ్మను మెటోనిమి అంటారు. "నా పేరులో" అనే పదం స్పీకర్ పేరును (యేసు) సూచించదు, కానీ అతని వ్యక్తి మరియు అధికారాన్ని సూచిస్తుంది. గమనిక రెండు ప్రత్యామ్నాయ అనువాదాలను ఇవ్వడం ద్వారా ఈ ప్రకరణంలోని మెటోనిమీని వివరిస్తుంది. ఆ తరువాత, మెటోనిమి గురించి tA పేజీకి లింక్ ఉంది. మెటోనిమిస్ మరియు మెటోనిమిస్ అనువదించడానికి సాధారణ వ్యూహాల గురించి తెలుసుకోవడానికి లింక్‌పై క్లిక్ చేయండి. ఈ పదబంధం కూడా ఒక సాధారణ జాతీయం అయినందున, గమనికలో నుడికారాలను వివరించే tA పేజీకి లింక్ ఉంటుంది.

> "<u> మీరు వైపర్స్ సంతానం </ u>! రాబోయే కోపం నుండి పారిపోవాలని మిమ్మల్ని ఎవరు హెచ్చరించారు? (లూకా 3: 7 ULT)

* ** మీరు వైపర్స్ సంతానం ** - ఈ రూపకంలో, జాన్ జనాన్ని వైపర్‌లతో పోల్చాడు, అవి ఘోరమైన లేదా ప్రమాదకరమైన పాములు మరియు చెడును సూచిస్తాయి. AT: "మీరు చెడు విషపూరిత పాములు" లేదా "ప్రజలు విషపూరిత పాములను నివారించినట్లే మీ నుండి దూరంగా ఉండాలి" (చూడండి: [రూపకం] (../figs-metaphor/01.md))

ఈ గమనికలోని ప్రసంగం రూపాన్ని ఒక రూపకం అంటారు. గమనిక రూపకాన్ని వివరిస్తుంది మరియు రెండు ప్రత్యామ్నాయ అనువాదాలను ఇస్తుంది. ఆ తరువాత, రూపకాల గురించి tA పేజీకి లింక్ ఉంది. రూపకాలు మరియు వాటిని అనువదించడానికి సాధారణ వ్యూహాల గురించి తెలుసుకోవడానికి లింక్‌పై క్లిక్ చేయండి.


