### వివరణ

కింది నిబంధనలు ఒక నిర్దిష్ట కంటైనర్ ఎంత కలిగి ఉండవచ్చో చెప్పడానికి బైబిల్లో వాల్యూమ్ యొక్క సర్వసాధారణమైన యూనిట్లు. కంటైనర్లు కొలతలు ద్రవాలకు (వైన్ వంటివి) పొడి ఘనపదార్థాలకు (ధాన్యం వంటివి) ఇవ్వబడతాయి. మెట్రిక్ విలువలు బైబిల్ చర్యలకు సరిగ్గా సమానం కాదు. బైబిల్ కొలతలు ఎప్పటికప్పుడు ప్రదేశానికి కచ్చితమైన మొత్తంలో తేడా ఉండవచ్చు. దిగువ సమానమైనవి సగటు కొలత ఇచ్చే ప్రయత్నం.

| రకం | అసలు కొలత | లీటర్స్ | | -------- | -------- | -------- | | పొడి | ఒమేర్ | 2 లీటర్లు | | పొడి | ఎఫా | 22 లీటర్లు | | పొడి | హోమర్ | 220 లీటర్లు | | పొడి | కోర్ | 220 లీటర్లు | | పొడి | సముద్రం | 7.7 లీటర్లు | | పొడి | లెథెక్ | 114.8 లీటర్లు | | ద్రవ | మెత్రేతే | 40 లీటర్లు | | ద్రవ | స్నానం | 22 లీటర్లు | | ద్రవ | హిన్ | 3.7 లీటర్లు | | ద్రవ | కబ్ | 1.23 లీటర్లు | | ద్రవ | లాగ్ | 0.31 లీటర్లు |

#### అనువాద సూత్రాలు

*   బైబిల్లోని ప్రజలు మీటర్లు, లీటర్లు కిలోగ్రాముల వంటి ఆధునిక చర్యలను ఉపయోగించలేదు. అసలు కొలతలను ఉపయోగించడం వల్ల ప్రజలు ఆ చర్యలను ఉపయోగించిన కాలంలో బైబిల్ నిజంగా చాలా కాలం క్రితం రాసింది అన్ని పాఠకులకు తెలుసుకోవచ్చు.
*   ఆధునిక చర్యలను ఉపయోగించడం పాఠకులకు వచనాన్ని మరింత సులభంగా అర్థం చేసుకోవడానికి సహాయపడుతుంది.
*   మీరు ఏ చర్యలు ఉపయోగించినా, వీలైతే, టెక్స్ట్‌లోని ఇతర రకాల చర్యల గురించి లేదా ఫుట్‌నోట్ గురించి చెప్పడం మంచిది.
*   మీరు బైబిల్ చర్యలను ఉపయోగించకపోతే, కొలతలు ఖచ్చితమైనవి అనే ఆలోచన పాఠకులకు ఇవ్వకుండా ప్రయత్నించండి. ఉదాహరణకు, మీరు ఒక హిన్ను "3.7 లీటర్లు" గా అనువదిస్తే, కొలత సరిగ్గా 3.7 లీటర్లు, 3.6 లేదా 3.8 కాదు అని పాఠకులు అనుకోవచ్చు. "మూడున్నర లీటర్లు" లేదా "నాలుగు లీటర్లు" వంటి మరింత అంచనా కొలతను ఉపయోగించడం మంచిది.
*   దేవుడు ఎంత ఉపయోగించాలో ప్రజలకు చెప్పినప్పుడు, ప్రజలు ఆ మొత్తాలను ఆయనకు విధేయతతో ఉపయోగించినప్పుడు, అనువాదంలో "గురించి" చెప్పకండి. లేకపోతే వారు ఎంత ఉపయోగించారో దేవుడు పట్టించుకోలేదు అనే అభిప్రాయాన్ని ఇస్తుంది.

## కొలవబడిన పరిమాణం పేర్కొన బడినప్పుడు

### అనువాద వ్యూహాలు

(1). ULT నుండి కొలతలను ఉపయోగించండి. అసలు రచయితలు ఉపయోగించిన కొలతలు ఇవి. ULT లో వారు ధ్వనించే లేదా స్పెల్లింగ్ విధానానికి సమానమైన విధంగా వాటిని స్పెల్లింగ్ చేయండి. ([పదాలను కాపీ చేయండి లేదా తీసుకోండి](../translate-transliterate/01.md) చూడండి)

(2). యుఎస్‌టిలో ఇచ్చిన మెట్రిక్ కొలతలను ఉపయోగించండి. యుఎస్‌టి యొక్క అనువాదకులు మెట్రిక్ విధానంలో మొత్తాలను ఎలా సూచించాలో ఇప్పటికే కనుగొన్నారు.

(3). మీ భాషలో ఇప్పటికే ఉపయోగించిన కొలతలను ఉపయోగించండి. దీన్ని చేయడానికి మీరు మీ కొలతలు మెట్రిక్ వ్యవస్థతో ఎలా సంబంధం కలిగి ఉన్నాయో తెలుసుకోవాలి ప్రతి కొలతను గుర్తించాలి.

(4). ULT నుండి కొలతలను ఉపయోగించండి మీ ప్రజలకు తెలిసిన కొలతలు వచనంలో లేదా గమనికలో చేర్చండి.

(5). మీ ప్రజలకు తెలిసిన కొలతలను ఉపయోగించండి ULT నుండి కొలతలను వచనంలో లేదా గమనికలో చేర్చండి.

### అన్వయించబడిన అనువాద వ్యూహాలు

వ్యూహాలన్నీ క్రింద యెషయా 5:10 కు వర్తిస్తాయి.

> ఒక పది కాడి ద్రాక్షతోటలో ఒక బాట్ మాత్రమే లభిస్తుంది, ఒక హోమర్ విత్తనం ఒక ఎఫాను మాత్రమే ఇస్తుంది. (యెషయా 5:10 ULT)

(1). ULT నుండి కొలతలను ఉపయోగించండి. అసలు రచయితలు ఉపయోగించిన కొలతలు ఇవి. ULT లో వారు ధ్వనించే లేదా స్పెల్లింగ్ విధానానికి సమానమైన విధంగా వాటిని పలికేలా చూడండి. ([పదాలను కాపీ చేయండి లేదా తీసుకోండి](../translate-transliterate/01.md) చూడండి)

> పది కాడి ద్రాక్షతోట నుండి ఒక **బ్యాట్** మాత్రమే లభిస్తుంది, మరియు ఒక **హోమర్** విత్తనం **ఎఫా** మాత్రమే ఇస్తుంది.

(2). యు.ఎస్‌.టిలో ఇచ్చిన కొలతలను ఉపయోగించండి. సాధారణంగా అవి మెట్రిక్ కొలతలు. యుఎస్‌టి యొక్క అనువాదకులు మెట్రిక్ విధానంలో మొత్తాలను ఎలా సూచించాలో ఇప్పటికే కనుగొన్నారు.

  > > "పది కాడుల ద్రాక్షతోటలో **22 లీటర్లు** మరియు **220** లీటర్లు విత్తనం 22 లీటర్లు మాత్రమే ఇస్తుంది.

> > పది కాడుల ద్రాక్ష తోట **22** మరియు **పది బుట్టల** విత్తనం కేవలం **ఒక బుట్ట** దిగుబడిని మాత్రమే ఇస్తుంది.

(౩). మీ భాషలో ఇప్పటికే ఉపయోగించిన కొలతలను ఉపయోగించండి. దీన్ని చేయడానికి మీరు మీ కొలతలు మెట్రిక్ వ్యవస్థతో ఎలా సంబంధం కలిగి ఉన్నాయో తెలుసుకోవాలి ప్రతి కొలతను గుర్తించాలి.

 > > పది కాడుల ద్రాక్షతోటలో కేవలం **ఆరు గ్యాలన్లు**, మరియు **ఆరున్నర బుషెల్స్** విత్తనం **20 క్వార్ట్లు** మాత్రమే ఇస్తుంది."

(4) ULT నుండి కొలతలను ఉపయోగించండి మీ ప్రజలకు తెలిసిన కొలతలు వచనంలో లేదా గమనికలో చేర్చండి. కిందివి టెక్స్ట్‌లోని రెండు కొలతలను చూపుతాయి.

 > > "పది కాడుల ద్రాక్షతోటలో ఒక బాట్ (ఆరు గ్యాలన్లు) , ఒక హోమర్ (ఆరున్నర బుషెల్స్) విత్తనం మాత్రమే వస్తుంది, ఒక ఎఫా (ఇరవై క్వార్ట్స్).

(5). మీ ప్రజలకు తెలిసిన కొలతలను ఉపయోగించండి ULT నుండి కొలతలను వచనంలో లేదా గమనికలో చేర్చండి. కిందివి ఫుట్ నోట్స్‌లో యు.ఎల్‌.టి కొలతలను చూపుతాయి.

 > > పది కాడుల ద్రాక్షతోట కేవలం ఇరవై రెండు లీటర్లు1 , మరియు 220 లీటర్ల2 విత్తనం ఇరవై రెండు లీటర్లు3.

ఫుట్ నోట్స్ ఇలా కనిపిస్తుంది:

> > \[1\] ఒక బాట్  
> > \[2\] ఒక హోమర్  
> > \[3\] ఒక ఎఫా

## కొలత యూనిట్ సూచించినప్పుడు

కొన్నిసార్లు హీబ్రూ వాల్యూమ్ యొక్క నిర్దిష్ట యూనిట్‌ను పేర్కొనలేదు కాని సంఖ్యను మాత్రమే ఉపయోగిస్తుంది. ఈ సందర్భాలలో, ULT UST తో సహా అనేక ఆంగ్ల సంస్కరణలు "కొలత" అనే పదాన్ని జోడిస్తాయి.

> ఎవరైనా **ఇరవై కొలతలు** ధాన్యం కోసం వచ్చినప్పుడు, అక్కడ **పది** మాత్రమే ఉండేవి, ఎవరైనా ద్రాక్ష వాట్ వద్దకు వచ్చినప్పుడల్లా **యాభై కొలతలు** ద్రాక్ష, అక్కడ ఇరవై మాత్రమే ఉన్నాయి. (హగ్గయి 2:16 ULT)

#### అనువాద వ్యూహాలు

(1). యూనిట్ లేకుండా సంఖ్యను ఉపయోగించడం ద్వారా అక్షరాలా అనువదించండి.

(2.) "కొలత" లేదా "పరిమాణం" లేదా "మొత్తం" వంటి సాధారణ పదాన్ని ఉపయోగించండి.

(3). ధాన్యం కోసం "బుట్ట" లేదా ద్రాక్ష కోసం "కూజా" వంటి తగిన కంటైనర్ పేరును ఉపయోగించండి.

(4). మీ అనువాదంలో మీరు ఇప్పటికే ఉపయోగిస్తున్న కొలత యూనిట్‌ను ఉపయోగించండి.

#### అన్వయించబడిన అనువాద వ్యూహాలు

వ్యూహాలన్నీ క్రింద ఉన్న హగ్గయి 2:16 కు వర్తించబడతాయి.

> ఎవరైనా **ఇరవై కొలతలు** ధాన్యం కుప్ప కోసం వచ్చినప్పుడు, అక్కడ **పది** మాత్రమే మరియు మీరు ద్రాక్ష వాట్ వద్దకు వచ్చినప్పుడు **యాభై కొలతల** ద్రాక్ష, అక్కడ **20** మాత్రమే ఉన్నాయి. (హగ్గయి 2:16 ULT)

(1.) పరిమాణం లేకుండా సంఖ్యను ఉపయోగించడం ద్వారా అక్షరాలా అనువదించండి.

> > **20** ధాన్యం కోసం మీరు వచ్చినప్పుడు, అక్కడ **పది** మాత్రమే ఉండేవి, మరియు మీరు ద్రాక్ష వాట్ వద్దకు వచ్చినప్పుడు **50** ద్రాక్షను చేదుకోవచ్చును, అక్కా **20** ,మాత్రమే ఉంది.

(2). "కొలత" లేదా "పరిమాణం" లేదా "మొత్తం" వంటి సాధారణ పదాన్ని ఉపయోగించండి.

> > మీరు **20 మొత్తాలు** ధాన్యం కోసం వచ్చినప్పుడు, అక్కడ **పది** మాత్రమే ఉండేవి, మరియు ద్రాక్ష వాట్ వద్దకు వచ్చినప్పుడు **యాభై మొత్తాలను** ద్రాక్షను పొందగల్గుతారు, అక్కడ **20** మాత్రమే ఉన్నాయి.

(3). ధాన్యం కోసం "బుట్ట" లేదా వైన్ కోసం "కూజా" వంటి తగిన ప్రాత్ర పేరును ఉపయోగించండి.

  > > మీరు **20 బుట్టల** ధాన్యం కోసం వచ్చినప్పుడు అక్కడ **పది** మాత్రమే ఉన్నాయి, మరియు మీరు ద్రాక్ష నాట్ వద్దకు వచ్చినప్పుడు **50 పాత్రలు** పొందుతారు, అక్కడ **20** మాత్రమే ఉన్నాయి.

(5) మీ అనువాదంలో మీరు ఇప్పటికే ఉపయోగిస్తున్న కొలత పరిమాణాన్ని ఉపయోగించండి.

> > మీరు **20 లీటర్లు** ధాన్యం కోసం వచ్చినప్పుడు, అక్కడ **పది లీటర్లు** మాత్రమే ఉన్నాయి, మరియు మీరు ద్రాక్ష వాట్ వద్దకు వచ్చినప్పుడు **50 లీటర్లు** ఉన్నాయి, అక్కడ **20 లీటర్లు** మాత్రమే ఉన్నాయి.