
### వివరణ

కింది నిబంధనలు బైబిల్లో బరువు యొక్క అత్యంత సాధారణ యూనిట్లు. "షెకెల్" అనే పదానికి "బరువు" అని అర్ధం మరియు అనేక ఇతర బరువులు షెకెల్ పరంగా వివరించారు. వీటిలో కొన్ని బరువులు డబ్బు కోసం ఉపయోగించారు. దిగువ పట్టికలోని మెట్రిక్ విలువలు బైబిల్ చర్యలకు సరిగ్గా సమానం కాదు. బైబిల్ కొలతలు ఎప్పటికప్పుడు మరియు ప్రదేశానికి కచ్చితమైన మొత్తంలో విభిన్నంగా ఉంటాయి. దిగువ సమానమైనవి సగటు కొలత ఇచ్చే ప్రయత్నం మాత్రమే.

| అసలు కొలత | షెకల్స్ | గ్రాములు | కిలోగ్రాములు |
| -------------------- | ---------- | --------- | ------- ----- |
| షెకెల్ | 1 షెకెల్ | 11 గ్రాములు | - |
| బెకా | 1/2 షెకెల్ | 5.7 గ్రాములు | - |
| పిమ్ | 2/3 షెకెల్ | 7.6 గ్రాములు | - |
| గెరా | 1/20 షెకెల్ | 0.57 గ్రాములు | - |
| మినా | 50 షెకల్స్ | 550 గ్రాములు | 1/2 కిలోగ్రాము |
| ప్రతిభ | 3,000 షెకల్స్ | - | 34 కిలోగ్రాములు |

#### అనువాద సూత్రాలు

1. బైబిల్లోని ప్రజలు మీటర్లు, లీటర్లు మరియు కిలోగ్రాముల వంటి ఆధునిక చర్యలను ఉపయోగించలేదు. అసలు కొలతలను ఉపయోగించడం వల్ల ప్రజలు ఆ చర్యలను ఉపయోగించిన కాలంలో బైబిల్ నిజంగా చాలా కాలం క్రితం వ్రాయబడిందని పాఠకులకు తెలుసుకోవచ్చు.
2. ఆధునిక చర్యలను ఉపయోగించడం పాఠకులకు వచనాన్ని మరింత సులభంగా అర్థం చేసుకోవడానికి సహాయపడుతుంది.
3. మీరు ఏ కొలతను ఉపయోగించినా, వీలైతే, టెక్స్ట్‌లోని ఇతర రకమైన కొలత లేదా ఫుట్‌నోట్ గురించి చెప్పడం మంచిది.
4. మీరు బైబిల్ చర్యలను ఉపయోగించకపోతే, కొలతలు ఖచ్చితమైనవి అనే ఆలోచన పాఠకులకు ఇవ్వకుండా ప్రయత్నించండి. ఉదాహరణకు, మీరు ఒక గెరాను ".57 గ్రాములు" గా అనువదిస్తే, కొలత కచ్చితమైనదని పాఠకులు అనుకోవచ్చు. "అర గ్రాము" అని చెప్పడం మంచిది.
5. కొలత కచ్చితమైనది కాదని చూపించడానికి కొన్నిసార్లు "గురించి" అనే పదాన్ని ఉపయోగించడం సహాయపడుతుంది. ఉదాహరణకు, 2 శామ్యూల్ 21:16, గోలియత్ యొక్క ఈటె 300 షెకెల్ బరువు ఉందని చెప్పారు. దీనిని "3300 గ్రాములు" లేదా "3.3 కిలోగ్రాములు" అని అనువదించడానికి బదులుగా, దీనిని "సుమారు మూడున్నర కిలోగ్రాములు" అని అనువదించవచ్చు.
6. దేవుడు ఎంత బరువు ఉండాలి అని ప్రజలకు చెప్పినప్పుడు, మరియు ప్రజలు ఆ బరువులు ఉపయోగించినప్పుడు, అనువాదంలో "గురించి" చెప్పకండి. లేకపోతే అది ఎంత బరువుగా ఉండాలో దేవుడు పట్టించుకోలేదు అనే అభిప్రాయాన్ని ఇస్తుంది.

### అనువాద వ్యూహాలు

(1). ULT నుండి కొలతలను ఉపయోగించండి. అసలు రచయితలు ఉపయోగించిన కొలతలు ఇవి. ULT లో వారు ధ్వనించే లేదా స్పెల్లింగ్ విధానానికి సమానమైన విధంగా వాటిని స్పెల్లింగ్ చేయండి. ([పదాలను కాపీ చేయండి లేదా తీసుకోండి]
(2). యుఎస్‌టిలో ఇచ్చిన మెట్రిక్ కొలతలను ఉపయోగించండి. యుఎస్‌టి యొక్క అనువాదకులు మెట్రిక్ విధానంలో మొత్తాలను ఎలా సూచించాలో ఇప్పటికే కనుగొన్నారు.
(3). మీ భాషలో ఇప్పటికే ఉపయోగించిన కొలతలను ఉపయోగించండి. దీన్ని చేయడానికి మీరు మీ కొలతలు మెట్రిక్ వ్యవస్థతో ఎలా సంబంధం కలిగి ఉన్నాయో తెలుసుకోవాలి మరియు ప్రతి కొలతను గుర్తించాలి.
(4). ULT నుండి కొలతలను ఉపయోగించండి మరియు మీ ప్రజలకు తెలిసిన కొలతలు వచనంలో లేదా గమనికలో చేర్చండి.
(5). మీ ప్రజలకు తెలిసిన కొలతలను ఉపయోగించండి మరియు ULT నుండి కొలతలను వచనంలో లేదా గమనికలో చేర్చండి.

### అనువాద వ్యూహాలు వర్తించబడ్డాయి

ఈ వ్యూహాలన్నీ క్రింద ఉన్న నిర్గ 38:29 కు వర్తించబడతాయి.

> * ** నైవేద్యం నుండి కాంస్య బరువు **డెబ్బై టాలెంట్లు మరియు 2,400 షెకెల్లు** (నిర్గమకాండము 38:29 ULT)

(1). ULT నుండి కొలతలను ఉపయోగించండి. అసలు రచయితలు ఉపయోగించిన కొలతలు ఇవి. ULT లో వారు ధ్వనించే లేదా స్పెల్లింగ్ విధానానికి సమానమైన విధంగా వాటిని స్పెల్లింగ్ చేయండి. ([పదాలను కాపీ చేయండి లేదా తీసుకోండి] 

> >  * "నైవేద్యం నుండి కాంస్య బరువు **డెబ్బై మంది ప్రతిభ మరియు 2,400 సెకెల్స్**."

(2). యుఎస్‌టిలో ఇచ్చిన మెట్రిక్ కొలతలను ఉపయోగించండి. యుఎస్‌టి యొక్క అనువాదకులు మెట్రిక్ విధానంలో మొత్తాలను ఎలా సూచించాలో ఇప్పటికే కనుగొన్నారు.

> >  * "నైవేద్యం నుండి కాంస్య బరువు **2,400 కిలోగ్రాములు**."

(3). మీ భాషలో ఇప్పటికే ఉపయోగించిన కొలతలను ఉపయోగించండి. దీన్ని చేయడానికి మీరు మీ కొలతలు మెట్రిక్ వ్యవస్థతో ఎలా సంబంధం కలిగి ఉన్నాయో తెలుసుకోవాలి మరియు ప్రతి కొలతను గుర్తించాలి.

> > * "నైవేద్యం నుండి కాంస్య బరువు **5,300 పౌండ్ల((."

(4). ULT నుండి కొలతలను ఉపయోగించండి మరియు మీ ప్రజలకు తెలిసిన కొలతలు టెక్స్ట్ లేదా ఫుట్‌నోట్‌లో చేర్చండి. కిందివి టెక్స్ట్‌లోని రెండు కొలతలను చూపుతాయి.

> >   * "నైవేద్యం నుండి కాంస్య బరువు **డెబ్బై టాలెంట్ (2,380 కిలోగ్రాములు)** మరియు **2,400 షెకెల్లు (26.4 కిలోగ్రాములు)**."

(5). మీ ప్రజలకు తెలిసిన కొలతలను ఉపయోగించండి మరియు ULT నుండి కొలతలను వచనంలో లేదా ఫుట్‌నోట్‌లో చేర్చండి. కిందివి నోట్స్‌లో యుఎల్‌టి కొలతలను చూపుతాయి.

> >   * "నైవేద్యం నుండి కాంస్య బరువు **డెబ్బై టాలెంట్ మరియు 2,400 షెకెల్లు**. <sup> 1 </sup>"
       * ఫుట్‌నోట్ ఇలా ఉంటుంది:

<sup> [1] </ up> ఇది మొత్తం 2,400 కిలోగ్రాములు.
