
### వివరణ

దశాంశ బిందువు లేదా దశాంశ కామా, సంఖ్య మొత్తం సంఖ్య యొక్క భాగాన్ని సూచిస్తుందని చూపించడానికి సంఖ్య యొక్క ఎడమ వైపున ఉంచిన గుర్తు. ఉదాహరణకు .1 మీటర్ మొత్తం మీటర్ కాదు కాని మీటర్‌లో పదోవంతు  .5 మీటర్ ఐదు మీటర్లు కాదు, మీటర్‌లో ఐదు పదవ వంతు మాత్రమే. 3.7 మీటర్లు మీటర్ యొక్క మూడు  ఏడు పదవ. ఇలాంటి సంఖ్యలు * ముగుస్తున్న వర్డ్ సింప్లిఫైడ్ టెక్స్ట్ * (యుఎస్‌టి) లో ఉపయోగించబడతాయి.

కొన్ని దేశాలలో ప్రజలు దశాంశ బిందువును ఉపయోగిస్తారు,  ఇతర దేశాలలో ప్రజలు దశాంశ కామాను ఉపయోగిస్తారు. కాబట్టి దశాంశ కామాను ఉపయోగించే దేశాలలో అనువాదకులు "3.7 మీటర్లు" "3,7 మీటర్లు" అని వ్రాస్తారు. కొన్ని సంస్కృతులలో ప్రజలు భిన్నాలను ఇష్టపడతారు. (చూడండి [భిన్నాలు] (../translate-fraction/01.md))

విప్పుతున్న వర్డ్ సింప్లిఫైడ్ టెక్స్ట్ (యుఎస్‌టి) లో సంఖ్య యొక్క భాగాలు దశాంశాలు లేదా భిన్నాలుగా వ్రాయబడ్డాయి. మీటర్లు, గ్రాములు  లీటర్లు వంటి కొలతతో వాటిని ఉపయోగించినప్పుడు, వీటిని సాధారణంగా దశాంశాలుగా వ్రాస్తారు.

#### UST లో దశాంశ సంఖ్యలు

| దశాంశం | భిన్నం | సరళమైన భిన్నం |
| -------- | -------- | -------- |
| .1 | పదవ వంతు | |
| .2 | రెండు పదవ | ఐదవ |
| .3 | మూడు పదవ | |
| .4 | నాలుగు పదవ | రెండు ఐదవ |
| .5 | ఐదు పదవ | ఒక సగం |
| .6 | ఆరు పదవ | మూడు ఐదవ |
| .7 | ఏడు పదవ | |
| .8 | ఎనిమిది పదవ | నాలుగు ఐదవ |
| .9 | తొమ్మిది పదవ | |
| .25 | ఇరవై ఐదు వందల | నాల్గవ |
| .75 | డెబ్బై ఐదు వందల | మూడు నాలుగవ |


#### కారణాలు ఇది అనువాద సమస్య

* అనువాదకులు యుఎస్‌టిలో కొలతలను ఉపయోగించాలనుకుంటే, వారితో ఉపయోగించిన దశాంశ సంఖ్యలను వారు అర్థం చేసుకోవాలి.
* అనువాదకులు తమ పాఠకులకు అర్థమయ్యే విధంగా సంఖ్యలను వ్రాయవలసి ఉంటుంది.

### బైబిల్ నుండి ఉదాహరణలు

సంఖ్య యొక్క భాగాల గురించి చెప్పడానికి, ముగుస్తున్న వర్డ్ లిటరల్ టెక్స్ట్ (యుఎల్‌టి) భిన్నాలను ఉపయోగిస్తుంది,  సంఖ్యను కొలతతో ఉపయోగించినప్పుడు ముగుస్తున్న వర్డ్ సింప్లిఫైడ్ టెక్స్ట్ (యుఎస్‌టి) ఎక్కువగా దశాంశాలను ఉపయోగిస్తుంది. ULT  UST ల మధ్య మరొక వ్యత్యాసం ఏమిటంటే [బైబిల్ దూరం] (../translate-bdistance/01.md), [బైబిల్ బరువు] (../translate-bweight/01.md)  [బైబిల్ వాల్యూమ్] (../translate-bvolume/01.md) కొలిచేటప్పుడు, అవి వేర్వేరు వ్యవస్థలను ఉపయోగిస్తాయి, కాబట్టి ULT  U లోని సంఖ్యలు ఈ చర్యలకు యుఎస్‌టి ఒకేలా ఉండదు.
> వారు అకాసియా చెక్కతో ఒక మందసము తయారు చేయాలి. దీని పొడవు <u> రెండున్నర మూరలు </ u> ఉండాలి; దాని వెడల్పు <u> ఒకటి మూర </ u>;  దాని ఎత్తు <u> ఒకటి మూర </ u> గా ఉంటుంది. (నిర్గమకాండము 25:10 ULT)

ULT భిన్నం "సగం" ను ఉపయోగిస్తుంది. దీనిని దశాంశంగా కూడా వ్రాయవచ్చు: .5.
> అకాసియా కలప నుండి పవిత్రమైన ఛాతీని తయారు చేయమని ప్రజలకు చెప్పండి. ఇది <u> ఒక మీటర్ </ u> పొడవు, <u> 0.7 మీటర్ వెడల్పు </ u>  <u> 0.7 మీటర్ </ u> ఎత్తుగా ఉండాలి. (నిర్గమ 25:10 UST)

UST దశాంశ 0.7 ను ఉపయోగిస్తుంది. ఇది ఏడు పదవలకు సమానం.

రెండున్నర మూరలు ఒక మీటర్.

ఒకటిన్నర మూరలు మీటర్‌లో సుమారు .7 మీటర్లు లేదా ఏడు పదవ వంతు ఉంటుంది.

### అనువాద వ్యూహాలు

* మీరు భిన్నాలు, దశాంశాలు మాత్రమే లేదా రెండింటి కలయికను మాత్రమే ఉపయోగించాలనుకుంటున్నారా అని నిర్ణయించుకోండి.
* మీరు యుఎల్‌టి లేదా యుఎస్‌టిలో ఇచ్చిన కొలతలు లేదా ఇతర రకాల చర్యలను ఉపయోగించాలనుకుంటున్నారా అని నిర్ణయించుకోండి.
* మీరు ULT లోని భిన్నాలు  కొలతలను ఉపయోగించాలని నిర్ణయించుకుంటే, ULT లోని సంఖ్యలు  కొలతలను అనువదించండి.
* మీరు యుఎస్‌టిలో దశాంశాలు  కొలతలను ఉపయోగించాలని నిర్ణయించుకుంటే, యుఎస్‌టిలోని సంఖ్యలు  కొలతలను అనువదించండి.


1. మీరు దశాంశాలను  యుఎల్‌టిలోని కొలతలను ఉపయోగించాలని నిర్ణయించుకుంటే, మీరు యుఎల్‌టిలోని భిన్నాలను దశాంశాలకు మార్చాలి.
1. మీరు భిన్నాలను  యుఎస్‌టిలోని చర్యలను ఉపయోగించాలని నిర్ణయించుకుంటే, మీరు యుఎస్‌టిలోని దశాంశాలను భిన్నాలకు మార్చాలి.

### అనువాద వ్యూహాల ఉదాహరణలు వర్తించబడ్డాయి

1. మీరు దశాంశాలను  యుఎల్‌టిలోని కొలతలను ఉపయోగించాలని నిర్ణయించుకుంటే, మీరు యుఎల్‌టిలోని భిన్నాలను దశాంశాలకు మార్చాలి.

  * ** <u> ఎఫా యొక్క మూడు పదవ వంతు </ u> ధాన్యం నైవేద్యంగా నూనెతో కలిపిన చక్కటి పిండి,  <u> ఒక లాగ్ </ u> నూనె. ** (లేవీయకాండము 14:10 ULT)
      * "<u> 0.3 ఎఫా </ u> చక్కటి పిండిని నూనెతో ధాన్యం నైవేద్యంగా కలిపి,  <u> ఒక లాగ్ </ u> నూనె."

1. మీరు భిన్నాలను  యుఎస్‌టిలోని చర్యలను ఉపయోగించాలని నిర్ణయించుకుంటే, మీరు యుఎస్‌టిలోని దశాంశాలను భిన్నాలకు మార్చాలి.

  * ** <u> సుమారు 6.5 లీటర్లు </ u> చక్కటి పిండి సమర్పణ, ఆలివ్ నూనెతో కలిపి, నైవేద్యం,  <u> మూడవ లీటర్ </ u> ఆలివ్ నూనె. ** (లేవిటికస్ 14 : 10 UST)
      * "<u> సుమారు ఆరున్నర లీటర్లు </ u> చక్కటి పిండి సమర్పణ, ఆలివ్ నూనెతో కలిపి, నైవేద్యం,  <u> మూడవ లీటర్ </ u> ఆలివ్ నూనె."
