### వివరణ 

ఒక జాబితాలో ఏదైన ఒక స్థానాన్ని గురించి చెప్పడానికి బైబిలులో ముఖ్యంగా వరుస క్రమసంఖ్యలను ఉపయోగించారు.

> ఆయన సంఘంకు **మొదట** గా అపొస్తలులనూ, **రెండవది** గా ప్రవక్తలనూ, **మూడవది** గా బోధకులునూ, ఆ తరువాత శక్తివంతమైన పనులు చేయువారిని ఇచ్చాడు (1కొరింథీయులు 12:28 ULT )

ఇది దేవుడు సంఘానికి క్రమ పద్దతిలో ఇచ్చిన పనివారి జాబితా.

#### ఇంగ్లీషు భాషలోని వరుస క్రమ సంఖ్యలు 

సాధారణంగా ఇంగ్లీషు భాషలో అనేక వరుస క్రమ సంఖ్యల చివర "-th" ను జతపరచడం జరుగుతుంది.

| సంఖ్యావాచకం| సంఖ్య| వరుస క్రమ సంఖ్య|
| -------- | -------- | -------- |
| 4   | నాలుగు| నాలుగవది|
| 10 | పది| పదవది|
| 100 | వంద |వందవది|
| 1,000| వెయ్యి |  వెయ్యివది |


ఇంగ్లీషులో కొన్ని వరుస క్రమ సంఖ్యలు ఆ పద్ధతిని అనుసరించవు.

|సంఖ్యావాచకం | సంఖ్య| వరుస క్రమ సంఖ్య|
| -------- | -------- | -------- |
| 1   | ఒకటి |మొదట |
| 2  | రెండు | రెండవ |
| 3 | మూడు | మూడవ |
| 5 | ఐదు | ఐదవ |
| 12 | పన్నెండు |పన్నెండవ |

#### దీనికి కారణం అనువాద సమస్య:


జాబితాలోని అంశాలను క్రమంగా చూపడానికి కొన్నిభాషలలో ప్రత్యేక సంఖ్యలు ఏమీ లేవు. దీనిని పరిష్కరించడానికి వివిధ మార్గాలు ఉన్నాయి.

### బైబిలు నుండి ఉదాహరణలు

> **మొదట** భాగం యెహోయారీబుకు వెళ్ళింది, **రెండవది** యెదాయాకు, **మూడవది** హారీముకు, **నాల్గవది** శెయొరీముకు,… **ఇరవైమూడవది** దెలాయ్యాకు,**ఇరవైనాలుగవది** మయజ్యాకు.(1దినవృత్తాంతములు24: 7-18 ULT)

ప్రజలలో అనేక మంది ఉన్నారు, అయినప్పటికి వారికిచ్చిన క్రమంలోఈ వ్యక్తులు వెళ్ళారు.

> అందులో మీరు నాలుగు వరుసలలో విలువైన రత్నాలను ఉంచాలి.  **మొదట**  వరుసలోమాణిక్యం, గోమేధికం, పచ్చ ఉండాలి. **రెండవ** వరుసలో పద్మరాగం, నీలం, వజ్రం ఉండాలి. **మూడవ** వరుసలో పుష్యరాగం, కెంపు, ఊదామణి ఉండాలి. **నాల్గవ** వరుసలో ఫిరోజా, సులిమాను, సూర్యకాంతపు రాయి ఉండాలి. వాటన్నిటిని బంగారు జవలలో పొదగాలి. (నిర్గమకాండం28:17-20 ULT)

ఇది నాలుగు వరుసలలో ఉన్న రత్నాలను గురించి వివరిస్తుంది. మొదటి వరుస బహుశా ఎగువ వరుస, నాల్గవ వరుస బహుశా దిగువ వరుస.

### అనువాద వ్యూహాలు

మీ భాషలో వరుస క్రమ సంఖ్యలు ఉంటే, వాటిని ఉపయోగించినప్పడు అవి సరైన అర్ధాన్ని ఇస్తే, అవి వాడే విధానాన్ని పరిశీలించండి. అలా లేకపోతే, వాటిని ఎలా పరిగణించాలో వ్యూహాలనేవి ఇక్కడ ఉన్నాయి:

(1). మొదటివస్తువుకు "ఒకటి" అని మిగిలినవాటికి "మరొకటి" లేదా "దాని తరువాతది" అని వాడండి.
(2). మొత్తం వస్తువుల సంఖ్యను చెప్పండి, ఆపై వాటిని, లేదా వాటితో కలసి ఉన్న వాటి జాబితాను చెప్పండి.

### అనువాదంలో వ్యూహాల కోసం ఉదాహరణలు అనువర్తించడమైంది 

(1). మొత్తం వస్తువుల సంఖ్యను చెప్పండి. మొదటి వస్తువు "ఒకటి" అని, మిగిలిన వాటిని "మరొకటి" లేదా "దాని తర్వాత" అని ఉపయోగించండి.

> మొదటి భాగం యెహోయారీబుకు, రెండవది యెదాయాకు, మూడవది హారీముకు, నాల్గవది శెయొరీముకు,… ఇరవై మూడవది దెలాయ్యాకు, ఇరవై నాలుగవది మయజ్యాకు.**(1 దినవృత్తాంతములు24: 7-18 ULT)
* అక్కడ **ఇరవైనాలుగు** భాగాలు ఉన్నాయి. **ఒకభాగం** యెహోయారీబుకు, **మరొక భాగం** యెదాయాకు, **ఇంకొకటి** హారీముకు,… **మరొకటి** దెలాయ్యాకు, **చివరిది** మయజ్యాకు వచ్చింది.
* అక్కడ **ఇరవైనాలుగు** భాగాలు ఉన్నాయి. **ఒకభాగం** యెహోయారీబుకు,**దాని తర్వాతద**  యెదాయాకు,**ఆ తర్వాతది** హారీముకు,…**ఆ తర్వాత** దెలాయ్యాకు,**చివరిది** మయజ్యాకు వచ్చింది.

> ఆ తోటను తడపడానికి ఏదెను నుండి ఒక నది పారుతూ వెళ్ళింది. ఆ నది అక్కడ చీలి **నాలుగు**నదులయింది. **మొదటినది** పేరు పీషోను. ఇది హవీలా ప్రాంతం అంతా పారుతుంది, ఆ ప్రాంతంలో బంగారం ఉంది. ఆ భూమి బంగారం శ్రేష్టమైoది. అక్కడ గుగ్గిలమూ, సులిమాను రాయి కూడా దొరుకుతుంది. **రెండవ** నది పేరు గీహోను. ఇది కూషు దేశాన్నంతా చుట్టి ప్రవహిస్తుంది. **మూడవ** నది పేరు హిద్దెకెలు, ఇది అష్షూరుకు తూర్పున ప్రవహిస్తుంది. **నాల్గవ** నది యూఫ్రటీసు.(ఆదికాండము 2:10-14 ULT)

> >ఆ తోటను తడపడానికి ఏదెను నుండి ఒక నది పారుతూ వెళ్ళింది. అక్కడ ఆ నది చీలి **నాలుగు** నదులయింది. దానిలో **ఒక** దాని పేరు పీషోను. ఇది హవీలా ప్రాంతం అంతా పారుతుంది, ఆ ప్రాంతంలో బంగారం ఉంది. ఆ భూమి బంగారం శ్రేష్టమైoది. అక్కడ గుగ్గిలమూ, సులిమాను రాయి కూడా దొరుకుతుంది.**తర్వాత** నది పేరు గీహోను. ఇది కూషు దేశాన్నంతా చుట్టి ప్రవహిస్తుంది.**ఆ తర్వాత ** నది పేరు హిద్దెకెలు, ఇది అష్షూరుకు తూర్పున ప్రవహిస్తుంది.**చివరి** నది యూఫ్రటీసు.

(2). మొత్తం వస్తువుల సంఖ్యను చెప్పండి, ఆపై వాటిని, లేదా వాటితో కలసి ఉన్న వాటిని జాబితాగా చేయండి.

* ** మొదటిభాగం యెహోయారీబుకు, రెండవది యెదాయాకు, మూడవది హారీముకు, నాల్గవది శెయొరీముకు,…ఇరవైమూడవది దెలాయ్యాకు, ఇరవైనాలుగవది మయజ్యాకు.** (1 దినవృత్తాంతములు 24:7 -18 ULT)
* వారు **ఇరవై నాలుగు**  భాగాలు వేశారు. ఈ భాగాలు యెహోయారీబుకు, యెదాయాకు, హారీముకు, శెయొరీముకు,…దెలాయ్యాకు, మయజ్యాకు వెళ్ళాయి.