### వివరణ


సంకేతాత్మకమైన చర్య అనేది, ఒక నిర్దిష్టమైన ఆలోచనను వ్యక్తీకరించడానికి ఎవరైనా గుర్తుతో చేసే చర్య. ఉదాహరణకు, కొన్ని సంస్కృతులలో ప్రజలు "అవును" అని చెప్పాడానికి వారి తలని పైకి క్రిందికి ఊపుతారు. లేదా "లేదు" అని చెప్పాడానికి వారి తలను ఒక పక్కనుండి మరో పక్కకు ఊపుతారు. సంకేతాత్మకమైన చర్యలు అనేవి, ఒక విషయాన్ని అన్ని సంస్కృతులలో ఒకే విధంమైన అర్ధంలో తెలియపరచడం జరగదు. బైబిల్లో, కొన్నిసార్లు ప్రజలు సంకేతాత్మకమైన చర్యలను చేసి చూపించారు, మరికొన్నిసార్లు వారు సంకేతాత్మకమైన చర్యను మాత్రమే సూచించారు.

#### సంకేతాత్మకమైన చర్యలకు ఉదాహరణలు

*   కొన్ని సంస్కృతులలో ప్రజలు స్నేహంగా ఉండటానికి ఇష్టపడుతున్నారని చూపించడానికి, వారు కలుసుకొన్నప్పుడు కరచాలనం చేస్తారు.
*   కొన్ని సంస్కృతులలో ప్రజలు ఒకరినొకరు గౌరవించుకునేందుకు కలిసినప్పుడు వంగి నమస్కరిస్తారు.

#### కారణం, ఇది అనువాద సమస్య

ఒక చర్యకు ఒక సంస్కృతిలో ఒక అర్ధం ఉండవచ్చు, మరొక సంస్కృతిలో మరొక అర్థం ఉండొచ్చు, లేదా అర్ధం ఉండకపోవచ్చు. ఉదాహరణకు, కొన్ని సంస్కృతులలో కనుబొమ్మలను పైకెత్తి పెంచడం అంటే "నేను ఆశ్చర్యపోతున్నాను" లేదా "మీరు ఏమి చెప్పారు?" అని అర్ధం, కానీ ఇతర సంస్కృతులలో "అవును" అని దీని అర్థం.

బైబిల్లోని ప్రజలు తమ సంస్కృతిలో కొన్ని అర్థాలను కలిగి ఉన్నారు. మన స్వంత సంస్కృతిలో గనుక దాని చర్యను అర్థం చేసుకుంటే, మనం బైబిలు చదివినప్పుడు దాని అర్థం ఏమిటో మనకు తెలియక కాకపోవచ్చు.

బైబిల్లోని వ్యక్తులు సంకేత చర్యలను వాడినప్పుడు, అనువాదకులైన వారు దాని అర్థం ఏమిటో ముందు గ్రహించాలి. ఒక చర్యకు సంబంధించి వారి స్వంత సంస్కృతిలో ఆ విషయం అర్ధం కాకపోతే, వారు ఆ చర్యకు సంబంధించిన అర్ధాన్ని ఎలా అనువదించాలో గుర్తించాలి.

### బైబిలు నుండి ఉదాహరణలు

> మరియు ఇదిగో యాయీరు అను పేరుగల ఒక మనిషి యేసు వద్దకు వచ్చాడు, మరియు అతడు దేవాలయము అధికారి. మరియు **యేసు పాదాల మీద పడి**, తన గృహానికి రమ్మని అతడు బతిమిలాడాడు. (లూకా 8:41 యు.ఎల్.టి)

సంకేత చర్యకు అర్థం: యేసు పట్ల గొప్ప గౌరవాన్ని చూపడానికి అతను అలా చేశాడు.

> ఇదిగో, నేను తలుపువద్ద నిలుచుండి తట్టుచున్నాను. ఎవడైనను నా స్వరము విని తలుపు తీసిన యెడల, నేను అతని యొద్దకు వచ్చి అతనితో నేనును, నాతో కూడ అతడును భోజనము చేయుదుము. (ప్రకటన3:20 యు.ఎల్.టి)

సంకేత చర్య అర్థం: ఎవరినైన తమ ఇంటికి ఆహ్వానించాలని ఎవరైనా కోరుకున్నప్పుడు, వారు తలుపు వద్ద నిలువబడి దానిపై తడతారు.

### అనువాద వ్యూహాలు


బైబిల్లోని ప్రజలకు సంబంధించిన సంకేతాల చర్య ఏమిటో సరిగ్గా అర్థం చేసుకుంటే, దాన్నిఉపయోగించే విధానాన్ని పరిశీలించండి. కాకపోతే, దానిని అనువదించడానికి ఇక్కడ కొన్ని వ్యూహాలు ఉన్నాయి.

(1). వ్యక్తి ఏమి చేసాడో, ఎందుకు చేసాడో చెప్పండి

(2). వ్యక్తి ఏమి చేసాడో చెప్పకండి, కానీ అతను అర్థం ఏమిటో చెప్పండి

(3). మీ స్వంత సంస్కృతి నుండి ఒకే అర్ధాన్ని కలిగి ఉన్న చర్యను ఉపయోగించండి. కవిత్వమూ, ఉపమానాలూ, ఉపన్యాసాలలో మాత్రమే దీన్ని చేయండి. వాస్తవానికి ఒక నిర్దిష్టమైన చర్యను చేసిన వ్యక్తి ఉన్నప్పుడు దీన్ని చేయవద్దు.

### అన్వయించబడిన అనువాద వ్యూహాలకు ఉదాహరణలు

(1). వ్యక్తి ఏమి చేసాడో, ఎందుకు చేసాడో చెప్పండి

> మరియు యాయీరు **యేసు పాదాల మీద పడెను**. (లూకా8:41 యు.ఎల్.టి)
>
> > యాయీరు యేసును ఎంతో గౌరవిస్తున్నాడని చూపించడానికి యేసు పాదాల మీద పడ్డాడు.
    
> ఇదిగో, **నేను తలుపు వద్ద నిలుచుండి తట్టుచున్నాను**. (ప్రకటన3:20 ULT)
>
> > ఇదిగో, నేను తలుపు దగ్గర నిలబడి దానిపై తట్టుచున్నాను, నన్ను లోపలికి రానిమ్మని నిన్ను అడుగుతున్నాను.
    
(2). వ్యక్తి ఏమి చేసాడో చెప్పకండి, కానీ అతను అనుకోనేది ఏమిటో చెప్పండి.

> మరియు **యాయీరు యేసు పాదాల మీద పడెను** (లూకా8:41)
>
> > యాయీరు యేసుకు ఎంతో గౌరవం చూపించాడు.

> ఇదిగో, **నేను తలుపు వద్ద నిలుచుండి తట్టుచున్నాను**. (ప్రకటన3:20)
>
> > ఇదిగో, నేను తలుపు వద్ద నిలబడి నన్ను లోపలికి రానిమ్మని అడుగుతున్నాను.

(3). అదే అర్ధాన్ని కలిగి ఉన్న మీ స్వంత సంస్కృతి నుండి ఒక చర్యను ఉపయోగించండి.

> మరియు **యాయీరు యేసు పాదాల మీద పడెను** (లూకా 8:41 యు.ఎల్.టి) – వాస్తవానికి యాయీరు ఇలా చేసాడు కాబట్టి, మన స్వంత సంస్కృతిలో ఈ చర్యకు బదులుగా ప్రత్యామ్నాయ చర్యను మనం చేయము.

> ఇదిగో, నేను **తలుపు వద్ద నిలుచుండి తట్టుచున్నాను** (ప్రకటన3:20 యు.ఎల్.టి) –నిజమైన తలుపు దగ్గర యేసు నిలబడలేదు. దానికి బదులుగా ఆయన ప్రజలతో సంబంధం కలిగి ఉండాలని కోరుకుంటు మాట్లాడుతున్నాడు. కాబట్టి వివిధ సంస్కృతులలో, ఒక వ్యక్తి తనను ఇంటిలోకి అనుమతించాలని కోరుకున్నప్పుడు, ఆ వ్యక్తి నోరు తెరచి పిలవడం మర్యాదగా ఉంటుంది, గనుక మీరు దానిని ఉపయోగించవచ్చు.  
>
> > ఇదిగో, నేను తలుపు దగ్గర నిలబడి గొంతెత్తి పిలుస్తున్నాను.