### వివరణ


ఒక కథ చివరిలో వివిధ రకాల సమాచారాలు ఇవ్వడం జరిగింది. తరచుగా ఇది నేపథ్య సమాచారం. ఈ నేపథ్య సమాచారం చర్యలకు భిన్నంగా ఉంటుంది, ఇది కథను రూపొందించేందుకు ప్రధాన భాగమై చర్యలకు భిన్నంగా ఉంటుంది. బైబిలు తరచుగా చాలా చిన్న కథలతో రూపొందించి వుంటుంది, అవి పుస్తకంలోని పెద్ద కథలో ఒక భాగం. ఉదాహరణకు, లూకా గ్రంధంలోని పెద్ద కథలో యేసు పుట్టుకను గూర్చిన కథ ఒక చిన్నకథయై వుంది. ఈ కథలలో ప్రతి ఒక్కటి పెద్దది, లేదా చిన్నది అయినప్పటికి దాని చివర నేపథ్య సమాచారం ఉంటుంది.

#### కథ సమాచారపు ముగింపు కోసం వివిధ రకాలైన లక్ష్యాలు

*   కథను సంగ్రహించడానికి
*   కథలో ఏమి జరిగిందో దాని గురించి వ్యాఖ్యానించడానికి
*   చిన్న కథను పెద్ద కథకు కలపడానికి ఇది ఒక భాగం
*   కథకు సంబంధించిన ప్రధాన భాగం ముగిసిన తర్వాత ఒక నిర్దిష్ట పాత్రకు ఏమి జరుగుతుందో పాఠకుడికి చెప్పడం
*   కథకు సంబంధించి ప్రధాన భాగం ముగిసిన తర్వాత కొనసాగుతున్న విషయాన్ని చెప్పడం
*   కథలో జరిగిన సంఘటనల ఫలితంగా కథ తర్వాత ఏమి జరుగుతుందో చెప్పడం

#### కారణాలు ఇది అనువాదం సమస్య

ఈ రకమైన సమాచారాన్ని ప్రదర్శించడానికి వివిధ భాషలకు వివిధ రకాలైన మార్గాలు ఉన్నాయి. అనువాదకులు తమ భాషకు సంబంధించి ఈ విధమైన విధానాలను ఉపయోగించకపోతే, పాఠకులకు ఈ విషయాలు తెలియక పోవచ్చు:

*   ఈ సమాచారం కథను ముగించిందని చెప్పడం
*   సమాచారం ఉద్దేశ్యం ఏమిటి
*   సమాచారం అనేది కథతో ఎలా సంబంధం కలిగి ఉంటుంది

#### అనువాదం వ్యూహాలు

*   కథ ముగింపులో ఆ విధమైన నిర్దిష్టమైన సమాచారాన్ని మీ భాషలో వ్యక్తీకరించే విధంగా అనువదించండి.
*   తద్వారా ఈభాగం కథతో ఎలా సంబంధం కలిగి ఉందో ప్రజలు అర్థం చేసుకునేలా దీన్నిఅనువదించండి.
*   సాధ్యమైతే ఆ కథ ఎక్కడ ముగుస్తుందో, తరువాత కధ ఎక్కడ మొదలవుతుందో ప్రజలకు తెలిసే విధంగా కథ ముగింపును అనువదించండి.

### బైబిలు నుండి ఉదాహరణలు

> కథను సంగ్రహించడానికి

> మిగిలినవారు ఓడ చెక్క పలకలు, ఇతర వస్తువుల సాయంతోనూ ఒడ్డుకు చేరాలని ఆజ్ఞాపించాడు. **ఈ విధంగా అందరం తప్పించుకుని ఒడ్డుకు చేరాం**. (అపొస్తలుల కార్యములు 27:44 ULT)

* కథలో ఏమి జరిగిందో దాని గురించి వ్యాఖ్యానించడం

> అంతేగాక మాంత్రిక విద్య అభ్యసించినవారు చాలా మంది తమ పుస్తకాలను తెచ్చి, అందరూ చూస్తుండగా వాటిని కాల్చివేశారు. లెక్క చూసినప్పుడు వాటి విలువ యాభై వేల వెండి నాణాలు అయింది. **కాబట్టి అంత ప్రభావ సహితంగా ప్రభువు వాక్కు వ్యాపించింది**. (అపొస్తలుల కార్యములు 19:19-20 ULT)

* కథలోని ప్రధానమైన భాగం ముగిసిన తర్వాత ఒక నిర్దిష్టమైన పాత్రకు ఏమి జరుగుతుందో పాఠకుడికి చెప్పడం

> అప్పుడు మరియ ఇలా అంది, “నా ఆత్మ ప్రభువును కీర్తిస్తున్నది.. **మరియ దాదాపు మూడు నెలలు ఆమెతో ఉండి, ఆ పైన తన ఇంటికి వెళ్ళిపోయింది**. (లూకా1:46-47, 56 ULT)

* కథ ప్రధాన భాగం ముగిసిన తర్వాత కొనసాగుతున్న చర్యను చెప్పడం

> గొర్రెల కాపరులు తమతో చెప్పింది విన్నవారందరూ ఆ సంగతుల విషయమై ఆశ్చర్యపోయారు. **అయితే మరియ తాను విన్న అన్ని విషయాల గురించి తలపోస్తూ, వాటిని ఆమె హృదయంలో పదిలంగా భద్రపరచుకుంది**. (లూకా2:18-19 ULT)

* కథలోనే జరిగిన సంఘటనల ఫలితంగా కథ తర్వాత ఏమి జరుగుతుందో చెప్పడం

> "అయ్యో, యూదు ధర్మ శాస్త్ర ఉపదేశకులారా, మీరు జ్ఞానమను తాళపు చెవిని ఎత్తికొని పోతిరి; మీరును లోపల ప్రవేశింపరు, ప్రవేశించే వారికి మీరు ఆటంకం కలిగిస్తారు." **అటుతరువాత ఆయన అక్కడి నుండి వెళ్ళాడు తరువాత, శాస్త్రులూ, పరిసయ్యులూ. ఆయనను వ్యతిరేకించారు. అంతేకాక ఆయనతో చాలా విషయాల గురించి వాదిస్తూ, ఆయన నోటి నుండి వచ్చే ఏ మాటలలోనైన చిక్కుకునేలా ప్రయత్నంచేశారు**. (లూకా11:52-54 ULT)