### వివరణ

ప్రజలు ఒక కథ చెప్పినప్పుడు, వారు ఒక సంఘటన లేదా సంఘటనల శ్రేణి గురించి చెప్పుతారు. తరచూ వారు కథ ప్రారంభంలో, కథ ఎవరి గురించి, ఎప్పుడు జరిగింది, ఎక్కడ జరిగింది వంటి కొన్ని సమాచారాన్ని ఉంచుతారు. కథ యొక్క సంఘటనలు ప్రారంభమయ్యే ముందు రచయిత ఇచ్చే ఈ సమాచారాన్ని కథ యొక్క అమరిక అంటారు. కథలోని కొన్ని క్రొత్త సంఘటనలు కూడా ఒక క్రమాన్ని కలిగి ఉంటాయి ఎందుకంటే అవి కొత్త వ్యక్తులు, కొత్త సమయాలు క్రొత్త ప్రదేశాలను కలిగి ఉండవచ్చు. కొన్ని భాషలలో ప్రజలు ఈ సంఘటనను చూశారా లేదా వేరొకరి నుండి విన్నారా అని కూడా చెబుతారు.

మీ వ్యక్తులు సంఘటనల గురించి చెప్పినప్పుడు, వారు ప్రారంభంలో ఏ సమాచారం ఇస్తారు? వారు ఉంచిన నిర్దిష్ట క్రమం ఉందా? మీ అనువాదంలో, మీ భాష కథ ప్రారంభంలో క్రొత్త సమాచారాన్ని పరిచయం చేసే విధానాన్ని లేదా మూల భాష చేసిన విధంగా కాకుండా క్రొత్త సంఘటనను మీరు అనుసరించాలి. ఈ విధంగా మీ అనువాదం సహజంగా అనిపిస్తుంది మీ భాషలో స్పష్టంగా కమ్యూనికేట్ అవుతుంది.

### బైబిల్ నుండి ఉదాహరణలు

> యూదా దేశానికి **హేరోదురాజుగా ఉన్న రోజుల్లో**, అబీయా యాజక శాఖకు చెందిన **జెకర్యా అనే యాజకుడు ఉండేవాడు**. **అతని భార్య** అహరోను వంశీకురాలు. ఆమె పేరు ఎలీసబెతు (లూకా 1:5 ULT)

పై వచనాలు జెకర్యా గురించిన కథను పరిచయం చేస్తాయి. మొదటి అండర్లైన్ పదబంధం అది ఎప్పుడు జరిగిందో చెపుతుంది తరువాతి రెండు అండర్లైన్ పదబంధాలు ప్రధాన వ్యక్తులను పరిచయం చేస్తాయి. తరువాతి రెండు వచనాలు జెకర్యా ఎలిజబెత్ ముసలివారని పిల్లలు లేరని వివరిస్తుంది. ఇవన్నీ సెట్టింగ్. అప్పుడు లూకా 1:8 లోని "ఒక రోజు" అనే పదం ఈ కథలోని మొదటి సంఘటనను పరిచయం చేయడానికి సహాయపడుతుంది:

> **మరియు ఇలా జరిగింది** ఒక రోజు జెకర్యా తన శాఖ వారి వంతు వచ్చినప్పుడు దేవుని సన్నిధానంలో యాజకుడుగా సేవ చేస్తూ ఉండగా. యాజకులు వారి సంప్రదాయం ప్రకారం చీట్లు వేస్తే ప్రభువు ఆలయం లోపలికి వెళ్ళి ధూపం వేయడానికి అతనికి వంతు వచ్చింది. (లూకా 1:8-9 ULT)
> 
> **యేసు క్రీస్తు పుట్టుక ఈ విధంగా జరిగింది** ఆయన తల్లి మరియకు యోసేపుతో ప్రదానం అయింది అయితే వారు ఏకం కాక ముందే ఆమె పరిశుద్ధాత్మ వలన గర్భం ధరించింది. (మత్తయి 1:18 ULT)

పైన మందం చెయ్పేయబడిన వాక్యం యేసు గురించి ఒక కథను పరిచయం చేస్తున్నట్లు స్పష్టంగా తెలుపుతుంది. యేసు జననం ఎలా జరిగిందో కథ చెపుతుంది.

> **ఇప్పుడు హేరోదు రాజు పరిపాలించే రోజుల్లో** యూదయ ప్రాంతంలోని బేత్లెహేము అనే ఊరిలో యేసు పుట్టిన తరువాత తూర్పు, దేశాల నుండి జ్ఞానులు కొందరు యెరూషలేముకు వచ్చారు. (మత్తయి 2:1 ULT)

పైన మందం చెయ్యబడిన వాక్యం నేర్చుకున్న పురుషులకు సంబంధించిన సంఘటనలు **తరువాత** యేసు జన్మించాడని చూపిస్తుంది.

> **ఇప్పుడు రోజుల్లో** యూదా అరణ్యంలో బాప్తిసమిచ్చే యోహాను,“ (మత్తయి 3:1-22 ULT)

మునుపటి సంఘటనల సమయంలో బాప్తిసమిచ్చే యోహాను బోధించాడని పైన మందం చెయ్యబడిన వాక్యం చూపిస్తుంది. ఇది చాలా సాధారణమైనది యేసు నజరేతులో నివసించినప్పుడు జరిగినదని సూచిస్తుంది.

> **అప్పుడు** యోహాను బాప్తిస్మం తీసుకోవడానికి యేసు గలిలయ నుండి యొర్దాను నదికి వచ్చాడు. (మత్తయి 3:13 ULT)

మునుపటి వచనాలలోని సంఘటనల తరువాత యేసు యొర్దాను నదికి వచ్చాడని **అప్పుడు** అనే పదం చూపిస్తుంది.

> ఇప్పుడు పరిసయ్యుల **నుండి ఒక వ్యక్తి** , **అతని పేరు నికోదేము, యూదు సభ సభ్యుడు**. ఈ వ్యక్తి రాత్రి సమయంలో యేసు వద్దకు వచ్చాడు (యోహాను 3:1-2 ULT)

రచయిత మొదట కొత్త వ్యక్తిని పరిచయం చేసి, ఆపై అతడు ఏమి చేసాడు ఎప్పుడు చేసాడు అనే దాని గురించి చెప్పాడు. కొన్ని భాషలలో మొదట సమయం గురించి చెప్పడం మరింత సహజంగా ఉండవచ్చు.

> 6 భూమిపై వరద వచ్చినప్పుడు నోవహుకు ఆరు వందల సంవత్సరాలు. 7 వరద జలాల కారణంగా నోవహు, అతని కుమారులు, భార్య, కుమారుల భార్యలు కలిసి ఓడలోకి వెళ్ళారు. (ఆదికాండము 7:6-7 ULT)

6 వ వచనం మిగిలిన 7 వ అధ్యాయంలో జరిగే సంఘటనల సారాంశం. 6 వ అధ్యాయం అప్పటికే దేవుడు నోవహుకు వరద వస్తుందని ఎలా చెప్పాడు, నోవహు దాని కోసం ఎలా సిద్ధపడ్డాడు అనే దాని గురించి చెప్పాడు. అధ్యాయం 7 వ వచనం నోవహు అతని కుటుంబం ఓడలోకి వెళ్ళే జంతువులు, వర్షం ప్రారంభం భూమిపైకి వచ్చే వర్షం గురించి చెప్పే కథలోని భాగాన్ని పరిచయం చేస్తుంది. ఈ వచనం కేవలం సంఘటనను పరిచయం చేస్తుందని లేదా 7 వ వచనం తర్వాత ఈ వచనం తరలించవచ్చని కొన్ని భాషలు స్పష్టం చేయాల్సి ఉంటుంది. 6 వ వచనం కథ యొక్క సంఘటనలలో ఒకటి కాదు. వరద రాకముందే ప్రజలు ఓడలోకి వెళ్లారు.

### అనువాదం వ్యూహాలు

క్రొత్త సంఘటన ప్రారంభంలో ఇచ్చిన సమాచారం మీ పాఠకులకు స్పష్టంగా సహజంగా ఉంటే, ULT లేదా UST లో ఉన్నట్లుగా అనువదించడాన్ని పరిగణించండి. కాకపోతే, ఈ వ్యూహాలలో ఒక దానిని పరిగణించండి.

1(). సంఘటనను పరిచయం చేసే సమాచారాన్ని మీ వ్యక్తులు ఉంచిన క్రమంలో ఉంచండి.

(2). పాఠకులు కొంత సమాచారాన్ని ఆశించినా అది బైబిలులో లేనట్లయితే, ఆ సమాచారాన్ని పూరించడానికి నిరవధిక పదం లేదా పదబంధాన్ని ఉపయోగించడం గురించి ఆలోచించండి, అవి:"మరొక సారి" లేదా "ఎవరైనా."

(3). పరిచయం మొత్తం సంఘటన యొక్క సారాంశం అయితే, మీ భాష సారాంశం అని చూపించే విధానాన్ని ఉపయోగించండి.

(4).  ప్రారంభంలో సంఘటన యొక్క సారాంశాన్ని ఇవ్వడం లక్ష్య భాషలో వింతగా ఉంటే, సంఘటన వాస్తవానికి కథలో తరువాత జరుగుతుందని చూపించు.

### అన్వయించబడిన అనువాద వ్యూహాలకు ఉదాహరణలు

(1).  సంఘటనను పరిచయం చేసే సమాచారాన్ని మీ వ్యక్తులు ఉంచిన క్రమంలో ఉంచండి.

> ఇప్పుడు ఒక పరిసయ్యుల **నుండి ఒక వ్యక్తి**, అతని పేరు నికోదేము, **యూదు సభ సభ్యుడు**. ఈ వ్యక్తి రాత్రి సమయంలో యేసు వద్దకు వచ్చి అతనితో ఇలా అన్నాడు. (యోహాను 3:1,2ULT)
> 
> > **నికోదేము అనే వ్యక్తి ఉన్నాడు. అతడు పరిసయ్యుడు యూదు మండలి సభ్యుడు**. ఒక రాత్రి అతడు యేసు వద్దకు వచ్చి ఇలా అన్నాడు.
> > 
> > ఒక రాత్రి పరిసయ్యుడు **యూదు సభ సభ్యుడు నికోదేము అనే వ్యక్తి యేసు వద్దకు వచ్చి** ఇలా అన్నాడు …
> 
> ఆయన నడుస్తుండగా, దారిలో పన్నులు వసూలు చేస్తున్న స్థలంలో కూర్చుని ఉన్న **అల్ఫయి కుమారుడు లేవీని ఆయన చూశాడు**. యేసు అతనితో అన్నాడు. (మార్కు 2:14ఎ ULT)
> 
> > ఆయన ప్రయాణిస్తున్నప్పుడు, పన్నులు వసూలు చేస్తున్న స్థలంలో కూర్చుని ఉన్న అల్ఫయి కుమారుడు లేవిని ఆయన చూసాడు మరియు అతన్ని చూసి అతనితో ఇలా అన్నాడు …
> > 
> > ఆయన ప్రయాణిస్తున్నప్పుడు, పన్ను వసూలు చేసే స్థలంలో **ఒక వ్యక్తి ఉన్నాడు.** అతని పేరు లేవి, మరియు అతడు అల్ఫయి కుమారుడు. యేసు అతన్ని చూసి అతనితో ఇలా అన్నాడు …  
> > 
> > ఆయన ప్రయాణిస్తున్నప్పుడు, పన్ను వసూలు చేసే స్థలములో కూర్చున్న **పన్ను వసూలు చేసేవాడు ఉన్నాడు** . అతని పేరు లేవి, అతడు అల్ఫయి కుమారుడు. యేసు అతన్ని చూసి అతనితో ఇలా అన్నాడు …

(1). పాఠకులు కొంత సమాచారాన్ని ఆశించినా అది బైబిలులో లేనట్లయితే, నిరవధిక పదం లేదా పదబంధాన్ని ఉపయోగించడం గురించి ఆలోచించండి: "మరొక సారి", లేదా "ఎవరైనా".

> భూమిపై వరద వచ్చినప్పుడు నోవహుకు 600 ఆరు వందల సంవత్సరాలు. (ఆదికాండము 7:6 ULT) - క్రొత్త సంఘటన జరిగినప్పుడు ప్రజలు ఏదైనా చెప్పాలని ఆశిస్తే, "ఆ తరువాత" అనే పదం వారికి సహాయపడుతుంది ఇప్పటికే పేర్కొన్న సంఘటనల తర్వాత ఇది జరిగిందని చూడండి.
> 
> > **ఆ తరువాత**, నోవహుకు 600 సంవత్సరాల వయస్సు ఉన్నప్పుడు, భూమిపై జలప్రళయం వచ్చింది.
> 
> **మళ్ళీ ఆయన** సరస్సు పక్కన బోధించడానికి ప్రారంభించాడు. (మార్కు 4:1 ULT) - 3 వ అధ్యాయంలో యేసు ఒకరి ఇంట్లో బోధించేవాడు. ఈ క్రొత్త సంఘటన మరొక సమయంలో జరిగిందని, లేదా యేసు వాస్తవానికి సరస్సు వద్దకు వెళ్ళాడని పాఠకులకు చెప్పాల్సిన అవసరం ఉంది.      
> 
> > **మరొక సారి** యేసు సరస్సు పక్కన ప్రజలకు మళ్ళీ బోధించడం ప్రారంభించాడు.      

 > > యేసు సరస్సు వద్దకు వెళ్లి **మళ్ళీ అక్కడ ప్రజలకు నేర్పించడం ప్రారంభించాడు**

(3).  పరిచయం మొత్తం సంఘటన యొక్క సారాంశం అయితే, మీ భాష సారాంశం అని చూపించే విధానాన్ని ఉపయోగించండి.

> భూమిపై జలప్రళయం వచ్చినప్పుడు నోవహుకు 600 సంవత్సరాలు\*\* (ఆదికాండము 7:6 ULT)   
> 
> > **ఇప్పుడు ఇదే జరిగింది** భూమి మీద జలప్రళయం వచ్చినప్పుడు వహుకు 600 సంవత్సరాలు.       
> > 
> > **భూమిపై వరద వచ్చినప్పుడు ఏమి జరిగిందో ఈ భాగం చెపుతుంది**. నోవహుకు 600 సంవత్సరాల వయసులో ఇది జరిగింది.

(4). ప్రారంభంలో సంఘటన యొక్క సారాంశాన్ని ఇవ్వడం లక్ష్య భాషలో వింతగా ఉంటే, సంఘటన వాస్తవానికి కథలో తరువాత జరుగుతుందని చూపించు.

> భూమిపై జలప్రళయం వచ్చినప్పుడు నోవహుకు 600 సంవత్సరాలు. జలప్రళయం యొక్క నీరు కారణంగా నోవహు, అతని కుమారులు, భార్య, కుమారులు భార్యలు కలిసి ఓడలోకి వెళ్ళారు. (ఆదికాండము 7:6-7 ULT)
> 
> > **ఇప్పుడు ఇది జరిగింది** నోవహు ఆరు వందల సంవత్సరాల వయసులో, జరిగింది. నోవహు, అతని కుమారులు, భార్య, కొడుకుల భార్యలు కలిసి ఓడలోకి వెళ్ళారు ఎందుకంటే **వరద జలాలు వస్తాయని దేవుడు చెప్పాడు**.