### వివరణ

మనం మాట్లాడేటప్పుడు లేదా రాసేటప్పుడు, నామవాచకం లేదా పేరును పునరావృతం చేయకుండా ప్రజలను లేదా విషయాలను సూచించడానికి సర్వనామాలను ఉపయోగిస్తాము. సాధారణంగా మనం  కథలో ఒకరిని ప్రస్తావించినప్పుడు, మనం వివరణాత్మక పదబంధాన్ని లేదా పేరును ఉపయోగిస్తాం. తదుపరిసారి మనం ఆ వ్యక్తిని సాధారణ నామవాచకంతో లేదా పేరుతో సూచించవచ్చు. ఆ తరువాత మనం అతనిని సర్వనామంతో సూచించవచ్చు, మన శ్రోతలు సర్వనామం ఎవరిని సూచిస్తుందో సులభంగా అర్థం చేసుకోగలుగుతారు.

> ఇప్పుడు **ఒక పరిసయ్యుడు, అతని పేరు నికోదేము, యూదు సభ సభ్యుడు** **ఈ వ్యక్తి**  యేసు వద్దకు వచ్చాడు. యేసు **అతనికి** చెప్పాడు. (యోహాను 3:1,2ఎ, 3ఎ ULT)

యోహాను 3 లో, నికోదేము ను మొదట నామవాచక పదబంధాలతో అతని పేరుతో సూచిస్తారు. అప్పుడు అతన్ని "ఈ మనిషి" అనే నామవాచకంతో సూచిస్తారు. అప్పుడు అతన్ని "అతడు" అనే సర్వనామంతో సూచిస్తారు.

ప్రతి భాష ప్రజలను విషయాలను సూచించే ఈ సాధారణ మార్గానికి దాని నియమాలు మినహాయింపులను కలిగి ఉంది.

* కొన్ని భాషలలో మొదటిసారి ఏదో ఒక పేరా లేదా అధ్యాయంలో సూచించినప్పుడు, దీనిని సర్వనామం కాకుండా నామవాచకంతో సూచిస్తారు.
* ఈ ప్రధాన పాత్ర ఒక కథ గురించి చెప్పే వ్యక్తి. కొన్ని భాషలలో, ఒక కథలో ఒక ప్రధాన పాత్రను ప్రవేశపెట్టిన తరువాత, అతన్ని సాధారణంగా సర్వనామంతో సూచిస్తారు. 
(చూడండి [Verbs](../figs-verbs/01.md).). 
* కొన్ని భాషలలో ప్రత్యేక సర్వనామాలు ఉన్నాయి, అవి ప్రధాన పాత్రను మాత్రమే సూచిస్తాయి. కొన్ని భాషలలో, క్రియపై గుర్తించడం విషయం ఎవరో తెలుసుకోవడానికి ప్రజలకు సహాయపడుతుంది.  


#### కారణాలు ఇది అనువాద సమస్య

* అనువాదకులు తమ భాష కోసం సరైన సమయంలో సర్వనామం ఉపయోగిస్తే, రచయిత ఎవరి గురించి మాట్లాడుతున్నారో పాఠకులకు తెలియకపోవచ్చు.
* అనువాదకులు చాలా తరచుగా ఒక ప్రధాన పాత్రను పేరు ద్వారా సూచిస్తే, కొన్ని భాషల శ్రోతలు ఆ వ్యక్తి ఒక ప్రధాన పాత్ర అని గ్రహించలేరు లేదా అదే పేరుతో కొత్త పాత్ర ఉందని వారు అనుకోవచ్చు.
* అనువాదకులు తప్పు సమయంలో సర్వనామాలు, నామవాచకాలు లేదా పేర్లను ఉపయోగిస్తే, అది సూచించే వ్యక్తి లేదా విషయంపై కొంత ప్రత్యేక ప్రాధాన్యత ఉందని ప్రజలు అనుకోవచ్చు.

### బైబిల్ నుండి ఉదాహరణలు

దిగువ ఉదాహరణ ఒక అధ్యాయం ప్రారంభంలో సంభవిస్తుంది. కొన్ని భాషలలో సర్వనామాలు ఎవరిని సూచిస్తాయో స్పష్టంగా తెలియకపోవచ్చు.

> మళ్ళీ యేసు యూదుల ప్రార్థనా మందిరంలోకి వెళ్ళాడు, వాడిపోయిన చేతితో ఒక వ్యక్తి అక్కడ ఉన్నాడు. వారు **అతనిని** విశ్రాంతి దినాన **అతడు** బాగు చేస్తారా అని చూడటానికి **అతనిని** చూశారు. (మార్కు 3: 1-2 ULT)


దిగువ ఉదాహరణలో, మొదటి వాక్యంలో ఇద్దరు పురుషులు పేరు పెట్టారు. రెండవ వాక్యంలో "అతను" ఎవరిని సూచిస్తుందో స్పష్టంగా తెలియకపోవచ్చు.

> ఇప్పుడు కొన్ని రోజుల తరువాత, **రాజైన అగ్రిప్ప**. బెర్నికే, ఫెస్తు, వద్దకు అధికారిక సందర్శన కోసం సిసిరియ వచ్చారు. **అతడు** చాలా రోజులు అక్కడ ఉన్న తరువాత, ఫెస్తు పౌలు కేసును రాజుకు సమర్పించాడు. (అపొస్తలుల కార్యములు 25: 13-14 ULT)

మత్తయి గ్రంథంలోని ప్రధాన పాత్ర యేసు, కానీ ఈ క్రింది వచనాలలో ఆయన పేరును నాలుగుసార్లు సూచిస్తారు. ఇది కొన్ని భాషలను మాట్లాడేవారు యేసు ప్రధాన పాత్ర కాదని అనుకోవచ్చు. లేదా ఈ కథలో యేసు అనే వ్యక్తి కంటే ఎక్కువ మంది ఉన్నారని అనుకోవటానికి ఇది దారితీయవచ్చు. లేదా నొక్కిచెప్పకపోయినా, అతనిపై ఒకరకమైన ఉద్ఘాటన ఉందని వారు ఆలోచించటానికి దారితీయవచ్చు.

> ఆ సమయంలో **యేసు** విశ్రాంతి దినాన ధాన్యం క్షేత్రాల గుండా వెళ్ళాడు. **అతని** శిష్యులు ఆకలితో ఉన్నారు ధాన్యం కంకులు తినడం ప్రారంభించారు. పరిసయ్యులు దానిని చూసినప్పుడు, వారు **యేసు** తో, "ఇదిగో, మీ శిష్యులు విశ్రాంతి దినాన చట్టవిరుద్ధమైన పనిని చేస్తారు" అని అన్నారు.
అయితే **యేసు** వారితో, "దావీదు ఆకలితో ఉన్నప్పుడు అతనితో ఉన్న మనుష్యులను మీరు ఎప్పుడూ చదవలేదా? అప్పుడు **యేసు** అక్కడినుండి బయలుదేరి వారి ప్రార్థనా మందిరంలోకి వెళ్ళాడు. (మత్తయి 12: 1-9 ULT)


### అనువాద వ్యూహాలు

(1). మీ పాఠకులకు ఎవరికి లేదా సర్వనామం సూచిస్తుందో స్పష్టంగా తెలియకపోతే, నామవాచకం లేదా పేరును వాడండి.

(2). ఒక నామవాచకం లేదా పేరును పునరావృతం చేస్తే, ఒక ప్రధాన పాత్ర ప్రధాన పాత్ర కాదని, లేదా రచయిత ఆ పేరుతో ఒకటి కంటే ఎక్కువ మంది వ్యక్తుల గురించి మాట్లాడుతున్నారని లేదా అక్కడ ఉన్నప్పుడు ఒకరిపై ఒకరకమైన ప్రాధాన్యత ఉందని ప్రజలు అనుకుంటారు. ప్రాముఖ్యత లేదు, బదులుగా సర్వనామం ఉపయోగించండి.

### అనువాద వ్యూహాల ఉదాహరణలు వర్తించాయి

(1). మీ పాఠకులకు ఎవరికి లేదా సర్వనామం సూచిస్తుందో స్పష్టంగా తెలియకపోతే, నామవాచకం లేదా పేరును వాడండి.

> మళ్ళీ **ఆయన** యేసు యూదుల ప్రార్థనా మందిరంలోకి వెళ్ళాడు, ఎండి పోయిన చేతితో ఒక వ్యక్తి అక్కడ ఉన్నాడు. కొందరు పరిసయ్వాయులు **ఆయన** విశ్రాంతి దినమున **అతనిని** బాగుచేస్తాడా అని చూశారు. (మార్కు 3: 1- 2)
>
> > మళ్ళీ **యేసు** యూదుల ప్రార్థనా మందిరంలోకి వెళ్ళాడు, ఎండిపోయిన చేతితో ఒక వ్యక్తి అక్కడ ఉన్నాడు. కొంతమంది పరిసయ్యులు **యేసు** ను విశ్రాంతి దినాన **ఆయన** బాగు చేస్తాడా అని చూసారు. 

(2). ఒక నామవాచకం లేదా పేరును పునరావృతం చేస్తే, ఒక ప్రధాన పాత్ర ప్రధాన పాత్ర కాదని, లేదా రచయిత ఆ పేరుతో ఒకటి కంటే ఎక్కువ మంది వ్యక్తుల గురించి మాట్లాడుతున్నారని లేదా అక్కడ ఉన్నప్పుడు ఒకరిపై ఒకరకమైన ప్రాధాన్యత ఉందని ప్రజలు అనుకుంటారు. ప్రాముఖ్యత లేదు, బదులుగా సర్వనామం ఉపయోగించండి.

> ఆ సమయంలో **యేసు** విశ్రాంతి దినానధాన్యం పొలాల గుండా వెళ్ళాడు. **అతని** శిష్యులు ఆకలితో ఉన్నారు. ధాన్యం కంకులు తీసుకుని తినడం ప్రారంభించారు. పరిసయ్యులు దానిని చూసినప్పుడు, వారు **యేసు** తో, "చూడండి, మీ శిష్యులు విశ్రాంతి దినాన చట్టవిరుద్ధమైన పనిని చేస్తారు." 
అయితే **యేసు** వారితో, "దావీదు ఆకలితో ఉన్నప్పుడు అతనితో ఉన్న మనుష్యులను గురించి మీరు ఎప్పుడూ చదవలేదా? .అప్పుడు **యేసు** అక్కడినుండి బయలుదేరి వారి ప్రార్థనా మందిరంలోకి వెళ్ళాడు. (మత్తయి 12: 1-9 ULT)

ఇలా అనువదించవచ్చు:

> > ఆ సమయంలో **యేసు** విశ్రాంతి దినానధాన్యం పొలాల గుండా వెళ్ళాడు. **అతని** శిష్యులు ఆకలితో ఉన్నారు. ధాన్యం కంకులు తెప్పించి తినడం ప్రారంభించారు. పరిసయ్యులు దానిని చూసినప్పుడు, వారు **అతనితో**, “చూడండి, మీ శిష్యులు విశ్రాంతి దినానచట్టవిరుద్ధమైన పనిని చేస్తారు. అయితే **అతడు** వారితో, "దావీదు ఆకలితో ఉన్నప్పుడు, అతనితో ఉన్న మనుష్యులను గురించి మీరు ఎప్పుడూ చదవలేదా? ...
అప్పుడు **అతడు** అక్కడి నుండి బయలుదేరి వారి ప్రార్థనా మందిరంలోకి వెళ్ళాడు.